<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Kies om al dan niet automatische back-ups te doen. Als manueel is geselecteerd, dan zullen automatische back-ups enkel mogelijk zijn met het automatische back-ups Command Line Interface script. Dit kan dan manueel gedaan worden via de command line of via cron.';
$string['autoactivedisabled'] = 'Uitgeschakeld';
$string['autoactiveenabled'] = 'Ingegeschakeld';
$string['autoactivemanual'] = 'Manueel';
$string['automatedbackupschedule'] = 'Planning';
$string['automatedbackupschedulehelp'] = 'Dagen van de week om automatische back-ups uit te voeren';
$string['automatedbackupsinactive'] = 'Automatische back-ups zijn niet ingeschakeled door de site-beheerder.';
$string['automatedbackupstatus'] = 'Status van geplande back-up';
$string['automatedsettings'] = 'Instellingen geplande back-up';
$string['automatedsetup'] = 'Instellingen automatische back-up';
$string['automatedstorage'] = 'Opslag automatische back-up';
$string['automatedstoragehelp'] = 'Kies de plaats waar automatische back-ups terecht moeten komen.';
$string['backupactivity'] = 'Back-up activiteit: {$a}';
$string['backupcourse'] = 'Back-up cursus: {$a}';
$string['backupcoursedetails'] = 'Cursusdetails';
$string['backupcoursesection'] = 'Sectie: {$a}';
$string['backupcoursesections'] = 'Cursussecties';
$string['backupdate'] = 'Back-updatum';
$string['backupdetails'] = 'Back-updetails';
$string['backupdetailsnonstandardinfo'] = 'Het gekozen bestand is geen standaard Moodle back-up bestand. Het terugzetproces zal proberen het bestand in standaard moodleformaat om te zetten en het dan terug te zetten.';
$string['backupformat'] = 'Formaat';
$string['backupformatimscc'] = 'IMS Common Cartridge';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Onbekende opmaak';
$string['backupmode'] = 'Modus';
$string['backupmode10'] = 'Algemeen';
$string['backupmode20'] = 'Importeer';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Zelfde site';
$string['backupmode50'] = 'Geautomatiseerd';
$string['backupmode60'] = 'Geconverteerd';
$string['backupsection'] = 'Back-up cursussectie: {$a}';
$string['backupsettings'] = 'Back-upinstellingen';
$string['backupsitedetails'] = 'Site details';
$string['backupstage16action'] = 'Ga verder';
$string['backupstage1action'] = 'Volgende';
$string['backupstage2action'] = 'Volgende';
$string['backupstage4action'] = 'Back-up starten';
$string['backupstage8action'] = 'Ga verder';
$string['backuptype'] = 'Type';
$string['backuptypeactivity'] = 'Activiteit';
$string['backuptypecourse'] = 'Cursus';
$string['backuptypesection'] = 'Sectie';
$string['backupversion'] = 'Back-upversie';
$string['cannotfindassignablerole'] = 'De {$a} rol in het back-upbestand kan niet gekoppeld worden aan één van de rollen die je mag toewijzen.';
$string['choosefilefromactivitybackup'] = 'Back-upzone voor activiteiten';
$string['choosefilefromactivitybackup_help'] = 'Wanneer back-upactiviteiten standaard instellingen gebruiken, dan zullen de bestanden hier bewaard worden';
$string['choosefilefromautomatedbackup'] = 'Automatische back-ups';
$string['choosefilefromautomatedbackup_help'] = 'Bevat automatisch gegenereerde back-ups';
$string['choosefilefromcoursebackup'] = 'Cursus back-upzone';
$string['choosefilefromcoursebackup_help'] = 'Als je back-ups maakt van cursussen met de standaardinstellingen, dan zullen de back-upbestanden hier bewaard worden.';
$string['choosefilefromuserbackup'] = 'Private back-upzone';
$string['choosefilefromuserbackup_help'] = 'Wanneer je een back-up maakt van cursussen met de "Maak gebruikersinfo anoniem"optie ingeschakeld, dan zullen back-upbestanden hier bewaard worden';
$string['configgeneralactivities'] = 'Stelt de standaardinstelling  in voor het opnemen van activiteiten in een back-up';
$string['configgeneralanonymize'] = 'Indien ingeschakeld zal als standaardinstelling alle informatie die verwijst naar gebruikers anoniem gemaakt worden.';
$string['configgeneralblocks'] = 'Stelt de standaardinstelling  in voor het opnemen van blokken in een back-up';
$string['configgeneralcomments'] = 'Stelt de standaardinstelling  in voor het opnemen van commentaren in een back-up';
$string['configgeneralfilters'] = 'Stelt de standaardinstelling  in voor het opnemen van filters in een back-up';
$string['configgeneralhistories'] = 'Stelt de standaardinstelling  in voor het opnemen van de gebruikersgeschiedenis in een back-up';
$string['configgenerallogs'] = 'Indien ingeschakeld zullen logs standaard in alle back-ups opgenomen worden';
$string['configgeneralroleassignments'] = 'Indien ingeschakeld zullen standaard alle roltoewijzigen opgenomen worden in back-ups';
$string['configgeneralusers'] = 'Stelt de standaardinstelling  in voor het opnemen van gebruikers in back-ups';
$string['configgeneraluserscompletion'] = 'Indien ingeschakeld zal de informatie over het voltooien van cursusonderdelen standaard in back-ups worden opgenomen.';
$string['configloglifetime'] = 'Dit specifiëert hoelang je de back-up logs wil bijhouden. Oudere logs dan de hier opgegeven tijd worden automatisch verwijderd. Het wordt aangeraden deze waarde klein te houden, want back-uplogs kunnen zeer groot worden.';
$string['confirmcancel'] = 'Annuleer back-up';
$string['confirmcancelno'] = 'Blijf';
$string['confirmcancelquestion'] = 'Ben je zeker dat je wil annuleren? Alle informatie die je ingegeven hebt, zal verloren gaan.';
$string['confirmcancelyes'] = 'Annuleer';
$string['confirmnewcoursecontinue'] = 'Nieuwe cursus melding';
$string['confirmnewcoursecontinuequestion'] = 'Een tijdelijke (verborgen) cursus zal aangemaakt worden tijdens het terugzetproces. Om het terugzetten af te breken, klik op annuleren. Sluit je browser niet tijdens het terugzetten';
$string['coursecategory'] = 'Categorie waarin de cursus zal teruggezet worden';
$string['courseid'] = 'Oorspronkelijk ID';
$string['coursesettings'] = 'Cursusinstellingen';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Initiële instellingen';
$string['currentstage16'] = 'Volledig';
$string['currentstage2'] = 'Schema-instellingen';
$string['currentstage4'] = 'Nakijken en bevestigen';
$string['currentstage8'] = 'Back-up uitvoeren';
$string['dependenciesenforced'] = 'Je instellingen zijn gewijzigd omdat aan sommige afhankelijkheden niet voldaan werd';
$string['enterasearch'] = 'Start een zoekopdracht';
$string['error_block_for_module_not_found'] = 'Verweesde blok instantie (id: {$a->bid}) voor cursus module (id: {$a->mid}) gevonden. Dit blok zal niet geback-uped worden.';
$string['error_course_module_not_found'] = 'Verweesde cursus module  (id: {$a}) gevonden. Deze module zal niet geback-upt worden.';
$string['errorfilenamemustbezip'] = 'De bestandsnaam die je opgeeft moet een ZIP-bestand zijn en de .mbz-extentie hebben';
$string['errorfilenamerequired'] = 'Je moet een geldige bestandsnaam opgeven voor deze back-up';
$string['errorinvalidformat'] = 'Onbekend back-upformaat';
$string['errorinvalidformatinfo'] = 'Het gekozen bestand is geen geldig Moodle back-upbestand en kan niet teruggezet worden.';
$string['errorminbackup20version'] = 'Dit back-upbestand is gemaakt met een ontwikkelversie van Moodle-back-up ({$a->backup}). De minimale vereiste is {$a->min}. Kan niet teruggezet worden.';
$string['errorrestorefrontpage'] = 'Terugzetten over de startpagina is niet toegestaan.';
$string['executionsuccess'] = 'Je back-upbestand is klaar.';
$string['filename'] = 'Bestandsnaam';
$string['generalactivities'] = 'Activiteiten mee opnemen';
$string['generalanonymize'] = 'Informatie anoniem maken';
$string['generalbackdefaults'] = 'Algemene standaardinstellingen voor back-up';
$string['generalblocks'] = 'Blokken mee opnemen';
$string['generalcomments'] = 'Commentaren mee opnemen';
$string['generalfilters'] = 'Filters mee opnemen';
$string['generalgradehistories'] = 'Geschiedenis toevoegen';
$string['generalhistories'] = 'Geschiedenis mee opnemen';
$string['generallogs'] = 'Logs mee opnemen';
$string['generalroleassignments'] = 'Roltoewijzingen mee opnemen';
$string['generalsettings'] = 'Algemene back-upinstellingen';
$string['generalusers'] = 'Gebruikers mee opnemen';
$string['generaluserscompletion'] = 'Informatie over voltooide onderdelen van gebruikers mee opnemen';
$string['importbackupstage16action'] = 'Ga verder';
$string['importbackupstage1action'] = 'Volgende';
$string['importbackupstage2action'] = 'Volgende';
$string['importbackupstage4action'] = 'Importeer';
$string['importbackupstage8action'] = 'Ga verder';
$string['importcurrentstage0'] = 'Cursus selectie';
$string['importcurrentstage1'] = 'Initiële instellingen';
$string['importcurrentstage16'] = 'Volledig';
$string['importcurrentstage2'] = 'Schema instellingen';
$string['importcurrentstage4'] = 'Bevestiging en nakijken';
$string['importcurrentstage8'] = 'Importeer';
$string['importfile'] = 'Importeer een back-upbestand';
$string['importsuccess'] = 'Importeren klaar. Klik op ga verder om terug te keren naar de cursus';
$string['includeactivities'] = 'Mee back-uppen:';
$string['includeditems'] = 'Ingesloten items:';
$string['includesection'] = 'Sectie {$a}';
$string['includeuserinfo'] = 'Gebruikersinformatie';
$string['locked'] = 'Geblokkeerd';
$string['lockedbyconfig'] = 'Deze instelling is geblokkeerd door de standaard back-upinstellingen';
$string['lockedbyhierarchy'] = 'Geblokkeerd door afhankelijkheden';
$string['lockedbypermission'] = 'Je hebt onvoldoende rechten om deze instelling te wijzigen';
$string['loglifetime'] = 'Bewaar logs';
$string['managefiles'] = 'Beheer back-upbestanden';
$string['moodleversion'] = 'Moodle versie';
$string['moreresults'] = 'Teveel zoekresultaten. Maak je zoekterm meer specifiek.';
$string['nomatchingcourses'] = 'Er zijn geen cursussen om te tonen';
$string['norestoreoptions'] = 'Er zijn geen categorieën of bestaande cursussen waarnaar je kan terugzetten.';
$string['originalwwwroot'] = 'URL van de back-up';
$string['previousstage'] = 'Vorige';
$string['qcategory2coursefallback'] = 'De vragencategorie "{$a->name}" die oorspronkelijk op systeem/cursus categorie context in het back-up bestand zat, zal in de cursus context gemaakt worden bij het terugzetten.';
$string['qcategorycannotberestored'] = 'De vragencategorie "{$a->name}" kan tijdens het terugzetten niet gemaakt worden';
$string['question2coursefallback'] = 'De vragencategorie "{$a->name}" die oorspronkelijk op systeem/cursus categorie context in het back-up bestand zat, zal in de cursus context gemaakt worden bij het terugzetten;';
$string['questionegorycannotberestored'] = 'De vragen "{$a->name}" kunnen niet gemaakt worden tijdens het terugzetten.';
$string['restoreactivity'] = 'Activiteit terugzetten';
$string['restorecourse'] = 'Cursus terugzetten';
$string['restorecoursesettings'] = 'Cursusinstellingen';
$string['restoreexecutionsuccess'] = 'De cursus is met succes teruggezet, klikken op de onderstaande knop brengt je naar de cursus die je teruggezet hebt.';
$string['restorenewcoursefullname'] = 'Nieuwe cursusnaam';
$string['restorenewcourseshortname'] = 'Nieuwe korte naam voor cursus';
$string['restorenewcoursestartdate'] = 'Nieuwe start datum';
$string['restorerolemappings'] = 'Rolkoppelingen terugzetten';
$string['restorerootsettings'] = 'Instellingen terugzetten';
$string['restoresection'] = 'Sectie terugzetten';
$string['restorestage1'] = 'Bevestig';
$string['restorestage16'] = 'Bekijk';
$string['restorestage16action'] = 'Zet terug';
$string['restorestage1action'] = 'Volgende';
$string['restorestage2'] = 'Bestemming';
$string['restorestage2action'] = 'Volgende';
$string['restorestage32'] = 'Proces';
$string['restorestage32action'] = 'Ga verder';
$string['restorestage4'] = 'Instellingen';
$string['restorestage4action'] = 'Volgende';
$string['restorestage64'] = 'Volledig';
$string['restorestage64action'] = 'Ga verder';
$string['restorestage8'] = 'Schema';
$string['restorestage8action'] = 'Volgende';
$string['restoretarget'] = 'Terugzetten naar';
$string['restoretocourse'] = 'Terugzetten naar cursus:';
$string['restoretocurrentcourse'] = 'Zet terug in deze cursus';
$string['restoretocurrentcourseadding'] = 'Voeg de back-up cursus in deze cursus';
$string['restoretocurrentcoursedeleting'] = 'Verwijder de inhoud van deze cursus en zet dan terug';
$string['restoretoexistingcourse'] = 'Zet terug in een bestaande cursus';
$string['restoretoexistingcourseadding'] = 'Voeg samen met een bestaande cursus';
$string['restoretoexistingcoursedeleting'] = 'Verwijder de inhoud van de bestaande cursus en zet dan terug';
$string['restoretonewcourse'] = 'Zet terug als nieuwe cursus';
$string['restoringcourse'] = 'Cursus aan het terugzetten';
$string['restoringcourseshortname'] = 'terugzetten';
$string['rootsettingactivities'] = 'Activiteiten invoegen';
$string['rootsettinganonymize'] = 'Maak gebruikersinfo anoniem';
$string['rootsettingblocks'] = 'Blokken invoegen';
$string['rootsettingcalendarevents'] = 'Kalendergebeurtenissen mee opnemen';
$string['rootsettingcomments'] = 'Commentaar invoegen';
$string['rootsettingfilters'] = 'Filters invoegen';
$string['rootsettinggradehistories'] = 'Cijfergeschiedenis invoegen';
$string['rootsettinglogs'] = 'Cursuslogs invoegen';
$string['rootsettingroleassignments'] = 'Roltoewijzingen van gebruikers invoegen';
$string['rootsettings'] = 'Back-up-instellingen';
$string['rootsettingusers'] = 'Aangemelde gebruikers invoegen';
$string['rootsettinguserscompletion'] = 'Details over voltooien van gebruikers invoegen';
$string['sectionactivities'] = 'Activiteiten';
$string['sectioninc'] = 'Ingevoegd in back-up (geen gebruikersinformatie)';
$string['sectionincanduser'] = 'In back-up samen met gebruikersinformatie';
$string['selectacategory'] = 'Selecteer een categorie';
$string['selectacourse'] = 'Selecteer een cursus';
$string['setting_course_fullname'] = 'Cursusnaam';
$string['setting_course_shortname'] = 'Cursus korte naam';
$string['setting_course_startdate'] = 'Cursus startdatum';
$string['setting_overwriteconf'] = 'Overschrijf cursusconfiguratie';
$string['storagecourseandexternal'] = 'Cursusback-ups in cursusbestandszone en alternatieve map';
$string['storagecourseonly'] = 'Cursusback-ups in cursusbestandszone';
$string['storageexternalonly'] = 'Alternatieve map voor automatische back-ups';
$string['totalcategorysearchresults'] = 'Totaal aantal categorieën: {$a}';
$string['totalcoursesearchresults'] = 'Totaal aantal cursussen: {$a}';
