<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Voeg een URL voor een RSS-feed toe';
$string['addheadlineblock'] = 'Voeg RSS-hoofdpuntenblok toe';
$string['addnew'] = 'Nieuw toevoegen';
$string['addnewfeed'] = 'Voeg een nieuwe feed toe';
$string['cannotmakemodification'] = 'Je mag geen wijzigingen aanbrengen aan deze RSS-feed';
$string['choosefeedlabel'] = 'Kies de RSS-feeds die je met dit blok wil publiceren';
$string['clientchannellink'] = 'Bron site...';
$string['clientnumentries'] = 'Aantal te tonen RSS-links per blok.';
$string['clientshowchannellinklabel'] = 'Wil je dat er een link naar de oorspronkelijke site (kanaal link) getoond wordt? (Merk op dat wanneer er geen feed link in de RSS-feed aanwezig is, er geen link zal getoond worden):';
$string['clientshowimagelabel'] = 'Toon een kanaalafbeelding als die beschikbaar is:';
$string['configblock'] = 'Configureer dit blok';
$string['couldnotfindfeed'] = 'Kon geen RSS-feed vinden met dit id';
$string['customtitlelabel'] = 'Aangepaste titel (laat leeg als je de titel wil gebruiken die met de feed verstuurd wordt):';
$string['deletefeedconfirm'] = 'Ben je er zeker van dat je deze RSS-feed wil verwijderen?';
$string['disabledrssfeeds'] = 'RSS-feeds zijn uitgeschakeld';
$string['displaydescriptionlabel'] = 'Toon de beschrijving bij elke link?';
$string['editafeed'] = 'Bewerk een feed';
$string['editfeeds'] = 'Bewerk, schrijf je in of uit RSS/Atom nieuws-feeds';
$string['editnewsfeeds'] = 'Bewerk nieuwe RSS-feeds';
$string['editrssblock'] = 'Bewerk RSS-hoofdpuntenblok';
$string['enableautodiscovery'] = 'Automatisch vinden van feeds inschakelen?';
$string['enableautodiscovery_help'] = 'Indien ingeschakeld, worden feeds automatisch gevonden op webpagina\'s. Bijvoorbeeld als je http://docs.moodle.org ingeeft, dan zou http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss gevonden worden.';
$string['errorloadingfeed'] = 'Fout bij het laden van deze RSS-feed ({$a})';
$string['feed'] = 'Nieuws-feed';
$string['feedadded'] = 'Nieuws-feed toegevoegd';
$string['feeddeleted'] = 'Nieuws-feed verwijderd';
$string['feeds'] = 'Nieuws-feeds';
$string['feedsaddedit'] = 'Voeg toe/bewerk RSS-feeds';
$string['feedsconfigurenewinstance'] = 'Voor dit blok RSS-feeds kan tonen, moet je het configureren door hier te klikken.';
$string['feedsconfigurenewinstance2'] = 'Klik bovenaan op het bewerken-icoon om dit blok te configureren om RSS-feeds te tonen.';
$string['feedstitle'] = 'RSS-feeds';
$string['feedupdated'] = 'Nieuws-feed geüpdatet';
$string['feedurl'] = 'Feed URL';
$string['findmorefeeds'] = 'Zoek meer RSS-feeds';
$string['managefeeds'] = 'Beheer al mijn nieuws-feeds';
$string['nofeeds'] = 'Er zijn geen RSS-feeds gedefinieerd voor deze site';
$string['numentries'] = 'Aantal items per feed';
$string['pickfeed'] = 'Kies een RSS nieuws-feed';
$string['pluginname'] = 'RSS-client';
$string['remotenewsfeed'] = 'In het nieuws';
$string['rss_client:createprivatefeeds'] = 'Maak private RSS-feeds';
$string['rss_client:createsharedfeeds'] = 'Maak gedeelde RSS-feeds';
$string['rss_client:manageanyfeeds'] = 'Beheer alle RSS-feeds';
$string['rss_client:manageownfeeds'] = 'Beheer eigen RSS-feeds';
$string['seeallfeeds'] = 'Bekijk alle RSS-feeds';
$string['sharedfeed'] = 'Gedeelde RSS-feed';
$string['shownumentrieslabel'] = 'Maximale aantal items per blok.';
$string['submitters'] = 'Wie kan nieuwe RSS-fees definiëren? De feeds staan ter beschikking voor elk lid van je site, zodat zij die kunnen toevoegen aan hun eigen pagina\'s';
$string['submitters2'] = 'Inzenders';
$string['timeout'] = 'Tijd in minuten voor een RSS-feed verloopt in de cache. Merk op dat dat deze tijd de minimumtijd voor het verlopen bepaalt; De feed zal ververst worden tijdens de volgende cron na het verlopen. Aanbevolen grootte is 30 minuten of meer.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Tijd in minuten die een RSS-feed in cache blijft.';
$string['updatefeed'] = 'Ververs een RSS-feed URL:';
$string['viewfeed'] = 'Bekijk RSS-feed';
