<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Voeg nieuw hoofdstuk toe';
$string['book:edit'] = 'Bewerk hoofdstukken';
$string['book:read'] = 'Lees boek';
$string['book:viewhiddenchapters'] = 'Bekijk verborgen hoofdstukken';
$string['chapters'] = 'Hoofdstukken';
$string['chapterscount'] = 'Hoofdstukken';
$string['chaptertitle'] = 'Hoofdstuk titel';
$string['confchapterdelete'] = 'Wil je dit hoofdstuk echt verwijderen?';
$string['confchapterdeleteall'] = 'Wil je dit hoofdstuk en alle paragrafen echt verwijderen?';
$string['content'] = 'Inhoud';
$string['customtitles'] = 'Aangepaste titels';
$string['customtitles_help'] = 'Titels worden automatisch alleen in de inhoudstafel getoond';
$string['editingchapter'] = 'Bewerk hoofdstuk';
$string['errorchapter'] = 'Fout bij het lezen van het hoofdstuk';
$string['faq'] = 'Boek FAQ';
$string['faq_help'] = '*Waarom maar twee niveaus?*

Twee niveaus zijn doorgaans genoeg voor alle boeken, drie niveaus zou leiden tot slecht gestructureerde documenten. De boekmodule is ontworpen voor de creatie van kort studie materiaal met meerdere pagina\'s. Het is aangeraden om het PDF formaat te gebruiken voor langere documenten. De gemakkelijkste manier om PDFs te maken zijn virtuele printers (zie <a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
etc.).

*Kunnen leerlingen boeken bewerken?*

Enkel leraren kunnen boeken maken en bewerken. Er zijn geen plannen om studenten boeken te laten bewerken, maar misschien kan iemand iets dergelijks maken (Portfolio?). De belangrijkste reden om het niet te doen is om de Book module eenvoudig te houden.

*Hoe zoek ik in de boeken?*

Er is op dit ogenblik maar één manier en dat is door de zoekfunctie in de browser te gebruiken. Globaar zoeken kan enkel in de Moodle forums.

*Mijn titels passen niet op één lijn.*

Herschrijf je titels of vraag je systeembeheerder om de breedte van de inhoudstafel te vergroten. Het wordt voor alle boeken bepaald op de configuratiepagina van de module.';
$string['missingfilemanagement'] = 'Beste gebruikers van de boekmodule. Ik veronderstel dat jullie hebben gemerkt dat het niet mogelijk is om een bestand dat wordt gebruikt in hoofdstukken van een boek te verwijderen of te beheren. Stem aub in {$a} om dit op te lossen. Bedankt. Petr Škoda';
$string['modulename'] = 'Boek';
$string['modulename_help'] = 'Boek is eenvoudig studiemateriaal met meerdere pagina\'s.';
$string['modulenameplural'] = 'Boeken';
$string['navexit'] = 'Verlaat boek.';
$string['navnext'] = 'Volgende';
$string['navprev'] = 'Vorige';
$string['numbering'] = 'Hoofdstuknummering';
$string['numbering0'] = 'Geen';
$string['numbering1'] = 'Nummering';
$string['numbering2'] = 'Bolletjes';
$string['numbering3'] = 'Inspringen';
$string['numbering_help'] = '* Geen - titels van hoofdstukken en ondertitels worden helemaal niet opgemaakt. Gebruik dit om bijvoorbeeld een speciale nummerstijl te definiëren. Bijvoorbeeld letters: in hoofdstuk met al titel "A Eerste hoofdstuk", "A.1 een ondertitel", ...
* Getallen - hoofdstukken en ondertitels worden genummerd (1, 1.1, 1.2, 2, ...)
* Bolletjes - ondertitels springen in en worden met een bolletje getoond
* Inspringen - ondertitels springen in';
$string['numberingoptions'] = 'Beschikbare nummeringsopties';
$string['numberingoptions_help'] = 'Kies de nummeringsopties die beschikbaar moeten zijn bij het maken van nieuwe boeken.';
$string['page-mod-book-x'] = 'Om het even welke pagina van de boekmodule';
$string['pluginadministration'] = 'Boekbeheer';
$string['pluginname'] = 'Boek';
$string['subchapter'] = 'Paragraaf';
$string['toc'] = 'Inhoudstafel';
$string['top'] = 'boven';
