<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Geavanceerde opties';
$string['allday'] = 'Hele dag';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Agendavoorkeuren';
$string['calendarurl'] = 'Kalender-URL: {$a}';
$string['clickhide'] = 'Verberg';
$string['clickshow'] = 'Toon';
$string['commontasks'] = 'Opties';
$string['confirmeventdelete'] = 'Wil je deze activiteit echt wissen?';
$string['course'] = 'Cursus';
$string['courseevent'] = 'Cursusactiviteit';
$string['courseevents'] = 'Cursusactiviteiten';
$string['courses'] = 'Cursussen';
$string['dayview'] = 'Per dag';
$string['daywithnoevents'] = 'Vandaag geen activiteiten';
$string['default'] = 'Standaard';
$string['deleteevent'] = 'Wis activiteit';
$string['deleteevents'] = 'Verwijder gebeurtenissen';
$string['detailedmonthview'] = 'Gedetaileerd maandoverzicht';
$string['durationminutes'] = 'Duur in minuten';
$string['durationnone'] = 'Geen tijdsduur';
$string['durationuntil'] = 'Tot en met';
$string['editevent'] = 'Bewerk activiteit';
$string['errorbeforecoursestart'] = 'Je kunt geen activiteit plannen voor de startdatum van de cursus';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidminutes'] = 'Geef de duur in minuten met een getal tussen 1 en 999';
$string['errorinvalidrepeats'] = 'Geef het aantal activiteiten met een getal tussen 1 en 99';
$string['errornodescription'] = 'Beschrijving verplicht';
$string['errornoeventname'] = 'Naam verplicht';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Beschrijving';
$string['eventduration'] = 'Tijdsduur';
$string['eventendtime'] = 'Eindigt';
$string['eventinstanttime'] = 'Uur';
$string['eventkind'] = 'Soort activiteit';
$string['eventname'] = 'Naam';
$string['eventnone'] = 'Geen gebeurtenissen';
$string['eventrepeat'] = 'Herhalingen';
$string['eventsall'] = 'Alle activiteiten';
$string['eventsfor'] = '{$a} activiteiten';
$string['eventskey'] = 'Sleutel';
$string['eventsrelatedtocourses'] = 'Activiteiten uit cursussen';
$string['eventstarttime'] = 'Startuur';
$string['eventtime'] = 'Uur';
$string['eventview'] = 'Details';
$string['expired'] = 'Verloopt';
$string['explain_site_timeformat'] = 'Om de tijd af te lezen, kun je kiezen tussen 12 of 24 uursformaat. Als je voor "standaard" kiest, dan zal het formaat automatisch gekozen worden op basis van de taal die je gebruikt op deze site. Deze instelling kan aangepast worden volgens de wensen van de gebruiker.';
$string['export'] = 'Exporteer';
$string['exportbutton'] = 'Exporteer';
$string['exportcalendar'] = 'Exporteer kalender';
$string['for'] = 'voor';
$string['fri'] = 'Vr';
$string['friday'] = 'Vrijdag';
$string['generateurlbutton'] = 'Haal URL kalender';
$string['global'] = 'Globaal';
$string['globalevent'] = 'Site activiteit';
$string['globalevents'] = 'Site';
$string['gotocalendar'] = 'Bekijk de kalender';
$string['group'] = 'Groep';
$string['groupevent'] = 'Groep';
$string['groupevents'] = 'Groep';
$string['hidden'] = 'verborgen';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'De tijdsduur in minuten is ongeldig. Geef een getal in groter dan nul of kies geen tijdsduur';
$string['invalidtimedurationuntil'] = 'De datum en tijd die je selecteerde voor de tijdsduur is voor de begintijd van de gebeurtenis. Verbeter dit voor je verdergaat.';
$string['iwanttoexport'] = 'Exporteer';
$string['manyevents'] = '{$a} activiteiten';
$string['mon'] = 'Ma';
$string['monday'] = 'Maandag';
$string['monthlyview'] = 'Per maand';
$string['monthnext'] = 'Volgende maand';
$string['monththis'] = 'Deze maand';
$string['newevent'] = 'Nieuwe activiteit';
$string['noupcomingevents'] = 'Er zijn geen activiteiten op komst';
$string['oneevent'] = '1 activiteit';
$string['preferences'] = 'Voorkeuren';
$string['preferences_available'] = 'Persoonlijke voorkeuren';
$string['pref_lookahead'] = 'Aantal dagen vooruit kijken naar komende activiteiten om in het blok "Binnenkort" te tonen';
$string['pref_lookahead_help'] = 'Dit stelt het (maximale) aantal dagen in de toekomst in dat een gebeurtenis moet beginnen om opgenomen te worden als een aankomende gebeurtenis. Gebeurtenissen die na deze tijdsspanne starten zullen niet als aankomende gebeurtenis getoond worden. Merk op dat <strong>er geen garantie is</strong> dat alle gebeurtenissen die in dit tijdsframe starten getoond worden: als er teveel zijn (meer dan de instelling Maximale aantal aankomende gebeurtenissen) dan zullen de gebeurtenissen het verst in de toekomst niet getoond worden.';
$string['pref_maxevents'] = 'Maximale aantal getoonde activiteiten';
$string['pref_maxevents_help'] = 'Dit stelt het maximale aantal aankomende gebeurtenissen in die getoond kunnen worden. Als je een groot aantal hier kiest, dan is het mogelijk dat de aankomende gebeurtenissen een grote plaats innemen op je scherm.';
$string['pref_persistflt'] = 'Filterinstellingen opslaan';
$string['pref_persistflt_help'] = 'Als dit ingeschakeld is, dan zal Moodle je laatste gebeurtenissenfilter onthouden en die automatisch hergebruiken telkens je inlogt.';
$string['pref_startwday'] = 'Eerste dag van de week';
$string['pref_startwday_help'] = 'De kalenderweken zullen beginnen met de dag die je hier selecteert.';
$string['pref_timeformat'] = 'Tijdsweergave';
$string['pref_timeformat_help'] = 'Je kunt kiezen of je de tijd in 12- of 24-uurformaat wil zien. Als je kiest voor standaard, dan zal het formaat automatisch gekozen worden volgens de taal die je gebruikt op je site.';
$string['quickdownloadcalendar'] = 'Snel downloaden/schrijf in voor deze calender';
$string['recentupcoming'] = 'Recent en volgende 60 dagen';
$string['repeatedevents'] = 'Herhaalde gebeurtenissen';
$string['repeateditall'] = 'Pas de wijzigingen ook toe op de andere {$a} gebeurtenissen in deze reeks herhalingen';
$string['repeateditthis'] = 'Pas de wijzigingen alleen op deze gebeurtenis toe';
$string['repeatevent'] = 'Herhaal deze gebeurtenis';
$string['repeatnone'] = 'Geen herhalingen';
$string['repeatweeksl'] = 'Herhaal deze activiteit';
$string['repeatweeksr'] = 'weken';
$string['sat'] = 'Za';
$string['saturday'] = 'Zaterdag';
$string['shown'] = 'Getoond';
$string['spanningevents'] = 'Binnenkort...';
$string['sun'] = 'Zo';
$string['sunday'] = 'Zondag';
$string['thu'] = 'Do';
$string['thursday'] = 'Donderdag';
$string['timeformat_12'] = '12-uur (am/pm)';
$string['timeformat_24'] = '24-uur';
$string['today'] = 'Vandaag';
$string['tomorrow'] = 'Morgen';
$string['tt_deleteevent'] = 'Wis activiteit';
$string['tt_editevent'] = 'Bewerk activiteit';
$string['tt_hidecourse'] = 'Cursusactiviteiten worden getoond (klik om te verbergen)';
$string['tt_hideglobal'] = 'Site-activiteiten worden getoond (klik om te verbergen)';
$string['tt_hidegroups'] = 'Groepsactiviteiten worden getoond (klik om te verbergen)';
$string['tt_hideuser'] = 'Persoonlijke activiteiten worden getoond (klik om te verbergen)';
$string['tt_showcourse'] = 'Cursusactiviteiten zijn  verborgen (klik om te tonen)';
$string['tt_showglobal'] = 'Site-activiteiten zijn verborgen (klik om te tonen)';
$string['tt_showgroups'] = 'Groepactiviteiten zijn verborgen (klik om te tonen';
$string['tt_showuser'] = 'Gebruikersactiviteiten zijn  verborgen (klik om te tonen';
$string['tue'] = 'Di';
$string['tuesday'] = 'Dinsdag';
$string['typecourse'] = 'Cursus';
$string['typegroup'] = 'Groep';
$string['typesite'] = 'Site';
$string['typeuser'] = 'Persoonlijk';
$string['upcomingevents'] = 'Binnenkort';
$string['urlforical'] = 'URL voor iCalendar export, voor het inschrijven op de calender';
$string['user'] = 'Gebruiker';
$string['userevent'] = 'Persoonliljke activiteit';
$string['userevents'] = 'Persoonlijk';
$string['wed'] = 'Wo';
$string['wednesday'] = 'Woensdag';
$string['weeknext'] = 'Volgende week';
$string['weekthis'] = 'Deze week';
$string['yesterday'] = 'Gisteren';
$string['youcandeleteallrepeats'] = 'Deze gebeurtenis is er één uit een herhalingsreeks. Je kunt alleen deze gebeurtenis of alle {$a} gebeurtenissen van deze reeks tegelijk verwijderen.';
