<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Voeg meer keuzes toe';
$string['allowupdate'] = 'Laat toe de keuze aan te passen';
$string['answered'] = 'Beantwoord';
$string['atleastoneoption'] = 'Je moet minstens één mogelijk antwoord geven';
$string['choice'] = 'Keuze {$a}';
$string['choice:choose'] = 'Bewaar een keuze';
$string['choiceclose'] = 'Tot';
$string['choice:deleteresponses'] = 'Verwijder antwoorden';
$string['choice:downloadresponses'] = 'Download antwoorden';
$string['choicefull'] = 'Deze keuze is vol - er zijn geen beschikbare plaatsen meer.';
$string['choicename'] = 'Naam keuze';
$string['choiceopen'] = 'Open';
$string['choiceoptions'] = 'Keuze-opties';
$string['choiceoptions_help'] = '<p>Hier kun je ingeven welke keuzemogelijkheden de leerlingen aangeboden krijgen.</p>

<p>Je hoeft ze niet allemaal in te vullen: je mag er een aantal blanco laten. Alleen de ingevulde velden zullen getoond worden.</p>';
$string['choice:readresponses'] = 'Lees antwoorden';
$string['choicesaved'] = 'Je keuze is bewaard';
$string['choicetext'] = 'Keuzetekst';
$string['chooseaction'] = 'Kies een actie...';
$string['completionsubmit'] = 'Toon als voltooid wanneer de gebruiker een keuze maakt';
$string['displayhorizontal'] = 'Toon horizontaal';
$string['displaymode'] = 'Hoe tonen?';
$string['displayvertical'] = 'Toon verticaal';
$string['expired'] = 'Sorry, deze activiteit is afgesloten op {$a} en is niet meer beschikbaar';
$string['fillinatleastoneoption'] = 'Je moet minstens twee mogelijke antwoorden geven';
$string['full'] = '(volledig)';
$string['havetologin'] = 'Je moet aangemeld zijn voor je je keuze kunt insturen';
$string['limit'] = 'Beperk';
$string['limitanswers'] = 'Beperk het aantal toegelaten antwoorden';
$string['limitanswers_help'] = '<p>Met deze optie is het mogelijk om het aantal deelnemers dat elke optie kan kiezen te beperken.</p>

<p>Eens limieten ingeschakeld zijn, kan op elke optie een limiet gezet worden. Als de limiet bereikt is, kan niemand nog die optie kiezen. Als een limiet van nul gekozen wordt, dan kan niemand die optie kiezen.</p>

<p>Als limieten niet ingeschakeld zijn, dan kan gelijk welk aantal deelnemers een bepaalde keuze selecteren.</p>';
$string['modulename'] = 'Keuze';
$string['modulename_help'] = 'Met de keuzemodule kan de leraar een vraag stellen en een keuze van mogelijke antwoorden opgeven.';
$string['modulenameplural'] = 'Keuzes';
$string['moveselectedusersto'] = 'Verplaats geselecteerde gebruikers naar...';
$string['mustchooseone'] = 'Je moet een antwoord kiezen voor je kunt bewaren. Er is niets bewaard.';
$string['noguestchoose'] = 'Sorry, gasten mogen geen keuze ingeven.';
$string['noresultsviewable'] = 'De resultaten zijn nu niet zichtbaar.';
$string['notanswered'] = 'Nog niet beantwoord';
$string['notenrolledchoose'] = 'Enkel aangemelde gebruikers mogen hun keuze invullen';
$string['notopenyet'] = 'Deze activiteit is niet beschikbaar tot {$a}';
$string['numberofuser'] = 'Het nummer van gebruiker';
$string['numberofuserinpercentage'] = 'Het aantal gebruikers als percentage';
$string['option'] = 'Optie';
$string['page-mod-choice-x'] = 'Keuzemodulepagina';
$string['pluginadministration'] = 'Keuzebeheer';
$string['pluginname'] = 'Keuze';
$string['privacy'] = 'Privacy van de resultaten';
$string['publish'] = 'Publiceer de resultaten';
$string['publishafteranswer'] = 'Toon de resultaten aan de leerling nadat die geantwoord heeft';
$string['publishafterclose'] = 'Toon de resultaten aan de leerling nadat de keuze gesloten is';
$string['publishalways'] = 'Toon altijd de resultaten aan de leerlingen';
$string['publishanonymous'] = 'Publiceer anonieme resultaten, laat de namen van de leerlingen niet zien';
$string['publishnames'] = 'Publiceer volledige resultaten, laat namen en de bijbehorende keuzes zien';
$string['publishnot'] = 'Publiceer geen resultaten voor de leerlingen';
$string['removemychoice'] = 'Verwijder mijn keuze';
$string['removeresponses'] = 'Verwijder alle antwoorden';
$string['responses'] = 'Antwoorden';
$string['responsesresultgraphheader'] = 'Grafiek tonen';
$string['responsesto'] = 'Antwoorden op  {$a}';
$string['savemychoice'] = 'Bewaar mijn antwoord';
$string['showunanswered'] = 'Toon een kolom voor onbeantwoord';
$string['skipresultgraph'] = 'Resultatengrafiek overslaan';
$string['spaceleft'] = 'plaats beschikbaar';
$string['spacesleft'] = 'plaatsen beschikbaar';
$string['taken'] = 'Ingenomen';
$string['timerestrict'] = 'Beperk het beantwoorden tot deze periode';
$string['userchoosethisoption'] = 'Gebruiker koos deze optie';
$string['viewallresponses'] = 'Bekijk {$a} antwoorden';
$string['withselected'] = 'Met geselecteerde';
$string['yourselection'] = 'Jouw selectie';
