<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Cijfer bekomen';
$string['activities'] = 'Activiteiten';
$string['activitiescompleted'] = 'Voltooide activiteiten';
$string['activitycompletion'] = 'Voltooide activiteiten';
$string['addcourseprerequisite'] = 'Voeg cursusvereiste toe';
$string['afterspecifieddate'] = 'Na opgegeven datum';
$string['aggregationmethod'] = 'Aggregatiemethode';
$string['all'] = 'Alle';
$string['any'] = 'Alle';
$string['approval'] = 'Goedkeuring';
$string['badautocompletion'] = 'Als je automatisch voltooien kiest, moet je minstens één vereiste inschakelen (zie onder).';
$string['completed'] = 'Voltooid';
$string['completedunlocked'] = 'Opties voor voltooien niet geblokkeerd';
$string['completedunlockedtext'] = 'Wanneer je wijzigingen bewaart, zal de status van voltooien voor alle gebruikers gewist worden. Als je twijfelt of je dit wel wil, bewaar dit formulier dan niet.';
$string['completedwarning'] = 'Opties voor voltooien geblokkeerd';
$string['completedwarningtext'] = 'Eén of meer gebruikers ({$a}) heeft deze activiteit al als voltooid gemarkeerd. Het wijzigen van de voltooiingsopties zal hun afwerkingsstatus wissen en zou hierdoor voor verwarring kunnen zorgen.
De opties zijn geblokkeerd en je wordt aangeraden die geblokkeerd te laten.';
$string['completion'] = 'Voltooien bijhouden';
$string['completion-alt-auto-enabled'] = 'Het systeem markeert dit item als voltooid - het voldoet aan de voorwaarden:  {$a}';
$string['completion-alt-auto-fail'] = 'Voltooid:  {$a}  (bereikte het cijfer voor geslaagd niet)';
$string['completion-alt-auto-n'] = 'Niet voltooid: {$a}';
$string['completion-alt-auto-pass'] = 'Voltooid:  {$a} (slaagcijfer bereikt)';
$string['completion-alt-auto-y'] = 'Voltooid: {$a}';
$string['completion-alt-manual-enabled'] = 'Gebruikers kunnen deze activiteit manueel als voltooid markeren: {$a}';
$string['completion-alt-manual-n'] = 'Niet voltooid: {$a}. Selecteer om te markeren als voltooid';
$string['completion-alt-manual-y'] = 'Voltooid: {$a}. Selecteer om als niet voltooid te markeren.';
$string['completion_automatic'] = 'Toon activiteit als voltooid als aan de voorwaarden voldaan is';
$string['completiondisabled'] = 'Uitgeschakeld, wordt niet getoond in de activiteitsinstellingen';
$string['completionenabled'] = 'Ingeschakeld, controle via de activiteitsinstellingen';
$string['completionexpected'] = 'Voltooien verwacht op';
$string['completionexpected_help'] = 'Deze instelling geeft de datum op wanneer de activiteit hoort voltooid te zijn. De datum wordt niet aan leerlingen getoond en wordt enkel in het voltooiingsrapport getoond.';
$string['completion-fail'] = 'Voltooid (behaald cijfer onvoldoende)';
$string['completion_help'] = 'Indien ingeschakeld wordt het voltooien van activiteiten opgevolgd, ofwel manueel ofwel automatisch, gebaseerd op bepaalde voorwaarden. Meerdere voorwaarden kunnen ingesteld worden indien gewenst. Indien er meerdere voorwaarden zijn, wordt de activiteit pas als voltooid beschouwd als aan alle voorwaarden voldaan is.

Een vinkje naast de activiteitsnaam op de cursuspagina geeft aan of de activiteit voltooid is.';
$string['completionicons'] = 'Selectievakjes voor voltooien';
$string['completionicons_help'] = 'Een vinkje in het selectievakje naast een activiteitsnaam kan worden gebruikt om aan te duiden dat de activiteit voltooid is.

Wanneer je een selectievakje ziet met een puntje in, dan kan je er zelf in klikken om aan te vinken dat de activiteit volgens jou voltooid is. (Je kunt er achteraf nog eens in klikken om het vinkje te verwijderen wanneer je je bedenkt.) Het aanvinken is optioneel; het is enkel een manier om je vooruitgang in de cursus bij te houden.

Wanneer het selectievakje leeg is, zal dit automatisch aangevinkt worden wanneer je de activiteit hebt voltooid volgens de voorwaarden die door de leraar zijn opgesteld.';
$string['completion_manual'] = 'Gebruikers kunnen de activiteit manueel als voltooid markeren';
$string['completionmenuitem'] = 'Voltooien';
$string['completion-n'] = 'Niet voltooid';
$string['completion_none'] = 'Voltooide activiteiten niet aanduiden';
$string['completionnotenabled'] = 'Voltooien is niet ingeschakeld';
$string['completionnotenabledforcourse'] = 'Voltooien is niet ingeschakeld voor deze cursus';
$string['completionnotenabledforsite'] = 'Voltooien is niet ingeschakeld voor deze site';
$string['completiononunenrolment'] = 'Voltooien bij aanmelding';
$string['completion-pass'] = 'Voltooid (voldoende cijfer behaald)';
$string['completionsettingslocked'] = 'Instellingen voor voltooien geblokkeerd';
$string['completionstartonenrol'] = 'Het volgen van voltooide taken begint bij aanmelding';
$string['completionstartonenrolhelp'] = 'Begin met het volgen van de voortgang van een cursist van een cursus onmiddellijk na de aanmelding in de cursus';
$string['completion-title-manual-n'] = 'Markeer als voltooid: {$a}';
$string['completion-title-manual-y'] = 'Markeer als niet voltooid: {$a}';
$string['completionusegrade'] = 'Cijfer vereist';
$string['completionusegrade_desc'] = 'De leerling moet een cijfer krijgen om deze activiteit af te werken';
$string['completionusegrade_help'] = 'Indien ingeschakeld, wordt de activiteit als voltooid beschouwd zodra de leerling een cijfer gekregen heeft. Er kunnen geslaagd en mislukt icoontjes getoond worden als er een cijfer ingesteld is vanaf wanneer een leerling als geslaagd beschouwd wordt.';
$string['completionview'] = 'Bekijken vereist';
$string['completionview_desc'] = 'De leerling moet deze activiteit bekeken hebben om als voltooid beschouwd te worden.';
$string['completion-y'] = 'Voltooid';
$string['configenablecompletion'] = 'Wanneer ingeschakeld, kun je het bijhouden van het voltooien van activiteiten inschakelen op cursusniveau.';
$string['confirmselfcompletion'] = 'Bevestig zelf als voltooid';
$string['coursealreadycompleted'] = 'Je hebt deze cursus al voltooid';
$string['coursecomplete'] = 'Cursus voltooid';
$string['coursecompleted'] = 'Cursus voltooid';
$string['coursegrade'] = 'Cursuscijfer';
$string['courseprerequisites'] = 'Cursusvereisten';
$string['coursesavailable'] = 'Cursus beschikbaar';
$string['coursesavailableexplaination'] = 'De criteria voor het voltooien van een cursus moeten ingesteld zijn om in deze lijst te verschijnen.';
$string['criteria'] = 'Criteria';
$string['criteriagradenote'] = 'Merk op dat het updaten van het vereiste cijfer hier het huidige cijfer voor het slagen in de cursus niet zal aanpassen.';
$string['criteriagroup'] = 'Criteria groep';
$string['criteriarequiredall'] = 'Alle onderstaande criteria zijn vereist';
$string['criteriarequiredany'] = 'Al onderstaande criteria zijn vereist';
$string['csvdownload'] = 'Download als rekenblad (UTF-8.csv)';
$string['datepassed'] = 'Datum geslaagd';
$string['days'] = 'Dagen';
$string['daysafterenrolment'] = 'Dagen na aanmelding';
$string['deletecoursecompletiondata'] = 'Verwijder gegevens voor voltooien cursus';
$string['durationafterenrolment'] = 'Duur na aanmelding';
$string['editcoursecompletionsettings'] = 'Bewerk instelling voor cursusvoltooiing';
$string['enablecompletion'] = 'Bijhouden van voltooiing inschakelen';
$string['enrolmentduration'] = 'Overblijvende dagen';
$string['err_noactivities'] = 'Informatie over voltooien is voor geen enkele activiteit ingeschakeld, dus kan het niet getoond worden. Je kunt dit inschakelen door de instellingen van een activiteit te wijzigen.';
$string['err_nocourses'] = 'Cursus voltooien is voor geen enkele cursus ingeschakeld, dus er kan niets getoond worden. Je kunt cursus voltooien inschakelen in de cursusinstellingen';
$string['err_nograde'] = 'Een slaagcijfer is niet ingesteld voor deze cursus. Om dit criterium in te stellen, moet je een slaagcijfer voor deze cursus instellen.';
$string['err_noroles'] = 'Er zijn geen rollen met de mogelijkheid \'moodle/course:markcomplete\' in deze cursus. Je kunt dit criteriumtype inschakelen door deze mogelijkheid aan de rol(len) toe te voegen.';
$string['err_nousers'] = 'Er zijn geen gebruikers in deze cursus of groep van wie informatie over voltooide activiteiten getoond wordt. (standaard wordt informatie over voltooide activiteiten enkel getoond aan leerlingen, als er geen leerlingen zijn, zie je deze foutmelding. Beheerders kunnen deze optie wijzigen via de beheerdersinterface.)';
$string['err_settingslocked'] = 'Eén of meer leerlingen hebben al een criterium bereikt en daarom zijn de instellingen geblokkeerd. Het deblokkeren van de voltooiingscriteria zal alle bestaande gebruikersgegevens verwijderen en kan verwarring veroorzaken.';
$string['err_system'] = 'Er is een interne fout opgetreden in het systeem om voltooide activiteiten bij te houden. (Systeembeheerders kunnen foutopsporing inschakelen om meer details over de fout te krijgen.)';
$string['excelcsvdownload'] = 'Download in Excel-compatibel formaat (.csv)';
$string['fraction'] = 'Breuk';
$string['graderequired'] = 'Vereist cijfer';
$string['gradexrequired'] = '{$a} vereist';
$string['inprogress'] = 'Bezig';
$string['manualcompletionby'] = 'Handmatig voltooid door';
$string['manualselfcompletion'] = 'Handmatig voltooien';
$string['markcomplete'] = 'Markeer als voltooid';
$string['markedcompleteby'] = 'Als voltooid gemarkeerd door {$a}';
$string['markingyourselfcomplete'] = 'Markeer zelf als voltooid';
$string['moredetails'] = 'Meer details';
$string['nocriteriaset'] = 'Geen voltooiingscriteria ingesteld voor deze cursus';
$string['notcompleted'] = 'Niet voltooid';
$string['notenroled'] = 'Je bent niet aangemeld in deze cursus';
$string['notyetstarted'] = 'Nog niet begonnen';
$string['overallcriteriaaggregation'] = 'Algemeen criteriumtype aggregatie';
$string['pending'] = 'Bezig';
$string['periodpostenrolment'] = 'Periode na aanmelding';
$string['prerequisites'] = 'Vereisten';
$string['prerequisitescompleted'] = 'Vereisten voltooid';
$string['progress'] = 'Vordering cursist';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Herkenning van voorkennis';
$string['remainingenroledfortime'] = 'Aangemeld blijven voor een bepaalde periode';
$string['remainingenroleduntildate'] = 'Aangemeld blijven tot een bepaalde datum';
$string['reportpage'] = 'Toon gebruikers {$a->from} tot {$a->to} van {$a->total}.';
$string['requiredcriteria'] = 'Vereiste criteria';
$string['restoringcompletiondata'] = 'Wegschrijven gegevens voltooiing activiteit';
$string['saved'] = 'Bewaard';
$string['seedetails'] = 'Zie detail';
$string['self'] = 'Zelf';
$string['selfcompletion'] = 'Zelf voltooien';
$string['showinguser'] = 'Gebruiker tonen';
$string['unenrolingfromcourse'] = 'Afmelden van de cursus';
$string['unenrolment'] = 'Afmelding';
$string['unit'] = 'Unit';
$string['unlockcompletion'] = 'Deblokkeer opties voor voltooien';
$string['unlockcompletiondelete'] = 'Deblokkeer voltooiingsopties en verwijder de voltooiingsgegevens van de gebruikers';
$string['usealternateselector'] = 'Gebruik de alternatieve cursuskiezer';
$string['usernotenroled'] = 'Gebruiker is niet aangemeld in deze cursus';
$string['viewcoursereport'] = 'Bekijk cursusrapport';
$string['viewingactivity'] = '{$a} aan het bekijken';
$string['writingcompletiondata'] = 'Wegschrijven gegevens voltooien activiteit';
$string['xdays'] = '{$a} dagen';
$string['yourprogress'] = 'Voortgang';
