<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['add'] = 'Item toevoegen';
$string['addcomment'] = 'Voeg notitie toe';
$string['addentries'] = 'Items goedkeuren';
$string['addtemplate'] = 'Item toevoegen';
$string['advancedsearch'] = 'Geavanceerd zoeken';
$string['alttext'] = 'Alternatieve tekst';
$string['approve'] = 'Goedkeuren';
$string['approved'] = 'Goedgekeurd';
$string['ascending'] = 'Oplopend';
$string['asearchtemplate'] = 'Sjabloon voor geavanceerd zoeken';
$string['atmaxentry'] = 'Je hebt het maximale aantal items ingevoegd';
$string['authorfirstname'] = 'Voornaam auteur';
$string['authorlastname'] = 'Achternaam auteur';
$string['autogenallforms'] = 'Genereer alle standaardsjablonen';
$string['autolinkurl'] = 'Maak automatisch links van URL\'s';
$string['availablefromdate'] = 'Beschikbaar van';
$string['availabletags'] = 'Beschikbare tags';
$string['availabletags_help'] = '<p align="center"><strong>Beschikbare tags</strong></p>
<p>Tags houden een plaats vrij in een sjabloon, die later vervangen zal worden door velden of knoppen wanneer de items bewerkt of bekeken worden.</p>
<p>Velden maak je met volgende opmaak: [[veldnaam]]</p>
<p>Knoppen maak je met volgende opmaak: ##eenknop##</p>
<p>Enkel de tags die je terugvindt in de "Beschikbare tags" lijst kunnen voor het huidige sjabloon gebruikt worden.</p>';
$string['availabletodate'] = 'Beschikbaar tot';
$string['blank'] = 'Leeg';
$string['buttons'] = 'Acties';
$string['bynameondate'] = 'door {$a->name} - {$a->date}';
$string['cancel'] = 'Annuleer';
$string['cannotaccesspresentsother'] = 'Je mag de sjablonen van andere gebruikers niet gebruiken';
$string['cannotadd'] = 'Kan geen items toevoegen!';
$string['cannotdeletepreset'] = 'Fout bij het verwijderen van een sjabloon';
$string['cannotoverwritepreset'] = 'Fout bij overschrijving sjabloon';
$string['cannotunziptopreset'] = 'Kan het sjabloon niet unzippen in de map';
$string['checkbox'] = 'Keuzevakjes';
$string['chooseexportfields'] = 'Kies de velden die je wil exporteren';
$string['chooseexportformat'] = 'Kies het formaat waarnaar je wil exporteren';
$string['chooseorupload'] = 'Kies bestand';
$string['columns'] = 'Kolommen';
$string['comment'] = 'Commentaar';
$string['commentdeleted'] = 'Commentaar verwijderd';
$string['commentempty'] = 'Commentaar was leeg';
$string['comments'] = 'Commentaren';
$string['commentsaved'] = 'Notitie bewaard';
$string['commentsn'] = '{$a} notitie(s)';
$string['commentsoff'] = 'De commentaarfunctie is niet ingeschakeld.';
$string['configenablerssfeeds'] = 'Met deze knop kun je RSS-feeds toelaten voor alle databanken. Je zult nog wel manueel de RSS-feeds moeten inschakelen voor elke databank.';
$string['confirmdeletefield'] = 'Je gaat dit veld verwijderen. Ben je zeker?';
$string['confirmdeleterecord'] = 'Je gaat deze record verwijderen. Ben je zeker?';
$string['csstemplate'] = 'CSS';
$string['csvfailed'] = 'Kon de gegevens niet ut het CSV-bestand halen';
$string['csvfile'] = 'CSV-bestand';
$string['csvimport'] = 'Imorteer CSV-bestand';
$string['csvimport_help'] = '<p align="center"><strong>Importeren met een CSV bestand</strong></p>

<p>CSV betekent Comma-Separated-Values en is een algemeen gebruikte bestandsopmaak voor het uitwisselen van informatie.</p>

<p>De verwachte bestandsopmaak is een tekstbestand met een lijst met veldnamen op de eerste regel. Daarna volgen dan de gegevens, één record per lijn.</p>

<p>Het scheidingsteken tussen de velden is standaard een komma en het insluiten van velden is standaard niet ingesteld (met insluiten van velden wordt bedoeld dat er tekens voor en na elk veld staan). </p>

<p>Record worden gescheiden door ze op een nieuwe regel te zetten (door op de enter-toets te drukken in een tekst editor). Tabs kunnen gespecifieeerd worde door t te gebruiken en nieuwe regels kun je specifieren met n.</p>

<p>Voorbeeld:

<pre>
  naam,grootte,gewicht
  Kai,180cm,80kg
  Kim,170cm,60kg
  Koo,190cm,20kg
</pre>
</p>

<p>Waarschuwing: sommige veldtypes worden niet ondersteund.</p>';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> tekst met het gekozen scheidingsteken:';
$string['data:approve'] = 'Keur nieuwe items goed';
$string['data:comment'] = 'Schrijf commentaar';
$string['data:exportallentries'] = 'Exporteer alle databankitems';
$string['data:exportentry'] = 'Exporteer een databankitem';
$string['data:exportownentry'] = 'Exporteer je databankitem';
$string['data:managecomments'] = 'Beheer commentaren';
$string['data:manageentries'] = 'Beheer items';
$string['data:managetemplates'] = 'Beheer sjablonen';
$string['data:manageuserpresets'] = 'Alle sjabloonsets beheren';
$string['data:rate'] = 'Items beoordelen';
$string['data:readentry'] = 'Lees items';
$string['data:viewallratings'] = 'Bekijk alle gegeven beoordelingen';
$string['data:viewalluserpresets'] = 'Bekijk sjabloonsets';
$string['data:viewanyrating'] = 'Bekijk de gekregen totalen van beoordelingen ';
$string['data:viewentry'] = 'Bekijk items';
$string['data:viewrating'] = 'Bekijk de totaalbeoordeling die je gekregen hebt';
$string['data:writeentry'] = 'Voeg nieuw item toe';
$string['date'] = 'Datum';
$string['dateentered'] = 'Datum';
$string['defaultfielddelimiter'] = '(standaardinstelling is een komma)';
$string['defaultfieldenclosure'] = '(standaardinstelling is geen)';
$string['defaultsortfield'] = 'Standaard sorteerveld';
$string['delete'] = 'Verwijder';
$string['deleteallentries'] = 'Verwijder alle items';
$string['deletecomment'] = 'Weet je zeker dat je deze commentaar wil verwijderen?';
$string['deleted'] = 'verwijderd';
$string['deletefield'] = 'Verwijder een bestaand veld';
$string['deletenotenrolled'] = 'Verwijder items van niet aangemelde gebruikers';
$string['deletewarning'] = 'Ben je zeker dat je deze sjabloonset wil verwijderen?';
$string['descending'] = 'Aflopend';
$string['directorynotapreset'] = '{$a->directory} Geen sjabloon: bestanden ontbreeken:
{$a->missing_files}';
$string['download'] = 'Download';
$string['edit'] = 'Bewerk';
$string['editcomment'] = 'Bewerk commentaar';
$string['editentry'] = 'Bewerk item';
$string['editordisable'] = 'Editor uitschakelen';
$string['editorenable'] = 'Editor inschakelen';
$string['emptyadd'] = 'Het sjabloon voor toevoegen is leeg. Standaard formulier aan het genereren...';
$string['emptyaddform'] = 'Je hebt geen velden ingevuld!';
$string['entries'] = 'Items';
$string['entrieslefttoadd'] = 'Je moet {$a->entriesleft} meer item(s) ingeven voor je de items van anderen kunt zien.';
$string['entrieslefttoaddtoview'] = 'je moet {$a->entrieslefttoview} items meer toevoegen voor je de items van anderen kan zien.';
$string['entry'] = 'Item';
$string['entrysaved'] = 'Gegevens bewaard.';
$string['errormustbeteacher'] = 'Je moet leraar zijn om deze pagina te kunnen gebruiken';
$string['errorpresetexists'] = 'Er bestaat al een preset met de gekozen naam';
$string['example'] = 'Voorbeeld van een databankmodule';
$string['excel'] = 'Excel';
$string['expired'] = 'Deze activiteit is gesloten op {$a} en is niet langer beschikbaar';
$string['export'] = 'Exporteer';
$string['exportaszip'] = 'Exporteer als zip';
$string['exportaszip_help'] = '<p align="center"><strong>Exporteren als Zip</strong></p>
<p>Hiermee kun je de sjabloonsets downloaden naar je computer, van waar je ze later terug kunt uploaden naar een andere database met de Importeren van Zip mogelijkheid.</p>';
$string['exportedtozip'] = 'Geëxporteerd naar tijdelijke zip ...';
$string['exportentries'] = 'Exporteer items';
$string['exportownentries'] = 'Exporteer alleen je eigen items?
({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Fout bij het verwijderen van een sjabloon';
$string['fieldadded'] = 'Veld toegevoegd';
$string['fieldallowautolink'] = 'Automatisch linken toegelaten';
$string['fielddeleted'] = 'Veld verwijderd';
$string['fielddelimiter'] = 'Veldscheidingsteken';
$string['fielddescription'] = 'Veldbeschrijving';
$string['fieldenclosure'] = 'Veldinsluiting';
$string['fieldheight'] = 'Hoogte';
$string['fieldheightlistview'] = 'Hoogte in lijstscherm';
$string['fieldheightsingleview'] = 'Hoogte in scherm per lijn';
$string['fieldids'] = 'Veld identiteit';
$string['fieldmappings'] = 'Veldverwijzingen';
$string['fieldmappings_help'] = '<p align="center"><strong>Veldverwijzingen</strong></p>
<p>Met dit menu kun je data behouden van een bestaande databank. Om de data van een veld te bewaren, moet je deze verwijzen naar een nieuw veld, waar de data dan zal terecht komen. Elk veld kan ook leeg gelaten worden als je er geen gegevens wil naar toe kopiëren. De gegevens uit een oud veld dat niet naar een nieuw veld verwezen wordt, zullen verloren gaan.</p>
<p>Je kunt alleen velden van hetzelfde type naar elkaar laten verwijzen, dus elk dropdownmenu zal andere velden bevatten. Je moet er ook voor opletten om een oud veld niet naar meer dan één nieuwe velden te laten verwijzen.
</p>';
$string['fieldname'] = 'Veldnaam';
$string['fieldnotmatched'] = 'Volgende velden in je bestand zijn niet bekend in de databank: {$a}';
$string['fieldoptions'] = 'Opties (Eén per lijn)';
$string['fields'] = 'Velden';
$string['fieldupdated'] = 'Veld geüpdatet';
$string['fieldwidth'] = 'Breedte';
$string['fieldwidthlistview'] = 'Breete in lijstscherm';
$string['fieldwidthsingleview'] = 'Breedte in scherm per lijn';
$string['file'] = 'Bestand';
$string['filesnotgenerated'] = 'Niet alle bestanden werden aangemaakt: {$a}';
$string['filtername'] = 'Databank automatisch linken';
$string['footer'] = 'Voettekst';
$string['forcelinkname'] = 'Geforceerde naam voor de link';
$string['foundnorecords'] = 'Geen records gevonden (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Gevonden records: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'Importeer met zip-bestand';
$string['fromfile_help'] = '<p align=\'center\'><strong>Sjabloonsets importeren vanuit Zip</strong></p>
<p>Gebruik dit om sjabloonsets die je op je computer bewaard hebt met de exportfunctie te uploaden .</p>';
$string['generateerror'] = 'Niet alle bestanden gegenereerd!';
$string['header'] = 'Koptekst';
$string['headeraddtemplate'] = 'Definieer de interface voor het bewerken van items';
$string['headerasearchtemplate'] = 'Definieert de interface voor geavanceerd zoeken';
$string['headercsstemplate'] = 'Definieer locale CSS-stijlen voor de andere sjablonen';
$string['headerjstemplate'] = 'Definieerd eigen Javascript voor de andere sjablonen';
$string['headerlisttemplate'] = 'Definieer de interface voor het bladeren door meerdere items';
$string['headerrsstemplate'] = 'Definieer hoe items verschijnen in RSS-feeds';
$string['headersingletemplate'] = 'Definieer de interface voor het bladeren per item';
$string['importentries'] = 'Importeer items';
$string['importsuccess'] = 'De sjabloonset is met succes toegepast';
$string['insufficiententries'] = 'meer items nodig om deze databank te kunnen bekijken';
$string['intro'] = 'Inleiding';
$string['invalidaccess'] = 'Deze pagina is niet correct opgevraagd';
$string['invalidfieldid'] = 'Veld ID is fout';
$string['invalidfieldname'] = 'Kies een andere naam voor dit veld';
$string['invalidfieldtype'] = 'Veldtype is fout';
$string['invalidid'] = 'Data ID is fout';
$string['invalidpreset'] = '{$a} is geen sjabloon.';
$string['invalidrecord'] = 'Record fout';
$string['invalidurl'] = 'De URL die je net gaf is niet geldig';
$string['jstemplate'] = 'Javascript sjabloon';
$string['latitude'] = 'Breedtegraad';
$string['latlong'] = 'Breedtegraad/lengtegraad';
$string['latlongdownloadallhint'] = 'Downloadlink voor alle items als KML';
$string['latlongkmllabelling'] = 'Hoe items labelen als KML-bestanden (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Te tonen services';
$string['latlongotherfields'] = 'Andere velden';
$string['list'] = 'Lijstweergave';
$string['listtemplate'] = 'Lijstsjabloon';
$string['longitude'] = 'Lengtegraad';
$string['mapexistingfield'] = 'Koppel aan {$a}';
$string['mapnewfield'] = 'Maak een nieuw veld';
$string['mappingwarning'] = 'All oude velden die niet naar een nieuw veld verplaatst worden, zullen verloren gaan en alle gegevens in die velden zullen verwijderd worden';
$string['maxentries'] = 'Maximale aantal items';
$string['maxentries_help'] = 'Het maximale aantal items dat een leerling mag insturen voor deze activiteit';
$string['maxsize'] = 'Maximale grootte';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Kies...';
$string['missingdata'] = 'Data ID of object moet opgegeven worden aan field class';
$string['missingfield'] = 'Programmatiefout: je moet een veld en of gegevens specifiëren wanneer je een field class definieerd.';
$string['modulename'] = 'Databank';
$string['modulename_help'] = 'De databank activiteitsmodule maakt het voor deelnemers mogelijk om gegevensbank te maken, onderhouden en te doorzoeken. De opmaak en structuur ervan is haast grenzeloos, denk aan afbeeldingen, bestanden, URL\'s, getallen, tekst en nog heel wat meer.';
$string['modulenameplural'] = 'Databanken';
$string['more'] = 'Meer';
$string['moreurl'] = 'Meer URL';
$string['movezipfailed'] = 'Kan Zip niet verplaatsen';
$string['multientry'] = 'Herhaald invoeren';
$string['multimenu'] = 'Menu (meerdere selecties)';
$string['multipletags'] = 'Meerdere tags gevonden! Sjabloon niet bewaard';
$string['namecheckbox'] = 'Veld met Selectievakje';
$string['namedate'] = 'Datumveld';
$string['namefile'] = 'Veld voor bestand';
$string['namelatlong'] = 'Breedtegraad/lengtegraad-veld';
$string['namemenu'] = 'Veld voor menu';
$string['namemultimenu'] = 'Veld voor Meerkeuzemenu';
$string['namenumber'] = 'Veld voor getallen';
$string['namepicture'] = 'Veld voor afbeelding';
$string['nameradiobutton'] = 'Veld voor keuzeknop';
$string['nametext'] = 'Veld voor tekst';
$string['nametextarea'] = 'Veld voor tekstgebied';
$string['nameurl'] = 'Veld voor URL';
$string['newentry'] = 'Nieuw item';
$string['newfield'] = 'Maak een nieuw veld';
$string['newfield_help'] = '<p align="center"><strong>Velden</strong></p>

<p>Op dit scherm kun je de velden die je gaat gebruiken in je databank, selecteren.</p>.
<p>In elk veld kun je verschillende types data zetten, met verschillende invoer interfaces.</p>';
$string['noaccess'] = 'Je hebt geen toegang tot deze pagina';
$string['nodefinedfields'] = 'Nieuw sjabloon heeft geen gedefiniëerde velden';
$string['nofieldcontent'] = 'Veldinhoud niet gevonden';
$string['nofieldindatabase'] = 'Er zijn nog geen velden gedefinieerd voor deze databank. Voeg er enkele toe.';
$string['nolisttemplate'] = 'Lijstsjabloon is nog niet gedefinieerd';
$string['nomatch'] = 'Geen overeenkomende items gevonden';
$string['nomaximum'] = 'Geen maximum';
$string['norecords'] = 'Geen items in de databank';
$string['nosingletemplate'] = 'Sjabloon voor itemweergave is niet gedefinieerd';
$string['notapproved'] = 'Item is nog niet goedgekeurd';
$string['notinjectivemap'] = 'Geen injectieve koppeling';
$string['notopenyet'] = 'Deze actieviteit is niet beschikbaar tot {$a}';
$string['number'] = 'Getal';
$string['numberrssarticles'] = 'RSS-artikels';
$string['numnotapproved'] = 'Wachtend';
$string['numrecords'] = '{$a} records';
$string['ods'] = '<acronym title="OpenDocument SRekenblad">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Korte beschrijving (optioneel)';
$string['optionalfilename'] = 'Bestandsnaam (optioneel)';
$string['other'] = 'Andere';
$string['overrwritedesc'] = 'Overschrijf de preset als die al bestaat';
$string['overwrite'] = 'Overschrijf';
$string['overwritesettings'] = 'Overschrijf met huidige instellingen';
$string['page-mod-data-x'] = 'Elke databankactiviteit';
$string['pagesize'] = 'Items per pagina';
$string['participants'] = 'Deelnemers';
$string['picture'] = 'Afbeelding';
$string['pleaseaddsome'] = 'Kies instellingen hieronder of <a href="{$a}"> kies een voorgedefinieerd sjabloon</a> om te starten.';
$string['pluginadministration'] = 'Databank activiteitsbeheer';
$string['pluginname'] = 'Databank';
$string['portfolionotfile'] = 'Exporteer naar een portfolio, niet naar een bestand (enkel CSV en Leap2A)';
$string['presetinfo'] = 'Bewaren als sjabloonset zal dit sjabloon publiceren. Andere gebruikers kunnen dit dan gebruiken in hun databanken.';
$string['presets'] = 'Sjabloonsets';
$string['radiobutton'] = 'Keuzeknoppen';
$string['recordapproved'] = 'Item goedgekeurd';
$string['recorddeleted'] = 'Record verwijderd';
$string['recordsnotsaved'] = 'Er werd geen record bewaard. Controleer de opmaak van het geüploade bestand.';
$string['recordssaved'] = 'record(s) bewaard';
$string['requireapproval'] = 'Goedkeuring nodig?';
$string['requireapproval_help'] = '<p align="center"><strong>Goedkeuring vereist</strong></p>

<p>Moeten toegevoegde items eerst door een leraar goedgekeurd worden voor ze gezien kunnen worden door leerlingen? Dit kan nuttig zijn om inhoud te modereren die misschien beledigend of ongeschikt is.</p>';
$string['requiredentries'] = 'Vereiste items';
$string['requiredentries_help'] = 'Het aantal items die een student verplicht moet invoeren vóór de activiteit als voltooid wordt beschouwd.';
$string['requiredentriestoview'] = 'Items vereist voor bekijken';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Vereist aantal items voor bekijken</strong></p>

<p>THet aantal items een leerling moet invoeren voor hij de andere items in deze databank mag zien.</p>
<p>Opmerking: deze functie kan niet gebruikt worden samen met de autolink filter voor de databank, omdat het niet mogelijk is voor de databank autolink filter om te bepalen of een gebruiker het vereiste aantal items al ingestuurd heeft.</p>';
$string['resetsettings'] = 'Reset filters';
$string['resettemplate'] = 'Reset sjabloon';
$string['resizingimages'] = 'Tumbnails van afbeeldingen herschalen';
$string['rows'] = 'rijen';
$string['rssglobaldisabled'] = 'Uitgeschakeld. Controleer de configuratievariablen van de site';
$string['rsshowmany'] = '(aantal te tonen recente items, 0 om RSS uit te schakelen';
$string['rsstemplate'] = 'RSS';
$string['rsstitletemplate'] = 'RSS titelsjabloon';
$string['save'] = 'Bewaar';
$string['saveandadd'] = 'Bewaar en voeg nog één toe';
$string['saveandview'] = 'Bewaar en bekijk';
$string['saveaspreset'] = 'Bewaar als sjabloonset';
$string['saveaspreset_help'] = '<p align="center"><strong>Bewaar als sjabloonset</strong></p>
<p>Dit publiceert de nu gebruikte sjablonen als een sjabloonset, die iedereen op de site kan zien en gebruiken. Deze zal verschijnen in de lijst met sjabloonsets. Wanneer je wil, kun je deze zet natuurlijk verwijderen.</p>';
$string['savesettings'] = 'Bewaar instellingen';
$string['savesuccess'] = 'Bewaren gelukt. Je sjabloonset zal nu voor de hele site beschikbaar zijn.';
$string['savetemplate'] = 'Bewaar sjabloon';
$string['search'] = 'Zoek';
$string['selectedrequired'] = 'Alle geselecteerde vereist';
$string['showall'] = 'Toon alles';
$string['single'] = 'Itemweergave';
$string['singletemplate'] = 'Itemweergave';
$string['subplugintype_datafield'] = 'Databank veldtype';
$string['subplugintype_datafield_plural'] = 'Databank veldtypes';
$string['subplugintype_datapreset'] = 'Voorinstelling';
$string['subplugintype_datapreset_plural'] = 'Sjabloonsets';
$string['teachersandstudents'] = '{$a->teachers} en {$a->students}';
$string['templates'] = 'Sjablonen';
$string['templatesaved'] = 'Sjabloon bewaard';
$string['text'] = 'Tekst';
$string['textarea'] = 'Tekstgebied';
$string['timeadded'] = 'Toegevoegd op';
$string['timemodified'] = 'Gewijzigd op';
$string['todatabase'] = 'naar deze database';
$string['type'] = 'Veldtype';
$string['undefinedprocessactionmethod'] = 'Geen methode gedefiniëerd in Data_Preset om de actie "{$a}" af te handelen.';
$string['unsupportedexport'] = '({$a->fieldtype}) kan niet geëxporteerd worden.';
$string['updatefield'] = 'Update een bestaand veld';
$string['uploadfile'] = 'Upload bestand';
$string['uploadrecords'] = 'Upload records uit een bestand';
$string['uploadrecords_help'] = 'Items kunnen geüploaded worden via een tekstbestand. De opmaak van dat bestand moet als volgt zijn:

* Elke lijn van het bestand bevat één record
* Elke record is een reeks gegevens, gescheiden door komma\'s (of andere scheidingstekens)
* De eerste record bevat een lijst met veldnamen die de opmaak van de rest van het bestand bepalen.

De velden kunnen ingesloten worden door een teken in elk veld van elke record, maar dit kan ook weggelaten worden.';
$string['url'] = 'URL';
$string['usestandard'] = 'gebruik een sjabloonset';
$string['usestandard_help'] = '<p align="center"><strong>Gebruik sjabloonsets</strong></p>
<p> Gebruik een sjabloon dat beschikbaar gemaakt is voor de hele site.</p>
<p> Als de sjabloonset aan de bibliotheek is toegevoegd met de funcitie \'Bewaar als sjabloonset\', dan kun je die hier verwijderen.</p>';
$string['viewfromdate'] = 'Alleen lezen vanaf';
$string['viewtodate'] = 'Alleen lezen tot';
$string['wrongdataid'] = 'Verkeerd data-ID opgegeven';
