<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Beschikbare cursus aanmeldingsplugins';
$string['addinstance'] = 'Aanmeldingswijze toevoegen';
$string['ajaxnext25'] = 'Volgende 25...';
$string['ajaxoneuserfound'] = '1 gebruiker gevonden';
$string['ajaxxusersfound'] = '{$a} gebruikers gevonden';
$string['assignnotpermitted'] = 'Je hebt het recht niet om rollen toe te wijzen in deze cursus';
$string['bulkuseroperation'] = 'Bulk gebruikersbewerking';
$string['configenrolplugins'] = 'Selecteer alle vereiste plugins en zet ze in de juiste volgorde.';
$string['custominstancename'] = 'Aangepaste instantienaam';
$string['defaultenrol'] = 'Voeg toe aan nieuwe cursussen';
$string['defaultenrol_desc'] = 'Het is mogelijk om deze plugin standaard aan alle nieuwe cursussen toe te voegen.';
$string['deleteinstanceconfirm'] = 'Wil je echt de aanmeldingsplugin "{$a->name}" met {$a->users} aangemelde gebruikers verwijderen?';
$string['durationdays'] = '{$a} dagen';
$string['enrol'] = 'Meld aan';
$string['enrolcandidates'] = 'Niet aangemelde gebruikers';
$string['enrolcandidatesmatching'] = 'Mogelijke niet aangemelde gebruikers';
$string['enrolcohort'] = 'Site groep aanmelden';
$string['enrolcohortusers'] = 'Gebruikers aanmelden';
$string['enrollednewusers'] = 'Met succes {$a} nieuwe gebruikers aangemeld';
$string['enrolledusers'] = 'Aangemelde gebruikers';
$string['enrolledusersmatching'] = 'Aangemelde gebruikers';
$string['enrolme'] = 'Meld me aan bij deze cursus';
$string['enrolmentinstances'] = 'Aanmeldingsbeheer';
$string['enrolmentnew'] = 'Nieuwe aanmelding in {$a}';
$string['enrolmentnewuser'] = '{$a->user} is aangemeld bij de cursus "{$a->course}"';
$string['enrolmentoptions'] = 'Aanmeldingsopties';
$string['enrolments'] = 'Aanmeldingen';
$string['enrolnotpermitted'] = 'Je hebt het recht niet om iemand aan te melden in deze cursus';
$string['enrolperiod'] = 'Aanmeldingsperiode';
$string['enroltimeend'] = 'Aanmelding eindigt';
$string['enroltimestart'] = 'Aanmelding begint';
$string['enrolusage'] = 'Instanties/ Aanmeldingen';
$string['enrolusers'] = 'Meld gebruikers aan';
$string['errajaxfailedenrol'] = 'Aanmelden gebruiker mislukt';
$string['errajaxsearch'] = 'Fout bij het zoeken naar gebruikers';
$string['erroreditenrolment'] = 'Er is een fout opgetreden bij het bewerken van de aanmelding van een gebruiker';
$string['errorenrolcohort'] = 'Fout bij het maken van een site groep sync aanmelding in deze cursus.';
$string['errorenrolcohortusers'] = 'Fout bij het aanmelden van site groepsleden in deze cursus';
$string['errorwithbulkoperation'] = 'Er is een fout opgetreden bij het in bulk bewerken van aanmeldingswijzigingen.';
$string['extremovedaction'] = 'Externe afmeldingsactie';
$string['extremovedaction_help'] = 'Kies een actie om uit te voeren wanneer een gebruikersaanmelding verdwijnt uit een externe aanmeldingsbron. Merk op dat sommige gebruikersgegevens en instellingen verwijderd worden tijdens het afmelden van een cursus.';
$string['extremovedkeep'] = 'Hou de gebruiker aangemeld';
$string['extremovedsuspend'] = 'Schakel aanmelding bij de cursus uit';
$string['extremovedsuspendnoroles'] = 'Schakel aanmelding bij de cursus uit en verwijder rollen';
$string['extremovedunenrol'] = 'Meld de gebruiker af van de cursus';
$string['finishenrollingusers'] = 'beëindig het aanmelden van gebruikers';
$string['invalidenrolinstance'] = 'Ongeldige aanmelding';
$string['invalidrole'] = 'Ingeldige rol';
$string['manageenrols'] = 'Beheer aanmeldingsplugins';
$string['manageinstance'] = 'Beheer';
$string['nochange'] = 'Geen wijziging';
$string['noexistingparticipants'] = 'Er bestaan geen deelnemers';
$string['noguestaccess'] = 'Gasten hebben geen toegang tot deze cursus. Probeer aan te melden.';
$string['none'] = 'Geen';
$string['notenrollable'] = 'Je kunt je nu niet aanmelden in deze cursus';
$string['notenrolledusers'] = 'Andere gebruikers';
$string['otheruserdesc'] = 'Volgende gebruikers zijn niet aangemeld in deze cursus, maar hebben er wel rollen geërfd of toegewezen.';
$string['participationactive'] = 'Actief';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Geschorst';
$string['periodend'] = 'tot {$a}';
$string['periodstart'] = 'van {$a}';
$string['periodstartend'] = 'van {$a->start} tot {$a->end}';
$string['recovergrades'] = 'Herstel de oude cijfers van de gebruiker indien mogelijk';
$string['rolefromcategory'] = '{$a->role} (geërfd van cursuscategorie)';
$string['rolefrommetacourse'] = '{$a->role} (geërfd van bovenliggende cursus)';
$string['rolefromsystem'] = '{$a->role} (toegewezen op site-niveau)';
$string['rolefromthiscourse'] = '{$a->role} (toegewezen in deze cursus)';
$string['startdatetoday'] = 'Vandaag';
$string['synced'] = 'Gesynchroniseerd';
$string['totalenrolledusers'] = '{$a} aangemelde gebruikers';
$string['totalotherusers'] = '{$a} andere gebruikers';
$string['unassignnotpermitted'] = 'Je hebt het recht niet om rollen te verwijderen in deze cursus';
$string['unenrol'] = 'Zeg lidmaatschap op';
$string['unenrolconfirm'] = 'Wil je echt gebruiker "{$a->user}" van cursus "{$a->course}" afmelden?';
$string['unenrolme'] = 'Zeg mijn lidmaatschap van {$a} op';
$string['unenrolnotpermitted'] = 'Je hebt het recht niet of je kunt deze gebruiker niet afmelden van deze cursus.';
$string['unenrolroleusers'] = 'Gebruikers afmelden';
$string['uninstallconfirm'] = 'Je bent bezig met de aanmeldingsplugin \'{$a}\' volledig te verwijderen. Dit zal alles wat geassocieerd is met dit aanmeldingstype uit de databank verwijderen. Ben je er zeker van dat je wil verder gaan?';
$string['uninstalldeletefiles'] = 'Alle gegevens, geassocieerd met de aanmeldingsplugin \'{$a->plugin}\' is verwijderd uit de databank. Om het verwijderen verder af te werken (en te verhinderen dat de plugin zichzelf terug installeert), moet je nu volgende map van de server verwijderen: {$a->directory}';
$string['unknowajaxaction'] = 'Onbekende actie gevraagd';
$string['unlimitedduration'] = 'Onbeperkt';
$string['usersearch'] = 'Zoek';
$string['withselectedusers'] = 'Met geselecteerde gebruikers';
