<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'nl', branch 'MOODLE_20_STABLE'
 *
 * @package   game
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Toon alle pogingen';
$string['allstudents'] = 'Toon alle {$a}';
$string['and'] = 'en';
$string['attempt'] = 'Poging';
$string['attemptfirst'] = 'Eerste poging';
$string['attemptgamenow'] = 'Probeer het spel nu';
$string['attemptlast'] = 'Laatste poging';
$string['attempts'] = 'Pogingen';
$string['attemptsonly'] = 'Laat alleen leerlingen met pogingen zien';
$string['bookquiz_categories'] = 'Categorieën';
$string['bookquiz_chapters'] = 'Hoofdstukken';
$string['bookquiz_empty'] = 'Dit boek is leeg';
$string['bookquiz_import_odt'] = 'Importeer van een OpenOffice (odt) bestand';
$string['bookquiz_not_select_book'] = 'Je hebt geen boek gekozen';
$string['bookquiz_questions'] = 'Associeer vraagcategorieën aan het hoofdstuk van dit boek.';
$string['bookquiz_subchapter'] = 'Maak subhoofdstukken aan';
$string['bottomtext'] = 'Tekst aan de onderkant van de pagina';
$string['clearrepetitions'] = 'Ruim statistieken op';
$string['completedon'] = 'Voltooid op';
$string['computerepetitions'] = 'Bereken statistieken opnieuw';
$string['continueattemptgame'] = 'Ga verder met een vorige poging';
$string['cross_across'] = 'Schuin';
$string['cross_checkbutton'] = 'Controleer het kruiswoordraadsel';
$string['cross_correct'] = 'Verbeter';
$string['cross_corrects'] = 'Verbeteringen';
$string['cross_down'] = 'Naar beneden';
$string['cross_endofgamebutton'] = 'Einde van het kruiswoordraadsel';
$string['cross_error'] = 'Fout';
$string['cross_error_containsbadchars'] = 'Het woord bevat verboden tekens';
$string['cross_errors'] = 'Fouten';
$string['cross_error_wordlength1'] = 'Het juiste woord bevat';
$string['cross_error_wordlength2'] = 'letters';
$string['cross_found_many'] = 'Gevonden';
$string['cross_found_one'] = 'Gevonden';
$string['cross_layout'] = 'Layout';
$string['cross_layout0'] = 'Zinnen aan de onderkant van het kruiswoordraadsel';
$string['cross_layout1'] = 'Zinnen aan de rechterkant van het kruiswoordraadsel';
$string['cross_maxcols'] = 'Maximaal aantal kolommen in kruiswoordraadsel';
$string['cross_maxwords'] = 'Maximaal aantal woorden in het kruiswoordraadsel';
$string['cross_options'] = 'Kruiswoordraadsel opties';
$string['cross_pleasewait'] = 'Een moment geduld terwijl het kruiswoord ingeladen wordt.';
$string['cross_welcome'] = '<h3>Welkom!</h3><p>Klik op een woord om te beginnen.</p>';
$string['cryptex_maxcols'] = 'Maximaal aantal kolommen/rijen in de cryptex';
$string['cryptex_maxtries'] = 'Max pogingen';
$string['cryptex_maxwords'] = 'Maximaal aantal woorden in de cryptex';
$string['cryptex_options'] = 'Woordzoeker opties';
$string['deleteattemptcheck'] = 'Weet je zeker dat je deze pogingen wil verwijderen?';
$string['displayoptions'] = 'Weergaveopties';
$string['downloadods'] = 'Download in ODS formaat';
$string['export'] = 'Exporteer';
$string['export_to_html'] = 'Exporteer naar HTML';
$string['export_to_javame'] = 'Exporteer naar Javame';
$string['feedback'] = 'Feedback';
$string['feedbacks'] = 'Berichten bij juist antwoord';
$string['finish'] = 'Einde van het spel';
$string['game:attempt'] = 'Speel het spel';
$string['game_bookquiz'] = 'Boek met vragen';
$string['game_cross'] = 'Kruiswoordraadsel';
$string['game_cryptex'] = 'Cryptex';
$string['game:deleteattempts'] = 'Verwijder pogingen';
$string['game:grade'] = 'Beoordeel manueel';
$string['game_hangman'] = 'Galgje';
$string['game_hiddenpicture'] = 'Verborgen foto';
$string['game:manage'] = 'Beheer';
$string['game_millionaire'] = 'Miljonair';
$string['game:preview'] = 'Bekijk spellen';
$string['game:reviewmyattempts'] = 'Bekijk mijn pogingen';
$string['game_snakes'] = 'Slangen en ladders';
$string['game_sudoku'] = 'Sudoku';
$string['game:view'] = 'Bekijk';
$string['game:viewreports'] = 'Bekijk rapporten';
$string['grade'] = 'Cijfer';
$string['gradeaverage'] = 'Gemiddeld cijfer';
$string['gradehighest'] = 'Hoogste cijfer';
$string['grademethod'] = 'Beoordelingsmethode';
$string['hangman_allowspaces'] = 'Sta spaties in woorden toe';
$string['hangman_allowsub'] = 'Sta het -symbool in woorden toe';
$string['hangman_correct_phrase'] = 'De juiste zin was:';
$string['hangman_correct_word'] = 'Het juiste woord was:';
$string['hangman_gradeinstance'] = 'Cijfer in het hele spel';
$string['hangman_imageset'] = 'Kies de plaatjes voor galgje';
$string['hangman_language'] = 'Taal van de woorden';
$string['hangman_letters'] = 'Letters:';
$string['hangman_loose'] = '<BIG><B>Spel voorbij</B></BIG>';
$string['hangman_maxtries'] = 'Aantal woorden per spel';
$string['hangman_options'] = 'Galgje opties';
$string['hangman_restletters_many'] = 'Je hebt <b>{$a}</b> pogingen.';
$string['hangman_restletters_one'] = 'Je hebt slechts <b>ÉÉN</b> poging.';
$string['hangman_showcorrectanswer'] = 'Toon op het einde de juiste antwoorden zien.';
$string['hangman_showfirst'] = 'Toon bij galgje de eerste letter.';
$string['hangman_showlast'] = 'Toon bij galgje de laatste letter.';
$string['hangman_showquestion'] = 'De vragen tonen?';
$string['hangman_wrongnum'] = 'Fout: %%d van de %%d';
$string['hiddenpicture_across'] = 'Cellen horizontaal';
$string['hiddenpicture_down'] = 'Cellen verticaal';
$string['hiddenpicture_height'] = 'Stel de hoogte van de afbeelding in op';
$string['hiddenpicture_mainsubmit'] = 'Cijfer hoofdantwoord';
$string['hiddenpicture_nocols'] = 'Het aantal kolommen horizontaal dient ingesteld te worden.';
$string['hiddenpicture_nomainquestion'] = 'Er zijn geen woordenlijstonderdelen in woordenlijst {$a->name} met een afbeelding.';
$string['hiddenpicture_norows'] = 'Het aantal kolommenl dient ingesteld te worden.';
$string['hiddenpicture_options'] = 'Opties \'verborgen afbeelding\'';
$string['hiddenpicture_pictureglossary'] = 'De woordenlijst voor de hoofdvraag en afbeelding';
$string['hiddenpicture_width'] = 'Stel de breedte van de afbeelding in op';
$string['html_hangman_new'] = 'Nieuw';
$string['html_hascheckbutton'] = 'Heeft een check-knop:';
$string['html_hasprintbutton'] = 'Heeft een print-knop:';
$string['html_snakes_check'] = 'Check';
$string['html_snakes_correct'] = 'Juist!';
$string['html_snakes_no_selection'] = 'Je moet iets aanduiden!';
$string['html_snakes_wrong'] = 'Je antwoord is niet juist, je mag niet verdergaan op het bord.';
$string['html_title'] = 'Html-titel:';
$string['info'] = 'Info';
$string['javame_createdby'] = 'Gemaakt door:';
$string['javame_description'] = 'Beschrijving:';
$string['javame_filename'] = 'Bestandsnaam:';
$string['javame_icon'] = 'Icoon:';
$string['javame_maxpictureheight'] = 'Max afbeeldingshoogte:';
$string['javame_maxpicturewidth'] = 'Max afbeeldingsbreedte:';
$string['javame_name'] = 'Naam:';
$string['javame_type'] = 'Type:';
$string['javame_vendor'] = 'Verkoper:';
$string['javame_version'] = 'Versie:';
$string['lastip'] = 'IP leerling';
$string['letter'] = 'letter';
$string['letters'] = 'letters';
$string['lettersall'] = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
$string['millionaire_background'] = 'Achtergrondkleur';
$string['millionaire_helppeople'] = 'Aan het publiek vragen';
$string['millionaire_info_people'] = 'Mensen zeggen';
$string['millionaire_info_telephone'] = 'Ik denk dat het juiste antwoord is...';
$string['millionaire_info_wrong_answer'] = 'Helaas, je antwoord is fout.<br>Het goede antwoord is:';
$string['millionaire_must_select_questioncategory'] = 'Je moet een vragencategorie kiezen';
$string['millionaire_must_select_quiz'] = 'Je moet één quiz kiezen';
$string['millionaire_options'] = 'Miljonair opties';
$string['millionaire_quit'] = 'Stop';
$string['millionaire_shuffle'] = 'Haal de vragen door elkaar';
$string['millionaire_sourcemodule_must_quiz_question'] = 'Voor de miljonair moet de bron {$a} zijn of de vragen en niet';
$string['millionaire_telephone'] = 'Een hulplijn bellen';
$string['modulename'] = 'Spel';
$string['modulenameplural'] = 'Spellen';
$string['must_select_glossary'] = 'Je moet een woordenlijst kiezen';
$string['must_select_questioncategory'] = 'Je moet een vragencategorie kiezen';
$string['must_select_quiz'] = 'Je moet een quiz/test kiezen';
$string['nextgame'] = 'Nieuw spel';
$string['nextword'] = 'Volgende woord';
$string['noattempts'] = 'Er zijn geen pogingen gedaan in dit spel.';
$string['noattemptsonly'] = 'Toon $a zonder pogingen.';
$string['noglossaryentriesfound'] = 'Geen woordenlijstitems gevonden';
$string['no_questions'] = 'Geen vragen gevonden';
$string['no_words'] = 'Geen woorden gevonden';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} heeft {$a->attemptnum} pogingen gedaan';
$string['only_teachers'] = 'Alleen de leraar kan deze pagina zien';
$string['outof'] = '{$a->grade} uit een maximum van {$a->maxgrade}';
$string['pagesize'] = 'Aantal vragen per pagina';
$string['percent'] = 'Percentage';
$string['pluginname'] = 'Spel';
$string['preview'] = 'Voorbeeld';
$string['print'] = 'Print';
$string['reattemptgame'] = 'Probeer het spel opnieuw';
$string['repetitions'] = 'Herhalingen';
$string['reportoverview'] = 'Overzicht';
$string['results'] = 'Resultaten';
$string['review'] = 'Herbekijk';
$string['reviewofattempt'] = 'Herbekijk poging {$a}';
$string['score'] = 'Score';
$string['selectall'] = 'Selecteer alles';
$string['selectnone'] = 'Deselecteer alles';
$string['showall'] = 'Toon alles';
$string['showanswers'] = 'Toon antwoorden';
$string['showattempts'] = 'Toon pogingen';
$string['showdetailedmarks'] = 'Toon beoordelingsdetails';
$string['showsolution'] = 'oplossing';
$string['snakes_background'] = 'Achtergrond';
$string['snakes_cols'] = 'Kolommen';
$string['snakes_data'] = 'Posities van slangen en ladders';
$string['snakes_dice'] = 'Dobbelsteen, $a ogen.';
$string['snakes_file'] = 'Bestand voor achtergrond';
$string['snakes_footerx'] = 'Ruimte linksonder';
$string['snakes_footery'] = 'Ruimte rechtsonder';
$string['snakes_headerx'] = 'Ruimte linksboven';
$string['snakes_headery'] = 'Ruimte rechtsboven';
$string['snakes_options'] = 'Opties \'Slangen en ladders\'';
$string['snakes_player'] = 'Speler, plaats: $a.';
$string['snakes_rows'] = 'Rijen';
$string['sourcemodule'] = 'Vragenbron';
$string['sourcemodule_book'] = 'Kies een boek';
$string['sourcemodule_glossary'] = 'Kies een woordenlijst';
$string['sourcemodule_glossarycategory'] = 'Kies een woordenlijkstcategorie';
$string['sourcemodule_include_subcategories'] = 'Subcategorieën meerekenen';
$string['sourcemodule_question'] = 'Vragen';
$string['sourcemodule_questioncategory'] = 'Selecteer vragencategorie';
$string['sourcemodule_quiz'] = 'Selecteer quiz/test';
$string['startagain'] = 'Start opnieuw';
$string['startedon'] = 'Gestart op';
$string['sudoku_create_count'] = 'Aantal sudokus die gemaakt zullen worden';
$string['sudoku_create_start'] = 'Start met het maken van sudokus';
$string['sudoku_creating'] = 'Creëren van <b>{$a}</b> sudoku';
$string['sudoku_finishattemptbutton'] = 'Einde van het spel';
$string['sudoku_guessnumber'] = 'Gok het correcte aantal';
$string['sudoku_maxquestions'] = 'Maximaal aantal vragen';
$string['sudoku_noentriesfound'] = 'Geen woorden gevonden in de woordenlijst';
$string['sudoku_options'] = 'Opties sudoku';
$string['sudoku_submit'] = 'Beoordeel antwoorden';
$string['timecompleted'] = 'Voltooid';
$string['timefinish'] = 'Einde van het spel';
$string['timelastattempt'] = 'Laatste poging';
$string['timestart'] = 'Start';
$string['timetaken'] = 'Gebruikte tijd';
$string['toptext'] = 'Teskt bovenaan de pagina';
$string['unfinished'] = 'open';
$string['userdefined'] = 'Bepaald door de gebruiker';
$string['win'] = 'Gefeliciteerd!!';
$string['withselected'] = 'Met geselecteerde';
$string['yourfinalgradeis'] = 'Je uiteindelijke cijfer voor dit spel is {$a}.';
