<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Voeg commentaar toe';
$string['addentry'] = 'Voeg een item toe';
$string['addingcomment'] = 'Commentaar toevoegen';
$string['alias'] = 'Alias';
$string['aliases'] = 'Alias(sen)';
$string['aliases_help'] = '<p>Elk item in de woordenlijst kan een geassocieerde lijst aliassen of sleutelwoorden hebben.</p>

<p><b>Voeg elke alias toe op een nieuwe regel</b> (niet gescheiden door komma\'s).</p>

<p>De aliassen kunnen gebruikt worden als een alternatieve manier om naar het woordenlijstitem te verwijzen. Als je bijvoorbeeld de autolink-filter van de woordenlijst gebruikt, dan zullen zowel het hoofdwoord als de aliassen als link naar het woord uit de woordenlijst verschijnen.</p>';
$string['allcategories'] = 'Alle categorieën';
$string['allentries'] = 'Alles';
$string['allowcomments'] = 'Commentaar toevoegen toelaten';
$string['allowcomments_help'] = '<p>Het is mogelijk om leerlingen commentaar te laten toevoegen bij items in de woordenlijst.</p>
<p>Je kunt kiezen om deze optie in te schakelen of niet.</p>';
$string['allowduplicatedentries'] = 'Woord mag meerdere keren voorkomen';
$string['allowduplicatedentries_help'] = '<p>Hiermee kun je het systeem toelaten om meerdere definities per item te accepteren.</p>
<p>Als je wil, kun je een item meerdere keren laten voorkomen in de lijst, telkens met een andere definitie.</p>';
$string['allowprintview'] = 'Afdrukbare versie tonen';
$string['allowprintview_help'] = '<p>Je kunt leerlingen toelaten een afdrukbare versie van de woordenlijst te zien.</p>

<p>Je kunt ervoor kiezen deze optie in te schakelen of uit te schakelen.</p>

<p>Leraren kunnen altijd de afdrukbare versie zien.</p>';
$string['andmorenewentries'] = 'en nog {$a} nieuwe items';
$string['answer'] = 'Antwoord';
$string['approve'] = 'Goedkeuren';
$string['areyousuredelete'] = 'Wil je dit woord echt verwijderen ?';
$string['areyousuredeletecomment'] = 'Wil je deze commentaar echt verwijderen ?';
$string['areyousureexport'] = 'Weet je zeker dat je dit item wil exporteren naar';
$string['ascending'] = 'oplopend';
$string['attachment'] = 'Bijlage';
$string['attachment_help'] = '<p>Je kunt optionneel één bestand uploaden als bijlage bij een woordenlijstitem. Dit bestand wordt op de server bij jouw woordenlijstitem bewaard.</p>

<p>Dit kan nuttig zijn als je bijvoorbeeld een afbeelding of een Word-document wil delen.</p>

<p>Dit bestand kan van gelijk welk bestandstype zijn, al is het aan te raden alleen bestanden te gebruiken die een naam hebben, gevolgd door een standaard 3 lettersuffix, zoals .doc voor Word-bestanden of .jpg voor een foto enz. Dit zal het voor je lezers gemakkelijker maken deze bestanden te downloaden en te bekijken in hun browser.</p>

<p>Als je je woordenlijstitem opnieuw bewerkt en een nieuw bestand als bijlage uploadt, zal je vorige bestand vervangen worden.</p>

<p>Als je een woordenlijstitem met een bijlage opnieuw bewerkt en je laat deze ruimte leeg, dan wordt de originele bijlage behouden.</p>';
$string['author'] = 'Auteur';
$string['authorview'] = 'Blader volgens auteur';
$string['back'] = 'Terug';
$string['cantinsertcat'] = 'Kan geen categorie toevoegen';
$string['cantinsertrec'] = 'Kan geen record toevoegen';
$string['cantinsertrel'] = 'Kan geen relatie tussen categorie en invoer toevoegen';
$string['casesensitive'] = 'Dit woord is hoofdlettergevoelig';
$string['casesensitive_help'] = '<p>Met deze instelling kun je kiezen of er bij het maken van automatische links naar deze items
rekening gehouden moet worden met hoofdletters of niet.</p>

<p>Als de instelling op ja staat, dan wordt een woord als \'html\' in een forum niet gelinkt aan het item \'HTML\'
in de woordenlijst.</p>';
$string['cat'] = 'cat';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['categorydeleted'] = 'Categorie verwijderd';
$string['categoryview'] = 'Blader in categorieën';
$string['changeto'] = 'wijzig naar {$a}';
$string['cnfallowcomments'] = 'Stel als standaardinstelling in of een woordenlijst commentaren aanvaardt';
$string['cnfallowdupentries'] = 'Stel als standaardinstelling in of een woordenlijst dubbels aanvaardt';
$string['cnfapprovalstatus'] = 'Stel de standaardinstelling in voor de goedkeuring van een door een leerling ingezonden invoer';
$string['cnfcasesensitive'] = 'Stel als standaardinstelling in of het linken van een invoer hoofdlettergevoelig is';
$string['cnfdefaulthook'] = 'Kies een standaardselectie die je wil tonen als de woordenlijst voor het eerst wordt getoond';
$string['cnfdefaultmode'] = 'Kies het standaardvenster om te tonen wanneer de woordenlijst voor het eerst wordt getoond';
$string['cnffullmatch'] = 'Stel als standaardinstelling in of een invoer, wanneer hij gelinkt is, de hoofdletters moet overnemen in de doeltekst';
$string['cnflinkentry'] = 'Stel als standaardinstelling in of een invoer automatisch gelinkt moet worden';
$string['cnflinkglossaries'] = 'Stel als standaardinstelling in of een woordenlijst automatisch gelinkt moet worden';
$string['cnfrelatedview'] = 'Kies het standaard schermformaat voor automatisch linken en invoerscherm';
$string['cnfshowgroup'] = 'Stel in of er een scheiding tussen groeperingen moet getoond worden';
$string['cnfsortkey'] = 'Kies de standaardsorteersleutel';
$string['cnfsortorder'] = 'Kies de standaardsorteervolgorde';
$string['cnfstudentcanpost'] = 'Stel als standaardinstelling in of een leerling al dan niet zelf kan invoeren';
$string['comment'] = 'Commentaar';
$string['commentdeleted'] = 'De commentaar is verwijderd.';
$string['comments'] = 'Commentaren';
$string['commentson'] = 'Commentaar op';
$string['commentupdated'] = 'De commentaar is bijgewerkt';
$string['completionentries'] = 'Leerling moet items maken:';
$string['completionentriesgroup'] = 'Items eisen';
$string['concept'] = 'Concept';
$string['concepts'] = 'Concepten';
$string['configenablerssfeeds'] = 'Met deze instelling kun je de mogelijkheid voor het maken van RSS-feeds inschakelen voor alle woordenlijsten. Je zult wel nog voor elke woordenlijst afzonderlijk het maken van de RSS-feeds moeten inschakelen.';
$string['current'] = 'Gesorteerd op {$a}';
$string['currentglossary'] = 'Huidige woordenlijst';
$string['date'] = 'datum';
$string['dateview'] = 'Blader op datum';
$string['defaultapproval'] = 'Standaardinstelling goedkeuring';
$string['defaultapproval_help'] = '<p>Je kunt kiezen of de bijdragen van de leerlingen automatisch gepubliceerd worden of dat ze eerst door de
leraar moeten goedgekeurd worden.</p>

<p>Voor nieuwe items die leerlingen toevoegen kun je de standaardstatus instellen.</p>';
$string['defaulthook'] = 'Standaard haak';
$string['defaultmode'] = 'Standaard modus';
$string['defaultsortkey'] = 'Standaard sorteersleutel';
$string['defaultsortorder'] = 'Standaard sorteervolgorde';
$string['definition'] = 'Definitie';
$string['definitions'] = 'Definities';
$string['deleteentry'] = 'Verwijder woord';
$string['deletenotenrolled'] = 'Verwijder items van niet aangemelde gebruikers';
$string['deletingcomment'] = 'Verwijder commentaar';
$string['deletingnoneemptycategory'] = 'Door deze categorie te verwijderen zullen de woorden die ze bevat niet verdwijnen - ze zullen als niet-gecategoriseerd gemerkt worden';
$string['descending'] = 'aflopend';
$string['destination'] = 'Bestemming van geïmporteerde items';
$string['destination_help'] = '<p>Hier kun je instellen naar waar je de invoer wil importeren
</p>
<ul>
<li><strong>Huidige woordenlijst:</strong> zal de geïmporteerde invoer toevoegen aan de huidige woordenlijst.</li>
<li><strong>Nieuwe woordenlijst:</strong> zal een nieuwe woordenlijst maken, gebaseerd op de informatie uit het gekozen XML-bestand en de woordenlijst aanvullen.</li>
</ul>';
$string['displayformat'] = 'Kies opmaak';
$string['displayformatcontinuous'] = 'Volledige lijst zonder auteur';
$string['displayformatdictionary'] = 'Gewone, woordenboekstijl';
$string['displayformatencyclopedia'] = 'Encyclopedie';
$string['displayformatentrylist'] = 'Lijst met items';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Volledig met auteur';
$string['displayformatfullwithoutauthor'] = 'Volledig zonder auteur';
$string['displayformat_help'] = 'Er zijn 7 opmaakformaten:

* Eenvoudig, woordenboekstijl - Er worden geen auteurs getoond en bijlagen worden als links getoond
* Doorlopend zonder auteur - Items worden één na één getoond zonder scheiding buiten de bewerk-icoontjes
* Volledig met auteur - Een forumachtige opmaak met de auteursgegevens en de bijlagen getoond als links
* Volledig zonder auteur - Een forumachtige opmaak zonder auteurs en met bijlagen getoond als links
* Encyclopedie - Zoals \'volledig met auteur\', maar met afbeeldingen als bijlage getoond op de pagina
* Itemlijst - De concepten getoond als links
* FAQ - De woorden VRAAG en ANTWOORD worden toegevoegd aan het concept en aan de definitie';
$string['displayformats'] = 'Bekijk opmaakmogelijkheden';
$string['displayformatssetup'] = 'Instellingen van de opmaakmogelijkheden';
$string['duplicatecategory'] = 'Dupliceer categorie';
$string['duplicateentry'] = 'Dupliceer item';
$string['editalways'] = 'Bewerk altijd';
$string['editalways_help'] = '<p>Met deze optie kun je beslissen of je wil toelaten dat de leerlingen hun bijdragen altijd kunnen blijven bewerken.</p>

<p>Je kunt kiezen voor:</p>

<ul>
<li><b>Ja:</b> De bijdragen kunnen altijd bewerkt worden.</li>

<li><b>Nee:</b> De bijdragen kunnen bewerkt worden tijdens de ingestelde bewerkingstijd.</li>
</ul>';
$string['editcategories'] = 'Bewerk categorieën';
$string['editentry'] = 'Bewerk item';
$string['editingcomment'] = 'Bewerk commentaar';
$string['entbypage'] = 'Aantal items getoond per pagina';
$string['entries'] = 'Invoer';
$string['entrieswithoutcategory'] = 'Items zonder categorie';
$string['entry'] = 'Invoer';
$string['entryalreadyexist'] = 'Item bestaat al';
$string['entryapproved'] = 'Dit item is goedgekeurd';
$string['entrydeleted'] = 'Item verwijderd';
$string['entryexported'] = 'Item exporteren gelukt';
$string['entryishidden'] = '(dit item is verborgen)';
$string['entryleveldefaultsettings'] = 'Standaardinstellingen invoer';
$string['entrysaved'] = 'Dit item is bewaard';
$string['entryupdated'] = 'Dit item is geüpdatet';
$string['entryusedynalink'] = 'Dit item wordt<br />automatisch gelinkt';
$string['entryusedynalink_help'] = '<p>Door deze optie in te schakelen zal naar dit item automatisch een link gemaakt worden, telkens wanneer dit concept van woorden en zinnen ergens in dezelfde cursus gebruikt wordt. Dit gebeurt in forums, interne bronnen, weekbeschrijvingen enzovoort.</p>

<p>Als je bepaalde tekst niet gelinkt wil hebben (bijvoorbeeld in een forum), dan kun je rond dat stukje tekst &lt;nolink&gt; en &lt;/nolink&gt;-tags zetten.</p>

<p>Om deze functie te  kunnen inschakelen moet autolinken ingeschakeld zijn op niveau van de instellingen van de woordenlijst.</p>';
$string['errcannoteditothers'] = 'Je kunt de items van anderen niet bewerken';
$string['errconceptalreadyexists'] = 'Dit item bestaat al. In deze woordenlijst mogen geen dubbels voorkomen.';
$string['errdeltimeexpired'] = 'Je kunt dit niet verwijderen. Tijd verstreken!';
$string['erredittimeexpired'] = 'De bewerktijd voor dit item is voorbij.';
$string['errorparsingxml'] = 'Er zijn fouten opgetreden bij het verwerken van het bestand. Zorg ervoor dat de XML-syntax geldig is.';
$string['explainaddentry'] = 'Voeg een nieuwe invoer toe in deze woordenlijst<br />Zowel concept als definitie moeten ingevuld worden.';
$string['explainall'] = 'Toon ALLE items op één pagina';
$string['explainalphabet'] = 'Blader door de woordenlijst met deze index';
$string['explainexport'] = 'Er is een bestand gemaakt.<br />Download het en bewaar het veilig. Je kunt het altijd in dit of een andere cursus importeren.';
$string['explainimport'] = 'Specifieer het te importeren bestand en bepaal de criteria van het proces.<p>Verstuur je verzoek en kijk het resultaat na.';
$string['explainspecial'] = 'Toon items die niet met een letter beginnen';
$string['exportedentry'] = 'Geëxporteerd item';
$string['exportentries'] = 'Exporteer inhoud';
$string['exportentriestoxml'] = 'Exporteer items naar XML-bestand';
$string['exportfile'] = 'Exporteer invoer naar bestand';
$string['exportglossary'] = 'Exporteer de woordenlijst';
$string['exporttomainglossary'] = 'Exporteer naar hoofdwoordenlijst';
$string['filetoimport'] = 'Te importeren bestand';
$string['filetoimport_help'] = '<p>Kies het XML-bestand op je computer dat items bevat die je wil invoeren.</p>';
$string['fillfields'] = 'Concept en definitie zijn verplichte velden.';
$string['filtername'] = 'Automatisch links maken van de woordenlijst';
$string['fullmatch'] = 'Alleen volledige woorden gebruiken<br /><small>(wanneer automatisch gelinkt)</small>';
$string['fullmatch_help'] = '<p>Als automatische links is ingeschakeld, dan zorgt het inschakelen van deze optie ervoor dat alleen volledige
woorden gelinkt worden.</p>

<p>Bijvoorbeeld: voor het item "construct" in de woordenlijst wordt geen link gemaakt in het woord
 "constructivisme" als deze optie is ingeschakeld.</p>';
$string['glossary:approve'] = 'Nieuwe items goedkeuren';
$string['glossary:comment'] = 'Commentaar toevoegen';
$string['glossary:export'] = 'Items exporteren';
$string['glossary:exportentry'] = 'Exporteer één item';
$string['glossary:exportownentry'] = 'Exporteer één item van jouw';
$string['glossary:import'] = 'Items importeren';
$string['glossaryleveldefaultsettings'] = 'Standaardinstellingen woordenlijst';
$string['glossary:managecategories'] = 'Categorieën beheren';
$string['glossary:managecomments'] = 'Commentaren beheren';
$string['glossary:manageentries'] = 'Items beheren';
$string['glossary:rate'] = 'Items beoordelen';
$string['glossarytype'] = 'Type woordenlijst';
$string['glossarytype_help'] = '<p>Het woordenlijstsysteem maakt het mogelijk om definities van de secundaire woordenlijsten naar
de hoofdwoordenlijst van deze cursus over te hevelen. Om dit te doen moet je de hoofdwoordenlijst specifiëren. </p>
<p>Merk op dat je slechts één hoofdwoordenlijst per cursus kan hebben.</p>
<p>Voor Moodle 1.7 konden enkel leraren de hoofdwoordenlijst bewerken. In Moodle 1.7 en later kun je dit aanpassen door wijzigingen te maken in de interface voor het overschrijven van rollen voor je woordenlijst.</p>';
$string['glossary:view'] = 'Woordenlijsten bekijken';
$string['glossary:viewallratings'] = 'Bekijk alle ruwe beoordelingsresultaten';
$string['glossary:viewanyrating'] = 'Bekijk de totalen van de beoordelingsresultaten';
$string['glossary:viewrating'] = 'Jouw beoordelingen bekijken';
$string['glossary:write'] = 'Nieuwe items toevoegen';
$string['guestnoedit'] = 'Gasten mogen geen woordenlijsten bewerken';
$string['importcategories'] = 'Importeer categorieën';
$string['importedcategories'] = 'Geïmporteerde categorieën';
$string['importedentries'] = 'Geïmporteerde invoer';
$string['importentries'] = 'Importeer inhoud';
$string['importentriesfromxml'] = 'Items importeren uit XML-bestand';
$string['includegroupbreaks'] = 'Scheiding invoegen';
$string['isglobal'] = 'Is dit een globale woordenlijst?';
$string['isglobal_help'] = '<p>Enkel beheerders en andere gebruikers met de mogelijkheid site:doanything toegelaten kunnen een globale woordenlijst definiëren.</p>

<p>Elke cursus kan een globale woordenlijst bevatten, maar vooral de startpagina is hiervoor geschikt.</p>

<p>Het verschil met een gewone lokale woordenlijst is dat de items die erin gebruikt worden voor autolinks, in heel de site automatisch links aanmaken en niet alleen in de cursus waar de woordenlijst staat.</p>';
$string['letter'] = 'letter';
$string['linkcategory'] = 'Link deze categorie automatisch';
$string['linkcategory_help'] = '<p>Je kunt instellen of je categorieën automatisch wil linken of niet.</p>

<p>Merk op: Het linken van categorieën is hoofdlettergevoelig.</p>';
$string['linking'] = 'Automatisch linken';
$string['mainglossary'] = 'Hoofdwoordenlijst';
$string['maxtimehaspassed'] = 'Sorry, maar de maximale tijd voor het bewerken van deze commentaar ({$a}) is verstreken!';
$string['modulename'] = 'Woordenlijst';
$string['modulename_help'] = 'Met de woordenlijstmodule kun je deelnemers een lijst van definities laten maken en onderhouden, zoals een woordenboek. Woordenlijstitems kunnen automatisch gelinkt worden telkens wanneer het woord ergens in de cursus verschijnt.';
$string['modulenameplural'] = 'Woordenlijsten';
$string['newentries'] = 'Nieuwe woordenlijstinvoer';
$string['newglossary'] = 'Nieuwe woordenlijst';
$string['newglossarycreated'] = 'De nieuwe woordenlijst is aangemaakt.';
$string['newglossaryentries'] = 'Nieuwe invoer in de woordenlijst:';
$string['nocomment'] = 'Geen commentaar gevonden';
$string['nocomments'] = '(geen commentaar gevonden voor dit item)';
$string['noconceptfound'] = 'Geen concept of definitie gevonden.';
$string['noentries'] = 'Geen items gevonden in dit deel';
$string['noentry'] = 'Geen item gevonden';
$string['nopermissiontodelcomment'] = 'Je kunt de commentaren van anderen niet verwijderen!';
$string['nopermissiontodelinglossary'] = 'Je kunt geen commentaar toevoegen in deze woordenlijst!';
$string['nopermissiontoviewresult'] = 'Je kunt alleen naar de beoordelingen van je eigen items kijken';
$string['notapproved'] = 'Woordenlijstitem is nog niet goedgekeurd.';
$string['notcategorised'] = 'Niet gecategoriseerd';
$string['numberofentries'] = 'Aantal items';
$string['onebyline'] = '(één per lijn)';
$string['page-mod-glossary-edit'] = 'Woordenlijst toevoegen/bewerken pagina';
$string['page-mod-glossary-view'] = 'Bekijk woordenlijkst bewerk pagina';
$string['page-mod-glossary-x'] = 'Elke woordenlijstmodule pagina';
$string['pluginadministration'] = 'Woordenlijst beheer';
$string['pluginname'] = 'Woordenlijst';
$string['popupformat'] = 'Pop-upgrootte';
$string['printerfriendly'] = 'Afdrukbare versie';
$string['printviewnotallowed'] = 'Afdrukbare versie tonen is niet toegelaten';
$string['question'] = 'Vraag';
$string['rejectedentries'] = 'Verworpen items';
$string['rejectionrpt'] = 'Verwerpingsrapport';
$string['resetglossaries'] = 'Verwijder items van';
$string['resetglossariesall'] = 'Verwijder items uit alle woordenlijsten';
$string['rssarticles'] = 'Aantal RSS recente artikels';
$string['rssarticles_help'] = '<p>Met deze instelling kun je kiezen hoeveel artikels je in de RSS-feed wil zetten.</p>

<p>Een getal tussen 5 en 20 zou goed moeten zijn voor de meeste woordenlijsten. Verhoog het getal als de woordenlijst erg veel gebruikt wordt.</p>';
$string['rsssubscriberss'] = 'Toon de RSS-feed voor \'{$a}\' items';
$string['rsstype'] = 'RSS-feed voor deze activiteit';
$string['rsstype_help'] = '<p>Met deze optie kun je een RSS-feed maken van deze woordenlijst.</p>
<p>Je kunt kiezen tussen twee types:</p>
<ul>
<li><B>Met auteur:</b>Met deze instelling zal in de gegenereerde feeds de naam van de auteur bij elk artikel staan.</li>
<li><B>Zonder auteur:</b> Met deze instelling de naam van de auteur niet zal in de gegenereerde feeds staan.</li>
</ul>';
$string['searchindefinition'] = 'Zoek ook in definities';
$string['secondaryglossary'] = 'Secundaire woordenlijst';
$string['showall'] = 'Toon de link \'Alles\'';
$string['showall_help'] = '<p>Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.</p>

<p><b>Toon speciaal</b> Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.</p>

<p><b>Toon alfabet</b> Maakt het mogelijk of onmogelijk om te bladeren volgens letters.</p>

<p><b>Toon alles</b> Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.</p>';
$string['showalphabet'] = 'Toon alfabet';
$string['showalphabet_help'] = '<p>Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.</p>

<p><b>Toon speciaal</b> Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.</p>

<p><b>Toon alfabet</b> Maakt het mogelijk of onmogelijk om te bladeren volgens letters.</p>

<p><b>Toon alles</b> Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.</p>';
$string['showspecial'] = 'Toon link \'Speciale tekens\'';
$string['showspecial_help'] = '<p>Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.</p>

<p><b>Toon speciaal</b> Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.</p>

<p><b>Toon alfabet</b> Maakt het mogelijk of onmogelijk om te bladeren volgens letters.</p>

<p><b>Toon alles</b> Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.</p>';
$string['sortby'] = 'Sorteer op';
$string['sortbycreation'] = 'Op datum van aanmaken';
$string['sortbylastupdate'] = 'Op datum van laatste wijziging';
$string['sortchronogically'] = 'Sorteer chronologisch';
$string['special'] = 'Speciale tekens';
$string['standardview'] = 'Blader alfabetisch';
$string['studentcanpost'] = 'Leerlingen kunnen items toevoegen';
$string['totalentries'] = 'Totaal aantal items';
$string['usedynalink'] = 'Link de items uit de woordenlijst automatisch';
$string['usedynalink_help'] = '<p>Als je deze optie inschakelt, dan worden alle items in deze woordenlijst automatisch links en dat overal
waar dat woord of die zinnen voorkomen binnen deze cursus. Dus ook in forumbijdragen,
interne bronnen, weeksamenvattingen  enz.</p>
<p>Merk op dat het inschakelen van linken er niet automatisch voor zorgt dat alle items gelinkt worden - het linken moet voor elk item individueel ingeschakeld worden.</p>

<p>Als je een bepaald stuk tekst niet gelinkt wil zien (in een forumbijdrage, bijvoorbeeld) dan kun je
&lt;nolink>- en &lt;/nolink>- tags rond de tekst zetten.</p>

<p>Merk op dat categoriën ook gelinkt worden.</p>';
$string['waitingapproval'] = 'Nog goedkeuren';
$string['warningstudentcapost'] = '(Alleen van toepassing als de woordenlijst niet de hoofdwoordenlijst is)';
$string['withauthor'] = 'Items met auteur';
$string['withoutauthor'] = 'Items zonder auteur';
$string['writtenby'] = 'door';
$string['youarenottheauthor'] = 'Je bent niet de auteur van deze commentaar, dus mag je hem niet wijzigen.';
