<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Gebruiker toevoegen aan groep';
$string['addgroupstogrouping'] = 'Voeg groep aan groepering toe.';
$string['addgroupstogroupings'] = 'Groepen toevoegen/verwijderen';
$string['adduserstogroup'] = 'Gebruikers toevoegen/verwijderen';
$string['allocateby'] = 'Leden toewijzen';
$string['anygrouping'] = '[Alle groeperingen]';
$string['autocreategroups'] = 'Groepen automatisch aanmaken';
$string['backtogroupings'] = 'Terug naar groeperingen';
$string['backtogroups'] = 'Terug naar groepen';
$string['badnamingscheme'] = 'Moet exact één \'@\' of één \'#\'-teken bevatten';
$string['byfirstname'] = 'Alfabetisch op voornaam, achternaam';
$string['byidnumber'] = 'Alfabetisch op ID nummer';
$string['bylastname'] = 'Alfabetisch op achternaam, voornaam';
$string['createautomaticgrouping'] = 'Maak automatisch groepering';
$string['creategroup'] = 'Maak groep';
$string['creategrouping'] = 'Maak groepering';
$string['creategroupinselectedgrouping'] = 'Maak groep in geselecteerde groepering';
$string['createingrouping'] = 'Maak in groepering';
$string['createorphangroup'] = 'Maak een groep buiten een groepering';
$string['databaseupgradegroups'] = 'Groep versie is nu {$a}';
$string['defaultgrouping'] = 'Standaardgroepering';
$string['defaultgroupingname'] = 'Groepering';
$string['defaultgroupname'] = 'Groep';
$string['deleteallgroupings'] = 'Verwijder alle groeperingen';
$string['deleteallgroups'] = 'Verwijder alle groepen';
$string['deletegroupconfirm'] = 'Ben je zeker dat je de groep \'{$a}\' wil verwijderen?';
$string['deletegrouping'] = 'Verwijder groepering';
$string['deletegroupingconfirm'] = 'Ben je zeker dat je de groepering \'{$a}\' wil verwijderen?(Groepen in de groepering worden niet verwijderd).';
$string['deletegroupsconfirm'] = 'Ben je er zeker van dat je volgende groepen wil verwijderen?';
$string['deleteselectedgroup'] = 'Verwijder geselecteerde groep';
$string['editgroupingsettings'] = 'Bewerk instellingen groepering';
$string['editgroupsettings'] = 'Bewerk instellingen groep';
$string['enrolmentkey'] = 'Cursussleutel';
$string['enrolmentkey_help'] = 'Een aanmeldsleutel beperkt de toegang tot de cursus tot leerlingen die de sleutel kennen. Als een groepsaanmeldingssleutel is opgegeven, dan zal het ingeven van de sleutel de leerling niet alleen toegang geven tot de cursus, maar hem ook automatisch lid maken van deze groep.';
$string['erroraddremoveuser'] = 'Fout bij toevoegen/verwijderen van gebruiker {$a} aan groep';
$string['erroreditgroup'] = 'Fout bij het maken/updaten van groep {$a}';
$string['erroreditgrouping'] = 'Fout bij het maken/updaten van groepering {$a}';
$string['errorinvalidgroup'] = 'Fout, ongeldige groep {$a}';
$string['errorselectone'] = 'Selecteer één groep voor je deze optie kiest';
$string['errorselectsome'] = 'Selecteer één of meerdere groepen voor je deze optie kiest';
$string['evenallocation'] = 'Opmerking: Om de toewijzing aan groepen evenwichtig te houden, verschilt het aantal leden per groep van het aantal dat je opgegeven hebt.';
$string['existingmembers'] = 'Leden: {$a}';
$string['filtergroups'] = 'Filter groepeert op:';
$string['group'] = 'Groep';
$string['groupaddedsuccesfully'] = 'Groep {$a} toegevoegd';
$string['groupby'] = 'Specificeer';
$string['groupdescription'] = 'Groepsbeschrijving';
$string['groupinfo'] = 'Informatie over geselecteerde groep';
$string['groupinfomembers'] = 'Informatie over geselecteerde groepsleden';
$string['groupinfopeople'] = 'Informatie over geselecteerde gebruikers';
$string['grouping'] = 'Groepering';
$string['groupingdescription'] = 'Groeperingsbeschrijving';
$string['grouping_help'] = 'Een groepering is een verzameling groepen in een cursus.
Als een groepering geselecteerd wordt, dan zullen de gebruikers in de groepen die deel uit maken van de groepering kunnen samenwerken.';
$string['groupingname'] = 'Groeperingsnaam';
$string['groupingnameexists'] = 'De groeperingsnaam \'{$a}\' bestaat al in deze cursus. Kies een andere naam.';
$string['groupings'] = 'Groeperingen';
$string['groupingsonly'] = 'Enkel groeperingen';
$string['groupmember'] = 'Groepslid';
$string['groupmemberdesc'] = 'Standaardrol voor groepsleden';
$string['groupmembers'] = 'Groepsleden';
$string['groupmembersonly'] = 'Enkel beschikbaar voor groepsleden';
$string['groupmembersonlyerror'] = 'Sorry, je moet van minstens één groep die deze activiteit gebruikt lid zijn.';
$string['groupmembersonly_help'] = 'Als dit is aangevinkt, dan zal de activiteit (of bron) enkel beschikbaar zijn voor gebruikers in de geselecteerde groepering.';
$string['groupmemberssee'] = 'Bekijk groepsleden';
$string['groupmembersselected'] = 'Leden van de geselecteerde groep';
$string['groupmode'] = 'Groepsmodus';
$string['groupmodeforce'] = 'Forceer groepsmodus';
$string['groupmodeforce_help'] = 'Als de groepsmodus geforceerd wordt, dan zal de groepsmodus van de cursus op elke activiteit toegepast worden. De instellingen van de groepsmodus in de activieteitenmodules wordt dan genegeerd.';
$string['groupmode_help'] = 'Er zijn drie types van groepsmodus:

*Geen groepen - er zijn geen subgroepen, iedereen is onderdeel van één grote groep<
* Gescheiden groepen - elke groep kan alleen zijn eigen groepsleden zien, alle anderen zijn onzichtbaar
* Zichtbare groepen - elke leerling werkt binnen zijn eigen groep, maar kan de andere groepen ook zien

De groepsmodus, ingesteld op cursusniveau is de standaard modus voor alle activiteiten in de cursus. Elke activiteit die groepen ondersteunt kan ook zijn eigen groepsmodus ingesteld hebben. Hoewel, als de groepsmodus op cursusniveau geforceerd wordt, dan wordt de instelling op niveau van de activieteit genegeerd.';
$string['groupmy'] = 'Mijn groep';
$string['groupname'] = 'Groepsnaam';
$string['groupnameexists'] = 'De groepnaam \'{$a}\' bestaat al in deze cursus. Kies een andere.';
$string['groupnotamember'] = 'Sorry, maar je bent geen lid van die groep';
$string['groups'] = 'Groepen';
$string['groupscount'] = 'Groepen ({$a})';
$string['groupsgroupings'] = 'Groepen &amp; groeperingen';
$string['groupsinselectedgrouping'] = 'Groepen in:';
$string['groupsnone'] = 'Geen groepen';
$string['groupsonly'] = 'Enkel groepen';
$string['groupspreview'] = 'Voorbeeld groepen';
$string['groupsseparate'] = 'Gescheiden groepen';
$string['groupsvisible'] = 'Zichtbare groepen';
$string['grouptemplate'] = 'Groep @';
$string['hidepicture'] = 'Verberg foto';
$string['importgroups'] = 'Importeer groepen';
$string['importgroups_help'] = 'Groepen kunnen geïimporteerd worden via een tekstbestand. De opmaak van het bestand moet als volgt zijn:

* Elke lijn van het bestand bevat één record
* Elke  record is een rij kommagescheiden gegevens
* De eerste record bevat een lijst met veldnamen die de opmaak bepalen van de rest van het bestand
* De vereiste veldnaam is groupname
* Optionele velnamen zijn description, enrolmentkey, picture, hidepictuer';
$string['javascriptrequired'] = 'Voor deze pagina moet Javascript ingeschakeld zijn';
$string['members'] = 'Leden per groep';
$string['membersofselectedgroup'] = 'Leden van de geselecteerde groep';
$string['namingscheme'] = 'Naamschema';
$string['namingscheme_help'] = 'Het at-symbool (@) kan gebruikt worden om groepen te maken met namen die letters bevatten. Bijvoorbeeld Groep @ zal groepen genereren met de namen Groep A, Groep B, Groep C, ...

Het hekje (#) kan ook gebruikt worden om groepen te maken. De namen zullen dan nummers bevatten. Bijvoorbeeld Groep # zal groepen genereren met de namen Groep 1, Groep 2, Groep 3...';
$string['newgrouping'] = 'Nieuwe groepering';
$string['newpicture'] = 'Nieuwe foto';
$string['newpicture_help'] = 'Kies een afbeelding in JPG- of PNG-formaat. De afbeelding zal verkleind worden tot een vierkant van 100x100 pixels.';
$string['noallocation'] = 'Geen toewijzing';
$string['nogroups'] = 'In deze cursus zijn nog geen groepen aangemaakt';
$string['nogroupsassigned'] = 'Geen groepen toegewezen';
$string['nopermissionforcreation'] = 'Kan de groep "{$a}" niet maken omdat je niet over voldoende rechten beschikt om dat te doen.';
$string['nosmallgroups'] = 'Voorkom laatste te kleine groep';
$string['notingrouping'] = '[Niet in een groepering]';
$string['nousersinrole'] = 'Er zijn geen geschikte gebruikers met de geselecteerde rol';
$string['number'] = 'Aantal groepen of leden per groep';
$string['numgroups'] = 'Aantal groepen';
$string['nummembers'] = 'Aantal leden per groep';
$string['overview'] = 'Overzicht';
$string['potentialmembers'] = 'Mogelijke groepsleden: {$a}';
$string['potentialmembs'] = 'Mogelijke leden';
$string['printerfriendly'] = 'Printervriendelijke overzichtspagina groeperingen';
$string['random'] = 'Willekeurig';
$string['removefromgroup'] = 'Verwijder gebruiker van groep {$a}';
$string['removefromgroupconfirm'] = 'Wil je gebruiker "{$a->user}" echt uit groep "{$a->group}" verwijderen?';
$string['removegroupfromselectedgrouping'] = 'Verwijder groep van geselecteeerde groepering';
$string['removegroupingsmembers'] = 'Verwijder alle groepen van groeperingen';
$string['removegroupsmembers'] = 'Verwijder alle groepsleden';
$string['removeselectedusers'] = 'Verwijder geselecteerde gebruikers';
$string['selectfromrole'] = 'Rol waaruit leden gekozen moeten worden';
$string['showgroupsingrouping'] = 'Toon groepen in groepering';
$string['showmembersforgroup'] = 'Toon leden van groep';
$string['toomanygroups'] = 'Onvoldoende gebruikers om dit aantal groepen te vullen - er zijn maar {$a} gebruikers met de gekozen rol.';
$string['usercount'] = 'Aantal gebruikers';
$string['usercounttotal'] = 'Aantal gebruikers ({$a})';
$string['usergroupmembership'] = 'Geselecteerd gebruikerslidmaatschap:';
