<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_qeupgradehelper', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   local_qeupgradehelper
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['alreadydone'] = 'Alles is al geconverteerd';
$string['areyousure'] = 'Ben je zeker?';
$string['areyousuremessage'] = 'Wilt je doorgaan met het upgraden van alle {$a->numtoconvert} pogingen in test  \'{$a->name}\' in cursus {$ a->alias}?';
$string['areyousureresetmessage'] = 'Test \'{$a->name}\' in cursus {$a->shortname} heeft {$a->totalattempts} pogingen, waarvan {$a->convertedattempts} geüpgraded zijn vanuit het oude systeem. Daarvan kunnen er {$a->resettableattempts} gereset worden voor een latere herconversie. Wil je hiermee verder gaan?';
$string['attemptstoconvert'] = 'Pogingen die conversie nodig hebben';
$string['backtoindex'] = 'Terug naar hoofdpagina';
$string['conversioncomplete'] = 'Conversie volledig';
$string['convertattempts'] = 'Converteer pogingen';
$string['convertedattempts'] = 'Geconverteerde pogingen';
$string['convertquiz'] = 'Pogingen aan het converteren...';
$string['cronenabled'] = 'Cron ingeschakeld';
$string['croninstructions'] = 'Je kunt cron inschakelen om de upgrade automatisch af te werken, volgend op een gedeeltelijke upgrade. Cron zal lopen tussen de ingestelde uren van de dag (volgens je lokale servertijd). Telkens als cron loopt, zullen een aantal pogingen verwerkt worden tot de tijd in tijdslimiet is verstreken. Dan zal het proces stoppen en wachten tot de volgende cron. Zelfs als je cron hebt ingesteld, zal het niets doen tot het detecteert dat de hoofdupgrade van Moodle naar 2.1 is afgewerkt.';
$string['cronprocesingtime'] = 'Verwerkingstijd voor elke cron';
$string['cronsetup'] = 'Configureer cron';
$string['cronsetup_desc'] = 'Je kunt cron configureren om de upgrade van de testpogingen automatisch af te werken.';
$string['cronstarthour'] = 'Start uur';
$string['cronstophour'] = 'Stop uur';
$string['extracttestcase'] = 'Extaheer testgegevens';
$string['extracttestcase_desc'] = 'Gebruik testgegevens uit je databank om een unittest te maken die gebruikt kan worden om de upgrade te testen.';
$string['gotoindex'] = 'Terug naar de lijst met testen die geüpgraded kan worden';
$string['gotoquizreport'] = 'Ga terug naar de rapporten voor deze test om de upgrade te controleren';
$string['gotoresetlink'] = 'Ga terug naar de lijst met testen die gereset kunnen worden';
$string['includedintheupgrade'] = 'Inbegrepen in de upgrade?';
$string['invalidquizid'] = 'Ingeldig testID. Ofwel bestaat de test niet, of er zijn geen pogingen om te converteren.';
$string['listpreupgrade'] = 'Lijst met testen en pogingen';
$string['listpreupgrade_desc'] = 'Dit toont een rapport met alle testen op het systeem en het aantal pogingen er gedaan zijn. Dit geeft je een idee van de grootte van de upgrade die je moet doen.';
$string['listpreupgradeintro'] = 'Dit is het aantal testpogingen die verwerkt moeten worden wanneer je je site upgrade. Enkele tienduizenden is geen probleem. Wanneer je er veel meer dan dat hebt, dan moet je proberen in te schatten hoe lang de upgrade zal duren.';
$string['listtodo'] = 'Lijst met te upgraden testen';
$string['listtodo_desc'] = 'Dit toont een rapport met alle testen op het systeem die pogingen hebben die nog moeten geüpgraded worden naar de nieuwe vragenmotor.';
$string['listtodointro'] = 'Dit zijn alle testen met gegevens van pogingen die nog geconverteerd moeten worden. Je kunt de pogingen converteren door op de link te klikken.';
$string['listupgraded'] = 'Lijsen met al geüpgrade testen die gereset kunnen worden';
$string['listupgraded_desc'] = 'Dit toont een rapport met alle testen op het systeem waarvan de pogingen geüpgraded zijn en waar de oude gegevens nog aanwezig zijn, zodat de upgrade gereset kan worden en opnieuw kan lopen.';
$string['listupgradedintro'] = 'Dit zijn alle testen die pogingen hebben die geüpgraded zijn en waar de oude testgegevens nog van aanwezig zijn, zodat ze gereset kunnen worden en de upgrade opnieuw kan lopen.';
$string['noquizattempts'] = 'Er zijn geen pogingen voor testen op je site.';
$string['nothingupgradedyet'] = 'Er zijn geen geüpgrade pogingen die gereset kunnen worden';
$string['notupgradedsiterequired'] = 'Dit script kan alleen werken voor de site geüpgraded werd.';
$string['numberofattempts'] = 'Aantal testpogingen';
$string['oldsitedetected'] = 'Dit lijkt een site te zijn die nog niet geügraded werd met de nieuwe testmotor.';
$string['outof'] = '{$a->some} van {$a->total}';
$string['pluginname'] = 'Vragenmotor upgrade helper';
$string['pretendupgrade'] = 'Doe een test voor de upgrade van testpogingen';
$string['pretendupgrade_desc'] = 'De upgrade doet drie zaken: de bestaande gegevens uit de databank laden; die transformeren; dan de getransformeerde data terug naar de databank wegschrijven. Dit script zal de eerste twee delen van het proces testen.';
$string['questionsessions'] = 'Vragensessies';
$string['quizid'] = 'TestID';
$string['quizupgrade'] = 'Test upgrade status';
$string['quizzesthatcanbereset'] = 'Volgende testen hebben geconverteerde pogingen die je kunt resetten';
$string['quizzestobeupgraded'] = 'Alle testen met pogingen';
$string['quizzeswithunconverted'] = 'Volgende testen hebben pogingen die geconverteerd moeten worden';
$string['resetcomplete'] = 'Reset klaar';
$string['resetquiz'] = 'Pogingen aan het resetten...';
$string['resettingquizattempts'] = 'Test pogingen resetten';
$string['resettingquizattemptsprogress'] = 'Poging {$a->done} / {$a->outof} aan het resetten';
$string['upgradedsitedetected'] = 'Dit lijkt een site te zijn die geupgrade is naar de nieuwe vragenmotor.';
$string['upgradedsiterequired'] = 'Dit script werkt alleen als de site geüpgraded is.';
$string['upgradingquizattempts'] = 'Pogingen voor test \'{$a->name}\' in cursus {$a->shortname} aan het upgraden';
$string['veryoldattemtps'] = 'Je site heeft {$a} testpogingen die nooit volledig zijn geüpgraded tijdens de upgrade van Moodle 1.4 naar Moodle 1.5. Deze pogingen zullen eerst omgezet worden voor de hoofdupgrade start. Dit zal wat extra tijd vragen.';
