<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Voeg contactpersoon toe';
$string['addsomecontacts'] = 'Gebruik het tabblad <a href="{$a}">Zoek</a> om iemand een berichtje te sturen of om op deze pagina een snelkoppeling naar iemand te maken.';
$string['addsomecontactsincoming'] = 'Deze berichten zijn van mensen die niet in je contactenlijst zitten. Om ze toe te voegen klik je op het pictogram "Voeg contactpersoon toe" naast hun naam.';
$string['ago'] = '{$a} geleden';
$string['ajax_gui'] = 'Ajax chatroom';
$string['allmine'] = 'Alle berichten aan mij of van mij';
$string['allstudents'] = 'Alle berichten tussen leerlingen binnen een cursus';
$string['allusers'] = 'Alle berichten van alle gebruikers';
$string['backupmessageshelp'] = 'Als dit ingeschakeld is, dan zullen berichten in de automatische site-back-ups gezet worden';
$string['beepnewmessage'] = 'Geluidssignaal bij nieuw bericht';
$string['blockcontact'] = 'Blokkeer contactpersoon';
$string['blockedmessages'] = '{$a} bericht(en) van/aan geblokkeerde gebruikers';
$string['blockedusers'] = 'Geblokkeerde gebruikers ({$a})';
$string['blocknoncontacts'] = 'Blokkeer gebruikers  die niet op mijn contactenlijst staan';
$string['contactlistempty'] = 'Je lijst met contactpersonen is leeg';
$string['contacts'] = 'Contactpersonen';
$string['context'] = 'context';
$string['couldnotfindpreference'] = 'Laden van voorkeur {$a} mislukt. Komt het onderdeel en de naam die je ingaf in message_send() overeen met een rij in message_providers? Message providers moeten aanwezig zijn in de database zodat de gebruikers kunnen instellen hoe ze verwittigd worden bij de ontvangst van berichten.';
$string['defaultmessageoutputs'] = 'Standaard berichtenoutput';
$string['defaults'] = 'Standaard';
$string['deletemessagesdays'] = 'Aantal dagen voor oude boodschappen automatisch verwijderd worden';
$string['disableall'] = 'Berichten tijdelijk uitschakelen';
$string['disableall_help'] = 'Schakel tijdelijk alle berichten uit, behalve deze die met verplicht gemarkeerd zijn door de site beheerder';
$string['disabled'] = 'De berichtenservice is uitgeschakeld op deze site';
$string['disallowed'] = 'Niet toegestaan';
$string['discussion'] = 'Discussie';
$string['editmymessage'] = 'Berichten';
$string['emailmessages'] = 'Stuur berichten door als e-mail wanneer ik offline ben';
$string['emailtagline'] = 'Deze e-mail is een kopie van een bericht dat naar jou gestuurd is op "{$a->sitename}". Ga naar {$a->url} om te antwoorden.';
$string['emptysearchstring'] = 'Je moet iets zoeken';
$string['errorcallingprocessor'] = 'Fout bij het aanroepen van de opgegeven processor';
$string['errortranslatingdefault'] = 'Fout bij het vertalen van de standaardinstelling van de plugin. Systeemstandaarden worden gebruikt.';
$string['forced'] = 'Verplicht';
$string['formorethan'] = 'Langer offline dan';
$string['gotomessages'] = 'Ga naar berichten';
$string['guestnoeditmessage'] = 'Gastgebruiker kan berichtopties niet wijzigen';
$string['guestnoeditmessageother'] = 'Gastgebruiker kan berichtopties van andere gebruikers niet wijzigen';
$string['includeblockedusers'] = 'Geblokkeerde bezoekers inbegrepen';
$string['incomingcontacts'] = 'Binnenkomende contactpersonen ({$a})';
$string['keywords'] = 'Sleutelwoorden';
$string['keywordssearchresults'] = 'Berichten gevonden: {$a}';
$string['keywordssearchresultstoomany'] = 'Meer dan {$a} berichten gevonden. Verfijn je zoekopdracht.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Wanneer ik aangemeld ben';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Wanneer ik offline ben';
$string['mailsent'] = 'Je bericht is verzonden via e-mail.';
$string['managecontacts'] = 'Beheer mijn contacten';
$string['managemessageoutputs'] = 'Beheer berichtenoutput';
$string['maxmessages'] = 'Maximaal aantal berichten dat in de discussiegeschiedenis getoond mag worden';
$string['message'] = 'Bericht';
$string['messagehistory'] = 'Geschiedenis van het bericht';
$string['messagehistoryfull'] = 'Alle berichten';
$string['messageoutputs'] = 'Berichtenoutput';
$string['messages'] = 'Berichten';
$string['messaging'] = 'Berichten sturen';
$string['messagingdisabled'] = 'Berichten zijn uitgeschakeld op deze site, de boodschap zal per e-mail verstuurd worden.';
$string['mostrecent'] = 'Recente berichten';
$string['mostrecentconversations'] = 'Recente conversaties';
$string['mostrecentnotifications'] = 'Recente meldingen';
$string['mycontacts'] = 'Mijn contactpersonen';
$string['newonlymsg'] = 'Toon enkel nieuwe';
$string['newsearch'] = 'Nieuwe zoekopdracht';
$string['noframesjs'] = 'Gebruik meer toegankelijke interface';
$string['nomessages'] = 'Geen ongelezen berichten';
$string['nomessagesfound'] = 'Geen berichten gevonden';
$string['noreply'] = 'Beantwoord dit bericht niet';
$string['nosearchresults'] = 'Je zoekopdracht gaf geen resultaten';
$string['notpermitted'] = 'Niet toegestaan';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Off line contactpersonenen ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Online contactpersonen ({$a})';
$string['onlyfromme'] = 'Enkel mijn berichten';
$string['onlymycourses'] = 'Enkel in mijn cursussen';
$string['onlytome'] = 'Enkel berichten aan mij';
$string['outputdisabled'] = 'Output uitgeschakeld';
$string['outputdoesnotexist'] = 'Berichtoutput bestaat niet';
$string['outputenabled'] = 'Output ingeschakeld';
$string['outputnotavailable'] = 'Niet beschikbaar';
$string['outputnotconfigured'] = 'Niet geconfigureerd';
$string['page-message-x'] = 'Alle berichtenpagina\'s';
$string['pagerefreshes'] = 'Deze pagina ververst automatisch om de {$a} seconden';
$string['permitted'] = 'Toegestaan';
$string['private_config'] = 'Pop-up berichtenvenster';
$string['processortag'] = 'Bestemming';
$string['providers_config'] = 'Configureer meldingsmethodes voor binnenkomende berichten';
$string['providerstag'] = 'Bron';
$string['readmessages'] = '{$a} gelezen berichten';
$string['recent'] = 'Recent';
$string['removecontact'] = 'Verwijder contactpersoon';
$string['savemysettings'] = 'Bewaar mijn instellingen';
$string['search'] = 'Zoek';
$string['searchcombined'] = 'Zoek mensen en berichten';
$string['searchforperson'] = 'Zoek een persoon';
$string['searchmessages'] = 'Zoek  berichten';
$string['sendingvia'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen';
$string['sendingviawhen'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen wanneer {$a->state}';
$string['sendmessage'] = 'Stuur bericht';
$string['sendmessageto'] = 'Stuur bericht aan {$a}';
$string['sendmessagetopopup'] = 'Stuur bericht naar {$a} - nieuw venster';
$string['settings'] = 'Instellingen';
$string['settingssaved'] = 'Jouw instellingen werden bewaard';
$string['showmessagewindow'] = 'Pop-upvenster bij nieuw bericht';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'deze conversatie';
$string['timenosee'] = 'Minuten sinds ik de laatste keer online gezien ben';
$string['timesent'] = 'Tijd verstuurd';
$string['touserdoesntexist'] = 'Je kunt geen bericht sturen naar gebruikersID ({$a}) dat niet bestaat';
$string['unblockcontact'] = 'deblokkeer deze contactpersoon';
$string['unreadmessages'] = '{$a} ongelezen berichten';
$string['unreadnewmessage'] = 'Nieuw bericht van {$a}';
$string['unreadnewmessages'] = '{$a} nieuwe berichten';
$string['unreadnewnotification'] = 'Nieuwe melding';
$string['unreadnewnotifications'] = 'Nieuwe melding ({$a})';
$string['userisblockingyou'] = 'Deze gebruiker heeft je geblokkeerd om berichten naar hem te sturen';
$string['userisblockingyounoncontact'] = 'Deze gebruiker aanvaard alleen berichten van mensen uit zijn lijst met contactpersonen en je staat nu niet op die lijst.';
$string['userssearchresults'] = '{$a} gebruikers gevonden';
