<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Beschikbaarheid';
$string['displayname'] = 'Pluginnaam';
$string['nonehighlighted'] = 'Alle plugins zijn in orde voor deze upgrade';
$string['nonehighlightedinfo'] = 'Toon de lijst van alle geïnstalleerde plugins';
$string['noneinstalled'] = 'Er zijn geen plugins van dit type geïnstalleerd';
$string['pluginchecknotice'] = 'Deze pagina toont de plugins die je aandacht nodig hebben tijdens de upgrade. Bij de aangeduide items zitten ook nieuwe plugins die geïnstalleerd zullen worden, geüpdate plugins die aangepast gaan worden en ontbrekende plugins. Niet-standaardplugins worden ook aangeduid. Je kunt best nagaan of er nieuwe versies bestaan van de beschikbare plugins en update hun broncode voor je verder gaat met deze Moodle upgrade.';
$string['plugindisable'] = 'Uitschakelen';
$string['plugindisabled'] = 'Uitgeschakeld';
$string['pluginenable'] = 'Inschakelen';
$string['pluginenabled'] = 'Ingeschakeld';
$string['rootdir'] = 'Map';
$string['settings'] = 'Instellingen';
$string['showall'] = 'Herlaad en toon alle plugins';
$string['somehighlighted'] = 'Aantal plugins die je aandacht nodig hebben tijdens de upgrade: {$a}';
$string['somehighlightedinfo'] = 'Toon de volledige lijst met geïnstalleerde plugins';
$string['source'] = 'Bron';
$string['sourceext'] = 'Extentie';
$string['sourcestd'] = 'Standaard';
$string['status'] = 'Status';
$string['status_downgrade'] = 'Er is al een hogere versie geïnstalleerd!';
$string['status_missing'] = 'Ontbrekend op schijf';
$string['status_new'] = 'Te installeren';
$string['status_nodb'] = 'Geen databank';
$string['status_upgrade'] = 'Te upgraden';
$string['status_uptodate'] = 'Up-to-date';
$string['systemname'] = 'Identificatie';
$string['type_auth'] = 'Authenticatiemethode';
$string['type_auth_plural'] = 'Authenticatie-plugins';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokken';
$string['type_coursereport'] = 'cursusrapport';
$string['type_coursereport_plural'] = 'Cursusrapporten';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editors';
$string['type_enrol'] = 'Aanmelsdingswijze';
$string['type_enrol_plural'] = 'Aanmeldingswijze';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekst filters';
$string['type_format'] = 'Cursusopmaak';
$string['type_format_plural'] = 'Cursusindelingen';
$string['type_gradeexport'] = 'Cijfer exportmethode';
$string['type_gradeexport_plural'] = 'Cijfer exportmethodes';
$string['type_gradeimport'] = 'Cijfer importmethode';
$string['type_gradeimport_plural'] = 'Cijfer importmethodes';
$string['type_gradereport'] = 'Cijferboekrapport';
$string['type_gradereport_plural'] = 'Cijferboekrapporten';
$string['type_local'] = 'Lokale plugin';
$string['type_local_plural'] = 'lokale plugins';
$string['type_message'] = 'Berichtenprocessor';
$string['type_message_plural'] = 'Berichtenprocessoren';
$string['type_mnetservice'] = 'MNet service';
$string['type_mnetservice_plural'] = 'MNet services';
$string['type_mod'] = 'Activiteitenmodule';
$string['type_mod_plural'] = 'Activiteitenmodules';
$string['type_plagiarism'] = 'Plagiaatspreventieplugin';
$string['type_plagiarism_plural'] = 'Plagiaatspreventieplugins';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio\'s';
$string['type_profilefield'] = 'Profielveldtype';
$string['type_profilefield_plural'] = 'Profielbveldtypes';
$string['type_qbehaviour'] = 'Vragengedrag';
$string['type_qbehaviour_plural'] = 'Vragengedrag';
$string['type_qformat'] = 'Vraag import/export opmaak';
$string['type_qformat_plural'] = 'Vraag import/export opmaak';
$string['type_qtype'] = 'Vraagtype';
$string['type_qtype_plural'] = 'Vraagtypes';
$string['type_report'] = 'Site rapport';
$string['type_report_plural'] = 'Site rapporten';
$string['type_repository'] = 'Opslagruimte';
$string['type_repository_plural'] = 'Opslagruimten';
$string['type_theme'] = 'Thema';
$string['type_theme_plural'] = 'Thema\'s';
$string['type_webservice'] = 'Webservice protocol';
$string['type_webservice_plural'] = 'Webservice protocols';
$string['uninstall'] = 'Verwijder';
$string['version'] = 'Versie';
$string['versiondb'] = 'Huidige versies';
$string['versiondisk'] = 'Nieuwe versie';
