<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Je kunt een voorbeeld zien van deze test, maar als het een echte test was, zou je geblokkeerd zijn omdat:';
$string['action'] = 'Actie';
$string['adaptive'] = 'Adaptieve modus';
$string['adaptive_help'] = 'Indien ingeschakeld zijn meerder antwoorden op een vraag toegestaan binnen dezelfd poging van een test. Als een antwoord als fout is aangeduid, dan mag de leerling de vraag onmiddellijk opnieuw proberen te beantwoorden. Hoewel, afhankelijk van de "strafpunten geven" instelling, zullen strafpunten afgetrokken worden voor elke foute poging.';
$string['addaquestion'] = 'Voeg een vraag toe...';
$string['addarandomquestion'] = 'Voeg een willekeurige vraag toe...';
$string['addarandomquestion_help'] = 'Wanneer een willekeurige vraag wordt toegevoegd, dan resulteert dat in een willekeurig gekozen vraag uit de gekozen categorie die toegevoegd wordt aan de test. Dat betekent dat verschillende leerlingen waarschijnlijk een verschillende set vragen gaan krijgen en wanneer de test meerdere pogingen toelaat, dat elke poging waarschijnlijk een nieuwe selectie vragen zal bevatten.';
$string['adddescriptionlabel'] = 'Beschrijving/label toevoegen';
$string['addingquestion'] = 'Vraag toevoegen';
$string['addingquestions'] = 'Aan deze kant van de pagina kun je je vragenlijst beheren. De vragen worden bewaard per categorie om je te helpen ze te ordenen. Ze kunnen gebruikt worden in elke test van je cursus of zelfs in andere cursussen als je ze wil \'publiceren\'.
<br /><br />Pas wanneer je een categorie gekozen of gemaakt hebt, kun je vragen maken of bewerken.
Je kunt gelijk welke van die vragen selecteren om ze toe te voegen aan je test aan de andere kant van deze pagina.';
$string['addmoreoverallfeedbacks'] = 'Voeg {no} feedbackvelden toe';
$string['addnewgroupoverride'] = 'Voeg overschrijving groep toe';
$string['addnewpagesafterselected'] = 'Nieuwe pagina\'s toevoegen na geselecteerde vragen';
$string['addnewquestionsqbank'] = 'Voeg de vragen toe aan de categorie {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Voeg overschrijving gebruiker toe';
$string['addpagehere'] = 'Voeg hier een pagina toe';
$string['addquestion'] = 'Voeg vraag toe';
$string['addquestions'] = 'Voeg vragen toe';
$string['addquestionstoquiz'] = 'Voeg vragen aan de huidige test toe';
$string['addrandom'] = 'Voeg {$a} willekeurige vragen toe';
$string['addrandom1'] = 'Voeg toe';
$string['addrandom2'] = 'willekeurige vragen';
$string['addrandomfromcategory'] = 'Voeg willekeurige vragen uit een categorie toe';
$string['addrandomquestion'] = 'Voeg een willekeurige vraag toe';
$string['addrandomquestiontoquiz'] = 'Voeg een willekeurig vraag toe aan test {$a}';
$string['addselectedtoquiz'] = 'Voeg het geselecteerde toe aan de test';
$string['addtoquiz'] = 'Voeg toe aan test';
$string['affectedstudents'] = 'Leerling {$a}';
$string['aftereachquestion'] = 'Na het toevoegen van elke vraag';
$string['afternquestions'] = 'Na het toevoegen van {$a} vragen';
$string['age'] = 'leeftijd';
$string['allattempts'] = 'Alle pogingen';
$string['allinone'] = 'Onbeperkt';
$string['allowreview'] = 'Sta nalezen toe';
$string['alreadysubmitted'] = 'Waarschijnlijk heb je deze poging al bewaard';
$string['alternativeunits'] = 'Alternatieve eenheden';
$string['alwaysavailable'] = 'Altijd beschikbaar';
$string['analysisoptions'] = 'Analyse-opties';
$string['analysistitle'] = 'Vraag analysetabel';
$string['answer'] = 'Antwoord';
$string['answered'] = 'Beantwoord';
$string['answerhowmany'] = 'Eén of meer antwoorden';
$string['answers'] = 'Juiste antwoorden';
$string['answersingleno'] = 'Meer antwoorden toegestaan';
$string['answersingleyes'] = 'Slechts één antwoord';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Antwoorden met een geaccepteerde fout moeten numeriek zijn';
$string['answertoolong'] = 'Antwoord is te lang na lijn {$a} (maximum 255 tekens)';
$string['aon'] = 'AON-opmaak';
$string['areyousureremoveselected'] = 'Ben je zeker dat je alle geselecteerde vragen wil verwijderen?';
$string['asshownoneditscreen'] = 'Zoals getoond op het bewerkscherm';
$string['attempt'] = 'Poging {$a}';
$string['attemptalreadyclosed'] = 'Deze poging is al beëindigd.';
$string['attemptclosed'] = 'Poging is nog niet gesloten';
$string['attemptduration'] = 'Gebruikte tijd';
$string['attemptedon'] = 'Geprobeerd op';
$string['attempterror'] = 'Je mag deze test nu niet proberen omdat:';
$string['attemptfirst'] = 'Eerste poging';
$string['attemptincomplete'] = 'De poging (door {$a}) is nog niet voltooid.';
$string['attemptlast'] = 'Laatste poging';
$string['attemptnumber'] = 'Poging';
$string['attemptquiznow'] = 'Probeer de test nu';
$string['attempts'] = 'Pogingen';
$string['attemptsallowed'] = 'Toegestane pogingen';
$string['attemptsallowedn'] = 'Aantal toegestane pogingen: {$a}';
$string['attemptsdeleted'] = 'Testpogingen verwijderd';
$string['attemptselection'] = 'Kies welke pogingen per gebruiker je wil analyseren';
$string['attemptsexist'] = 'Je kan niet langer vragen toevoegen of verwijderen';
$string['attemptsnum'] = 'Pogingen: {$a}';
$string['attemptsnumthisgroup'] = 'Pogingen: {$a->total} ({$a->group} van deze groep)';
$string['attemptsnumyourgroups'] = 'Pogingen: {$a->total} ({$a->group} van jouw groepen)';
$string['attemptsonly'] = 'Toon enkel leerlingen met testpogingen';
$string['attemptstillinprogress'] = 'Poging nog bezig';
$string['attemptsunlimited'] = 'Onbeperkt aantal pogingen';
$string['back'] = 'Terug naar controleer vraag';
$string['backtocourse'] = 'Terug naar cursus';
$string['backtoquestionlist'] = 'Terug naar de vragenlijst';
$string['backtoquiz'] = 'Terug naar het bewerken/wijzigen van de test';
$string['basicideasofquiz'] = 'De basisideeën over het opstellen van testen';
$string['bestgrade'] = 'Hoogste cijfer';
$string['bothattempts'] = 'Toon leerlingen met en zonder testpogingen';
$string['browsersecurity'] = 'Browserbeveiliging';
$string['browsersecurity_help'] = 'Wanneer "Volledig scherm" geselecteerd is,
* Zal de test alleen starten als de gebruiker een browser heeft die JavaScript ondersteunt
* Zal de test in een volledig scherm pop-up verschijnen dat alle andere schermen bedekt en geen navigatiecontrole heeft.
* Wordt zoveel mogelijk verhinderd dat leelingen gebruik maken van functies zoals kopiëren en plakken';
$string['calculated'] = 'Berekend';
$string['calculatedquestion'] = 'Berekende vraag niet ondersteund op lijn {$a}. De vraag wordt genegeerd.';
$string['cannotcreatepath'] = 'Pad kan niet gemaakt worden ({$a})';
$string['cannoteditafterattempts'] = 'Je kunt geen vragen toevoegen of verwijderen omdat er al pogingen voor deze test zijn. ({$a})';
$string['cannotfindprevattempt'] = 'Kan geen voorgaande poging vinden om verder te zetten.';
$string['cannotfindquestionregard'] = 'Kon vragen niet vinden om opnieuw te beoordelen!';
$string['cannotinsert'] = 'Kan vraag niet invoegen';
$string['cannotinsertrandomquestion'] = 'Kon geen nieuwe willekeurige vraag toevoegen!';
$string['cannotloadquestion'] = 'Kon vraagopties niet laden';
$string['cannotloadtypeinfo'] = 'Kon vraagtypespecifieke informatie niet laden';
$string['cannotopen'] = 'Kan exportbestand niet openen ({$a})';
$string['cannotrestore'] = 'Kon vraagsessies niet terugzetten';
$string['cannotreviewopen'] = 'Je kunt deze poging niet nakijken - ze is nog open';
$string['cannotsavelayout'] = 'Kon opmaak niet bewaren';
$string['cannotsavenumberofquestion'] = 'Kon het aantal vragen per pagina niet bewaren';
$string['cannotsavequestion'] = 'Kon vragenlijst niet bewaren';
$string['cannotsetgrade'] = 'Kon geen nieuw maximum instellen voor de test';
$string['cannotsetsumgrades'] = 'Sumgrades instellen mislukt';
$string['cannotstartgradesmismatch'] = 'Kan geen poging voor deze test starten. De test is ingesteld om op {$a->grade} beoordeeld te worden, maar geen enkele vraag in de test heeft een maximumcijfer. Dit kan op de "Bewerk test" pagina opgelost worden.';
$string['cannotstartmissingquestion'] = 'Kan geen poging voor deze test starten. De test bevat een vraag die niet bestaat.';
$string['cannotstartnoquestions'] = 'Kan de poging voor deze test niet starten. De test is nog niet klaar. Er zijn nog geen vragen toegevoegd.';
$string['cannotwrite'] = 'Kan exportbestand niet wegschrijven ({$a})';
$string['caseno'] = 'Nee, hoofd/kleine letters zijn niet belangrijk';
$string['casesensitive'] = 'Gevoeligheid voor hoofd/kleine letters';
$string['caseyes'] = 'Ja, hoofd/kleine letters moeten exact hetzelfde zijn';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['categoryadded'] = 'Categorie \'{$a}\' is toegevoegd';
$string['categorydeleted'] = 'Categorie \'{$a}\' is verwijderd';
$string['categorynoedit'] = 'Je hebt geen recht om categorie \'{$a}\' te bewerken.';
$string['categoryupdated'] = 'De categorie is met succes geüpdatet';
$string['close'] = 'Sluit weergave test';
$string['closebeforeopen'] = 'Kon de test niet aanpassen. De datum die je ingegeven hebt om de test te sluiten is voor de datum om de test te openen.';
$string['closed'] = 'Gesloten';
$string['closepreview'] = 'Sluit voorbeeld';
$string['closereview'] = 'Sluit nalezen';
$string['comment'] = 'Commentaar';
$string['commentorgrade'] = 'Geef commentaar of verander cijfer';
$string['comments'] = 'Commentaren';
$string['completedon'] = 'Voltooid op';
$string['configadaptive'] = 'Als je ja kiest voor deze optie, dan zal de leerlingen de leerlingen meerdere antwoorden per vraag kunnen geven, zelfs binnen dezelfde test.';
$string['configattemptsallowed'] = 'Beperking op het aantal keer dat leerlingen de test mogen proberen.';
$string['configdecimaldigits'] = 'Aantal cijfers na de komma bij het tonen van het testresultaat.';
$string['configdecimalplaces'] = 'Aantal cijfers dat getoond moet worden na de komma wanneer je de cijfers van de test toont.';
$string['configdecimalplacesquestion'] = 'Aantal cijfers dat getoond moet worden na de komma wanneer je de cijfers van de individuele vragen toont.';
$string['configdelay1'] = 'Als je hier een tijd instelt, dan zal de leerling zo lang moeten wachten voor die de test opnieuw mag doen na de eerste poging.';
$string['configdelay1st2nd'] = 'Als je hier een tijd ingeeft, dan kan de leerling zijn tweede poging niet starten tot die tijd sinds de eerste poging verlopen is.';
$string['configdelay2'] = 'Als je hier een tijd instelt, dan zal de leerling zo lang moeten wachten voor die de derde of latere pogingen mag doen.';
$string['configdelaylater'] = 'Als je hier een tijd ingeeft, dan kan de leerling zijn volgende poging niet starten voor deze tijd verlopen is tussen de pogingen.';
$string['configeachattemptbuildsonthelast'] = 'Als meerdere pogingen toegelaten zijn, dan moet elke nieuwe pogingen de resultaten van de vorige poging bevatten.';
$string['configgrademethod'] = 'Als er meerdere pogingen toegelaten zijn, welke methode moet de testmodule dan gebruiken om het uiteindelijke cijfer van de leerling te berekenen.';
$string['configintro'] = 'De instellingen die je hier maakt bepalen de se standaardwaarden die gebruikt zullen worden in het instellingenformulier wanneer je een nieuwe test maakt. Je kunt ook instellen welke instellingen als geavanceerd beschouwd zullen worden.';
$string['configmaximumgrade'] = 'Het standaard totaalcijfer.';
$string['confignewpageevery'] = 'Wanneer je vragen toevoegd aan de test, dan zullen er automatisch paginascheidingen toegevoegd worden volgens de instelling die je hier maakt.';
$string['configpenaltyscheme'] = 'Aantal strafpunten voor elk fout antwoord in adaptieve modus.';
$string['configpopup'] = 'Dwing de testpoging in een pop-upvenster en gebruik javascript truukjes om kopiëren, plakken en dergelijke te verhinderen tijdens testen.';
$string['configrequirepassword'] = 'Leerlingen moeten dit wachtwoord ingeven voor ze aan een test kunnen beginnen.';
$string['configrequiresubnet'] = 'Leerlingen kunnen alleen testen afleggen vanaf deze computers';
$string['configreviewoptions'] = 'Deze opties controleren welke informatie gebruikers kunnen zien wanneer ze een test nakijken of wanneer ze de resultaten van de test bekijken.';
$string['configshowblocks'] = 'Toon blokken tijdens testpogingen';
$string['configshowuserpicture'] = 'Toon de foto van de gebruiker op het scherm wanneer de test afgenomen wordt.';
$string['configshufflequestions'] = 'Als je deze optie inschakelt, dan zal de volgorde van de vragen door elkaar gehaald worden voor elke leerling.';
$string['configshufflewithin'] = 'Als je deze optie inschakelt, dan zullen  voor elke leerling de antwoorden op de vragen door elkaar gehaald worden. Dit moet ook ingeschakeld zijn bij de instellingen van de vraag.';
$string['configtimelimit'] = 'Standaardtijd voor testen in minuten. 0 betekent geen tijdslimiet.';
$string['configtimelimitsec'] = 'Standaardtijdslimiet voor testen in seconden. 0 betekent geen tijdslimiet';
$string['configurerandomquestion'] = 'Configureer vraag';
$string['confirmclose'] = 'Je gaat deze poging afsluiten. Eens afgesloten kun je je antwoorden voor deze poging niet meer wijzigen.';
$string['confirmserverdelete'] = 'Ben je er zeker van dat je server <b>{$a}</b> van de lijst wil schrappen?';
$string['confirmstartattemptlimit'] = 'Deze test is beperkt tot {$a} pogingen. Je gaat nu een nieuwe poging starten Wil je verder gaan?';
$string['confirmstartattempttimelimit'] = 'Deze test heeft een tijdslimiet en is beperkt tot {$a} pogingen. Je gaat nu een nieuwe poging starten Wil je verder gaan?';
$string['confirmstarttimelimit'] = 'De test heeft een tijdslimiet. Wil je de test starten?';
$string['containercategorycreated'] = 'Deze categorie is aangemaakt om alle originele categorieën in te verzamelen. Die zijn naar site-niveau verplaatst om onderstaande redenen.';
$string['continueattemptquiz'] = 'Ga verder met de laatste poging';
$string['continuepreview'] = 'Ga verder met controleren';
$string['copyingfrom'] = 'Kopie aan het maken van vraag \'{$a}\'';
$string['copyingquestion'] = 'Vraag kopiëren';
$string['correct'] = 'Juist';
$string['correctanswer'] = 'Juist  antwoord';
$string['correctanswerformula'] = 'Juiste antwoordformule';
$string['correctansweris'] = 'Juist antwoord: {$a}';
$string['correctanswerlength'] = 'Aantal beduidende cijfers';
$string['correctanswers'] = 'Juiste antwoorden';
$string['correctanswershows'] = 'Juist antwoord toont';
$string['corrresp'] = 'Juist antwoord';
$string['countdown'] = 'Aftellen';
$string['countdownfinished'] = 'De test gaat dicht. Je moet nu je antwoorden bewaren.';
$string['countdowntenminutes'] = 'De test gaat over tien minuten dicht.';
$string['coursetestmanager'] = 'Course Test Manager- opmaak';
$string['createcategoryandaddrandomquestion'] = 'Maak een categorie en voeg een willekeurige vraag toe';
$string['createfirst'] = 'Je moet eerst enkele kort antwoordvragen maken.';
$string['createmultiple'] = 'Maak meer vragen';
$string['createnewquestion'] = 'Maak nieuwe vraag';
$string['createquestionandadd'] = 'Maak een nieuwe vraag en voeg ze toe aan de test.';
$string['custom'] = 'Aangepast formaat';
$string['dataitemneed'] = 'Je moet minstens één set gegevens ingeven om een geldige vraag te bekomen';
$string['datasetdefinitions'] = 'Herbruikbare datasetdefinities voor categorie {$a}';
$string['datasetnumber'] = 'Aantal';
$string['daysavailable'] = 'Dagen beschikbaar';
$string['decimaldigits'] = 'Decimalen in cijfers';
$string['decimalplaces'] = 'Aantal decimalen in cijfers';
$string['decimalplaces_help'] = 'Deze instelling bepaalt het aantal decimalen dat getoond moeten worden bij het cijfer van elke poging. Enkel het tonen van het cijfer wordt beïnvloed, niet de cijfers die in de databank bewaard worden, noch de interne berekeningen die met volledige nauwkeurigheid uitgevoerd worden.';
$string['decimalplacesquestion'] = 'Aantal decimalen in cijfers van vragen';
$string['decimalplacesquestion_help'] = 'Deze instelling bepaalt het aantal decimalen die getoond worden voor individuele vragen';
$string['decimalpoints'] = 'Decimale cijfers';
$string['default'] = 'Standaard';
$string['defaultgrade'] = 'Standaardbeoordeling vraag';
$string['defaultinfo'] = 'De standaardcategorie voor vragen.';
$string['delay1'] = 'Tijdsverschil tussen eerste en tweede poging';
$string['delay1st2nd'] = 'Verplichte wachttijd tussen 1ste en 2de poging';
$string['delay1st2nd_help'] = '<p>Als je hier een tijd instelt, dan zal de leerling die bepaalde tijd moeten wachten voor hij een tweede poging voor deze test kan doen.</p>';
$string['delay2'] = 'Tijdsverschil tussen volgende pogingen';
$string['delaylater'] = 'Verplichtte wachttijd tussen latere pogingen';
$string['delaylater_help'] = '<p>Als je hier een tijd instelt, zullen leerlingen deze tijd moeten wachten voor alle pogingen die ze willen doen, volgend op de tweede poging.</p>';
$string['deleteattemptcheck'] = 'Ben je er zeker van dat je deze pogingen wil verwijderen?';
$string['deleteselected'] = 'Selectie verwijderen';
$string['deletingquestionattempts'] = 'Testpogingen aan het verwijderen';
$string['description'] = 'Beschrijving';
$string['disabled'] = 'Uitgeschakeld';
$string['displayoptions'] = 'Toon';
$string['download'] = 'Klik om het bestand met de geëxporteerde categorie te downloaden';
$string['downloadextra'] = '(dit bestand is ook bewaard bij de bestanden van je cursus in de map /backupdata/quiz)';
$string['duplicateresponse'] = 'De inzending werd genegeerd omdat je eerder al een gelijkaardig antwoord gaf.';
$string['eachattemptbuildsonthelast'] = 'Elke poging bouwt voort op de vorige';
$string['eachattemptbuildsonthelast_help'] = '<p>Als meerdere pogingen toegestaan worden en deze instelling wordt op <b>ja</b> gezet, dan zal elke nieuwe poging
de resultaten van de vorige poging bevatten. Dit maakt het mogelijk een begonnen test later verder af te werken.</p>

<p>Om bij elke poging een lege test te tonen, kies je <b>Nee</b> voor deze instelling.</p>';
$string['editcategories'] = 'Bewerk de categorieën';
$string['editcategory'] = 'Bewerk categorie';
$string['editcatquestions'] = 'Bewerk vragen van de categorie';
$string['editingquestion'] = 'Een vraag bewerken';
$string['editingquiz'] = 'Bewerk test';
$string['editingquiz_help'] = 'Bij het maken van een test zijn de belangrijkste concepten:

* De test, met vragen op één of meerdere pagina\'s
* De vragenbank, die kopieën bewaart van alle vragen, georganiseerd in categorieën
* Willekeurige vragen - Een leerling krijgt verschillende vragen telkens wanneer ze de test doen en verschillende leerlingen kunnen ook verschillende vragen krijgen';
$string['editoverride'] = 'Bewerk overschrijving';
$string['editqcats'] = 'Bewerk vraagcategorieën';
$string['editquestions'] = 'Bewerk vragen';
$string['editquiz'] = 'Bewerk test';
$string['editquizquestions'] = 'Bewerk vragen van de test';
$string['emailconfirmbody'] = 'Beste {$a->username},

Bedankt voor het insturen van je antwoorden voor \'{$a->quizname}\'
uit de cursus \'{$a->coursename}\'
op {$a->submissiontime}.

Deze e-mail bevestigd dat we je antwoorden ontvangen hebben.

Je kunt deze test vinden op {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Bedankt voor het insturen van je antwoorden voor \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Bevestiging van ingestuurde antwoorden: {$a->quizname}';
$string['emailnotifybody'] = 'Beste {$a->username},

{$a->studentname} heeft de test \'{$a->quizname} ({$a->quizurl}) uit de cursus \'{$a->coursename}\' voltooid.

Je kunt deze test nakijken op {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} heeft {$a->quizname} voltooid';
$string['emailnotifysubject'] = '{$a->studentname} heeft de test {$a->quizname} voltooid';
$string['empty'] = 'Leeg';
$string['enabled'] = 'Ingeschakeld';
$string['endtest'] = 'Einde poging ...';
$string['erroraccessingreport'] = 'Je krijgt geen toegang tot dit rapport';
$string['errorinquestion'] = 'Fout in de vraag';
$string['errormissingquestion'] = 'Fout: de vraag met id {$a} ontbreekt in het systeem';
$string['errornotnumbers'] = 'Fout - antwoorden moeten cijfers zijn';
$string['errorunexpectedevent'] = 'Onverwachte gebeurteniscode {$a->event} gevonden voor vraag {$a->questionid} in poging {$a->attemptid}.';
$string['essay'] = 'Open vraag';
$string['essayquestions'] = 'Vragen';
$string['everynquestions'] = 'Elke {$a} vragen';
$string['everyquestion'] = 'Elke vraag';
$string['everythingon'] = 'Alles op';
$string['export'] = 'Exporteer';
$string['exportcategory'] = 'export categorie';
$string['exporterror'] = 'Er is een fout opgetreden tijdens het verwerken van de export';
$string['exportingquestions'] = 'Vragen zijn geëxporteerd naar een bestand';
$string['exportname'] = 'Bestandsnaam';
$string['exportquestions'] = 'Exporteer  vragen naar bestand';
$string['extraattemptrestrictions'] = 'Extra beperkingen op pogingen';
$string['false'] = 'Onwaar';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'De marges van de feedback moet een getal of een percentage zijn. De waarde {$a} die je ingevoerd hebt, wordt niet herkend.';
$string['feedbackerrorboundaryoutofrange'] = 'De marges van de feedback moeten tussen 0% en 100% liggen. De waarde {$a} die je ingevoerd hebt ligt daarbuiten.';
$string['feedbackerrorjunkinboundary'] = 'Je moet de velden van de feedbackmarges invullen zonder plaatsen leeg te laten.';
$string['feedbackerrorjunkinfeedback'] = 'Je moet de feedbackvelden invullen zonder plaatsen leeg te laten.';
$string['feedbackerrororder'] = 'De marges voor feedback moeten in volgorde ingevuld worden, de hoogste eerst. De waarde die je in marge {$a} invulde, is niet in volgorde.';
$string['file'] = 'Bestand';
$string['fileformat'] = 'Bestandsformaat';
$string['fillcorrect'] = 'Vul aan met het juiste';
$string['filloutnumericalanswer'] = 'Je geeft hier minstens één mogelijk antwoord en een tolerantie op. Het eerste overeenkomende antwoord zal gebruikt worden om het cijfer en de feedback te bepalen. Als je feedback geeft zonder antwoord, dan zal dat gebruikt worden om aan leerlingen te tonen die geen antwoord uit de lijst gaven.';
$string['filloutoneanswer'] = 'Je moet minstens één mogelijk antwoord invullen. Lege antwoorden zullen niet worden gebruikt. Een \'*\' kan als jokerteken gebruikt worden en dient dan als een willekeurig teken. Het eerste antwoord dat overeenkomt zal gebruikt worden om het cijfer en de feedback te bepalen.';
$string['filloutthreequestions'] = 'Je moet minstens drie vragen geven met hun antwoorden. Je kunt extra foute antwoorden geven door antwoorden in te vullen met een blanco vraag. Lijnen waar  zowel vraag als antwoord leeg zijn, zullen genegeerd worden.';
$string['fillouttwochoices'] = 'Je moet minstens twee keuzemogelijkheden invullen. Lege keuzemogelijkheden zullen niet worden gebruikt.';
$string['finishattemptdots'] = 'Beëindig poging...';
$string['finishreview'] = 'Nakijken beëindigen';
$string['forceregeneration'] = 'maak nieuwe waarden';
$string['formatnotfound'] = 'Import- / exportopmaak {$a} niet gevonden';
$string['formatnotimplemented'] = 'Deze opmaak is niet juist geïmplementeerd. Stuur aub een bugrapport.';
$string['formulaerror'] = 'Formulefouten!';
$string['fractionsaddwrong'] = 'De positieve cijfers die je hebt gekozen tellen niet op tot 100%
<br />In plaats daarvan tellen ze op tot {$a}%
<br />Wil je terug gaan en deze vraag verbeteren?';
$string['fractionsnomax'] = 'Eén van de antwoorden moet 100% zijn, zodat het mogelijk is
<br />om een vol punt voor deze vraag te krijgen.
<br />Wil je terug gaan en deze vraag verbeteren?';
$string['fromfile'] = 'uit bestand:';
$string['functiondisabledbysecuremode'] = 'Die functie is momenteel uitgeschakeld';
$string['generalfeedback'] = 'Algemene feedback vraag';
$string['generalfeedback_help'] = 'Algemene feedback is tekst die getoond wordt nadat een leerling een vraag beantwoord heeft. Anders dan gewone feedback, die afhankelijk is van het antwoord dat de leerling gegeven heeft, wordt deze algemene feedback altijd getoond.';
$string['grade'] = 'Cijfer';
$string['gradeall'] = 'Alles beoordelen';
$string['gradeaverage'] = 'Gemiddelde cijfer';
$string['gradeboundary'] = 'Cijfermarge';
$string['gradeessays'] = 'Beoordeel open vragen';
$string['gradehighest'] = 'Hoogste cijfer';
$string['grademethod'] = 'Beoordelingsmethode';
$string['grademethod_help'] = '<p>
Wanneer je meerdere pogingen toelaat, zijn er verschillende manieren waarop je de cijfers kunt gebruiken
om het totaalcijfer op de test te berekenen.

<p><b>Hoogste cijfer</b><p>
<blockquote>
<p>Het eindcijfer op is het hoogste cijfer bij elke poging.
</blockquote>

<p><b>Gemiddelde cijfer</b><p>
<blockquote>
<p>Het eindcijfer is het gemiddelde cijfer van alle pogingen.
</blockquote>

<p><b>Eerste poging</b><p>
<blockquote>
<p>Het eindcijfer is het cijfer behaald bij de eerste poging. Alle andere pogingen worden niet in rekening gebracht.
</blockquote>

<p><b>Laatste poging</b><p>
<blockquote>
<p>Het eindcijfer is het cijfer behaald bij de laatste poging die de leerling gedaan heeft om de vraag te beantwoorden.
</blockquote>';
$string['gradesdeleted'] = 'Cijfers van de test verwijderd';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}';
$string['gradingdetails'] = 'Punten voor deze inzending:
{$a->raw}/{$a->max}';
$string['gradingdetailsadjustment'] = 'Met de vorige strafpunten geeft dit
<strong>{$a->cur}/{$a->max}</strong>';
$string['gradingdetailspenalty'] = 'Deze inzending kreeg {$a} strafpunten';
$string['gradingdetailszeropenalty'] = 'Je werd niet bestraft voor deze inzending';
$string['gradingmethod'] = 'Beoordelingsmethode: {$a}';
$string['groupoverrides'] = 'Groep voorrang';
$string['groupsnone'] = 'Er zijn geen groepen in deze cursus';
$string['guestsno'] = 'Sorry, gasten kunnen testen niet bekijken noch een poging wagen';
$string['hidebreaks'] = 'Verberg paginascheidingen';
$string['hidereordertool'] = 'Verberg tool om vraagvolgorde te wijzigen';
$string['history'] = 'Geschiedenis van antwoorden:';
$string['howquestionsbehave_desc'] = 'Standaardinstelling voor de manier waarop vragen zich gedragen in een quiz.';
$string['imagedisplay'] = 'Weer te geven afbeelding';
$string['import'] = 'Importeer';
$string['importcategory'] = 'importeer categorie';
$string['importerror'] = 'Er is een fout opgetreden tijdens het importeren';
$string['importfilearea'] = 'Importeer van een bestand uit de cursusbestanden';
$string['importfileupload'] = 'Importeer van een geüpload bestand';
$string['importfromthisfile'] = 'Importeer vanuit dit bestand';
$string['import_help'] = 'Met deze functie kun je vragen importeren uit externe textbestanden.

Je moet UTF8-encoding gebruiken. Wees vooral voorzichtig met bestanden die je met Microsoft Office genereert, omdat die meestal een encoding gebruiken die niet correct zal afgehandeld worden.

Import- en exportbestandsformaten zijn plugins. Er kunnen optionele bestandsformaten beschikbaar zijn in de Modules and Plugins database op Moodle.org.';
$string['importingquestions'] = '{$a} vragen uit een bestand aan het importeren';
$string['importmax10error'] = 'Er zit een fout in de vraag. Je mag niet meer dan tien mogelijke antwoorden geven.';
$string['importmaxerror'] = 'Er zit een fout in de vraag. Er zijn te veel antwoorden.';
$string['importquestions'] = 'Importeer vragen uit bestand';
$string['inactiveoverridehelp'] = '* Leerling zit niet in de juste groep of heeft niet de juiste rol om de test te doen';
$string['incorrect'] = 'Niet juist';
$string['indivresp'] = 'Antwoorden van ieder afzonderlijk op elk item';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Bezig';
$string['introduction'] = 'Inleiding';
$string['invalidattemptid'] = 'Die poging ID bestaat niet';
$string['invalidcategory'] = 'Categorie ID is ongeldig';
$string['invalidnumericanswer'] = 'Eén van je antwoorden die je gaf, was geen geldig getal.';
$string['invalidnumerictolerance'] = 'Eén van de toleranties die je gaf, was geen geldig getal.';
$string['invalidoverrideid'] = 'Ongeldig overschrijvingsID';
$string['invalidquestionid'] = 'Ongeldige vraag ID';
$string['invalidquizid'] = 'Ongeldige test ID';
$string['invalidsource'] = 'Deze bron is niet geldig';
$string['invalidsourcetype'] = 'Ongeldig brontype';
$string['invalidstateid'] = 'Ongeldige status ID';
$string['lastanswer'] = 'Je laatste antwoord was';
$string['layout'] = 'Opmaak';
$string['layoutasshown'] = 'Paginaopmaak zoals hier.';
$string['layoutasshownwithpages'] = 'Paginaopmaak zoals hier <small>(automatisch nieuwe pagina elke {$a} vragen.</small>';
$string['layoutshuffledandpaged'] = 'Vragen in willekeurige volgorde met {$a} vragen per pagina';
$string['layoutshuffledsinglepage'] = 'Vragen in willekeurige volgorde, allemaal op één pagina.';
$string['link'] = 'Link';
$string['listitems'] = 'Lijst van items in de test';
$string['literal'] = 'Jokertekens';
$string['loadingquestionsfailed'] = 'Het laden van vragen is mislukt: {$a}';
$string['makecopy'] = 'Bewaar als nieuwe vraag';
$string['managetypes'] = 'Beheer vraagtypes en servers';
$string['manualgrading'] = 'Beoordelen';
$string['mark'] = 'Bewaren';
$string['markall'] = 'Pagina bewaren';
$string['marks'] = 'Punten';
$string['match'] = 'Koppelen';
$string['matchanswer'] = 'Koppel antwoord';
$string['matchanswerno'] = 'Passend antwoord {$a}';
$string['max'] = 'Max';
$string['messageprovider:confirmation'] = 'Bevestiging van je eigen testinzendingen';
$string['messageprovider:submission'] = 'Melding van testinzendingen';
$string['min'] = 'Min';
$string['minutes'] = 'Minuten';
$string['missingcorrectanswer'] = 'Het goede antwoord moet worden aangegeven';
$string['missingitemtypename'] = 'Ontbrekende naam';
$string['missingquestion'] = 'Deze test bestaat niet meer';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Met de testmodule kan de leraar een set testen ontwerpen die bestaan uit meerkeuze, waar/onwaar, koppel en andere vragentypes. Elke poging wordt automatisch beoordeeld en de leraar kan kiezen of die feedback geeft en/of juiste antwoorden toont.';
$string['modulenameplural'] = 'Testen';
$string['moveselectedonpage'] = 'Verplaats geselecteerde vragen naar pagina: {$a}';
$string['multichoice'] = 'Meerkeuze';
$string['multipleanswers'] = 'Kies minstens één antwoord';
$string['multiplier'] = 'Factor';
$string['name'] = 'Naam';
$string['navnojswarning'] = 'Waarschuwing: deze links zullen je antwoorden niet bewaren. Gebruik de \'volgende\'-knop onderaan de pagina.';
$string['neverallononepage'] = 'Nooit, alle vragen op één pagina';
$string['newattemptfail'] = 'Fout: kon geen nieuwe poging voor de test starten';
$string['newpage'] = 'Nieuwe pagina';
$string['newpageevery'] = 'Start automatisch een nieuwe pagina';
$string['newpage_help'] = '<p>Voor langere testen is het een goed idee om deze te verdelen over verschillende pagina\'s door het aantal vragen per pagina te beperken. Wanneer je vragen aan de test toevoegt, worden de paginascheidingen automatisch ingevoegd, afhankelijk van de instelling die je hier gemaakt hebt. Je kunt de paginascheidingen later ook met de hand verplaatsen op de pagina voor het bewerken van de test.
</p>';
$string['noanswers'] = 'Er zijn geen antwoorden geselecteerd!';
$string['noattempts'] = 'Er zijn geen pogingen geweest om deze test te maken';
$string['noattemptsfound'] = 'Geen pogingen gevonden';
$string['noattemptstoshow'] = 'Er zijn nog geen pogingen om te tonen';
$string['nocategory'] = 'Onjuiste of geen categorie opgegeven';
$string['noclose'] = 'Geen sluitdatum';
$string['nocommentsyet'] = 'Nog geen commentaar';
$string['noconnection'] = 'Er is op dit ogenblik geen verbinding naar een webservice die deze vraag kan behandelen. Neem contact op met je beheerder';
$string['nodataset'] = 'niets - dit is geen jokerteken';
$string['nodatasubmitted'] = 'Geen gegevens ingestuurd.';
$string['noessayquestionsfound'] = 'Geen manueel te beoordelen vragen gevonden';
$string['nogradewarning'] = 'Deze test is nog niet beoordeeld, je kunt dus nog geen algemene feedback instellen die verschillend is per cijfer.';
$string['nomoreattempts'] = 'Een nieuwe poging is niet meer toegestaan';
$string['none'] = 'Geen';
$string['noopen'] = 'Geen opendatum';
$string['nooverridedata'] = 'Je moet minstens één van de testinstellingen overschrijven';
$string['nopossibledatasets'] = 'Geen datasets beschikbaar';
$string['noquestionintext'] = 'De tekst van de vraag bevat geen ingebedde vragen';
$string['noquestions'] = 'Er zijn nog geen vragen toegevoegd';
$string['noquestionsfound'] = 'Geen vragen gevonden';
$string['noquestionsinfile'] = 'Er zijn geen vragen in het importbestand';
$string['noquestionsinquiz'] = 'Er zijn geen vragen in deze test.';
$string['noquestionsnotinuse'] = 'Deze willekeurige vraag wordt niet gebruikt omdat de categorie waaruit ze vragen haalt, leeg is.';
$string['noquestionsonpage'] = 'Lege pagina';
$string['noresponse'] = 'Geen reactie';
$string['noreview'] = 'Je mag deze test niet opnieuw bekijken';
$string['noreviewattempt'] = 'Je mag deze poging niet nakijken';
$string['noreviewshort'] = 'Niet toegelaten';
$string['noreviewuntil'] = 'Tot {$a} mag je deze test niet opnieuw bekijken';
$string['noreviewuntilshort'] = 'Beschikbaar {$a}';
$string['noscript'] = 'Javascript moet ingeschakeld zijn om verder te kunnen gaan!';
$string['notavailable'] = 'Sorry, deze test is niet beschikbaar';
$string['notavailabletostudents'] = 'Opmerking: deze test is nu niet beschikbaar voor je leerlingen';
$string['notenoughrandomquestions'] = 'Er zijn  niet genoeg vragen in categorie  {$a->category} om vraag {$a->name} ({$a->id}) te maken.';
$string['notenoughsubquestions'] = 'Er zijn onvoldoende deelvragen gedefinieerd!<br />Wil je teruggaan en deze vraag herstellen?';
$string['notimedependentitems'] = 'Tijdsafhankelijke items worden op dit ogenblik niet ondersteund door de testmodule. Als oplossing kun je de tijdslimiet voor de hele test instellen. Wil je een ander item kiezen (of desalnietemin dit item gebruiken)?';
$string['notyetgraded'] = 'Nog niet beoordeeld';
$string['notyetviewed'] = 'Nog niet bekeken';
$string['notyourattempt'] = 'Dit is niet jouw poging!';
$string['noview'] = 'De aangemelde gebruiker mag deze test niet bekijken';
$string['numattempts'] = '{$a->studentnum}
{$a->studentstring} hebben
{$a->attemptnum} pogingen gedaan';
$string['numattemptsmade'] = '{$a} pogingen gedaan in deze test';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeriek';
$string['numquestionsx'] = 'Vragen: {$a}';
$string['onlyteachersexport'] = 'Enkel leraren kunnen vragen exporteren';
$string['onlyteachersimport'] = 'Enkel leraren met bewerkrechten kunnen vragen importeren';
$string['onthispage'] = 'Op deze pagina';
$string['open'] = 'Niet beantwoord';
$string['openclosedatesupdated'] = 'Open- en sluittijden aangepast';
$string['optional'] = 'optioneel';
$string['orderandpaging'] = 'Volgorde en paginering';
$string['orderandpaging_help'] = 'De nummers 10, 20, 30 tegenover elke vraag duiden de volgorde van de vragen aan. De nummers verhogen per 10 om plaats te laten om bijkomende vragen in te voegen. Om de vragen van volgorde te veranderen, kun je de nummers veranderen en op de "herorden vragen" knop klikken.';
$string['orderingquiz'] = 'Volgorde en paginering';
$string['outof'] = '{$a->grade} uit een maximum van {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} op een maximum van {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Algemene feedback test';
$string['overallfeedback_help'] = 'De algemene feedback is een tekst die aan de leerlingen wordt getoond nadat ze de hele test beëindicht hebben. Door puntenmarges in te geven (als percentage of als cijfer) kan de tekst afhankelijk gemaakt worden van het behaalde cijfer.';
$string['overdue'] = 'Te laat';
$string['override'] = 'Overschrijf';
$string['overridedeletegroupsure'] = 'Ben je er zeker van dat je de overschrijving voor groep {$a} wil verwijderen?';
$string['overridedeleteusersure'] = 'Ben je er zeker van dat je de overschrijving voor gebruiker {$a} wil verwijderen?';
$string['overridegroup'] = 'Overschrijf groep';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Overschrijvingen';
$string['overrideuser'] = 'Overschrijf gebruiker';
$string['overrideusereventname'] = '{$a->quiz} - Overschrijf';
$string['page-mod-quiz-edit'] = 'Bewerk testpagina';
$string['page-mod-quiz-x'] = 'Elke testmodule pagina';
$string['pagesize'] = 'Aantal te tonen pogingen per pagina';
$string['parent'] = 'bovenliggend';
$string['parentcategory'] = 'Bovenliggende categorie';
$string['parsingquestions'] = 'Vragen uit het geïmporteerd bestand aan het verwerken.';
$string['partiallycorrect'] = 'Gedeeltelijk juist';
$string['passworderror'] = 'Het wachtwoord was niet juist';
$string['penalty'] = 'Strafpunt';
$string['penaltyscheme'] = 'Gebruik strafpunten';
$string['penaltyscheme_help'] = '<p>Als een test in de adaptieve modus loopt, dan mag een leerling nog eens proberen na het geven van een fout antwoord. In dit geval wil je misschien voor elk fout antwoord strafpunten geven die dan afgetrokken worden van het totaalcijfer van de vraag. Het aantal strafpunten wordt voor elke vraag afzonderlijk gekozen wanneer je de vraag ingeeft of bewerkt.</p>

<p>Deze instelling heeft geen effect, tenzij de test in adaptieve modus loopt.</p>';
$string['percentcorrect'] = 'Percentage juist';
$string['pleaseclose'] = 'Je vraag is verwerkt. Je mag dit venster nu sluiten.';
$string['pluginadministration'] = 'Test beheer';
$string['pluginname'] = 'Test';
$string['popup'] = 'Toon de test in een "veilig" venster';
$string['popupblockerwarning'] = 'Dit deel van de test gebeurt in een beveiligd venster. Zet je pop-up-blocker af.';
$string['popupnotice'] = 'Leerlingen zien de test in een veilig venster';
$string['popupwithjavascriptsupport'] = 'Popup over het volledige scherm met wat JavaScript-beveiliging';
$string['preprocesserror'] = 'Fout opgetreden tijdens de voorbereiding!';
$string['preview'] = 'Controleer test';
$string['previewquestion'] = 'Weergave van een vraag testen';
$string['previewquiz'] = 'Voorbeeld van de test';
$string['previewquiznow'] = 'Controleer test';
$string['previous'] = 'Vorige status';
$string['publish'] = 'Publiceer';
$string['publishedit'] = 'Je moet rechten hebben in de cursus die deze vragen publiceert om in deze categorie vragen te kunnen toevoegen of bewerken.';
$string['qbrief'] = 'V. {$a}';
$string['qname'] = 'naam';
$string['qti'] = 'IMS QTI-opmaak';
$string['qti_two'] = 'IMS QTI 2.0 format';
$string['qtypename'] = 'type, naam';
$string['question'] = 'Vraag';
$string['questionbankcontents'] = 'Inhoud vragenbank';
$string['questionbankmanagement'] = 'Vragenbank beheer';
$string['questionbehaviour'] = 'Vraaggedrag';
$string['questioncats'] = 'Vraagcategorieën';
$string['questiondeleted'] = 'Deze vraag is verwijderd. Neem contact op met je leraar';
$string['questioninuse'] = 'De vraag \'{$a}\' is op dit moment al in gebruik:';
$string['questionmissing'] = 'Vraag voor deze sessie ontbreekt';
$string['questionname'] = 'Naam vraag';
$string['questionnonav'] = '<span class="accesshide">Vraag </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informatie </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Vraag {$a} is niet geladen vanuit de databank';
$string['questionorder'] = 'Vraagvolgorde';
$string['questions'] = 'Vragen';
$string['questionsinclhidden'] = 'Vragen (verborgen inbegrepen)';
$string['questionsinthisquiz'] = 'Vragen in deze test';
$string['questionsperpage'] = 'Maximaal aantal vragen per pagina';
$string['questionsperpageselected'] = 'Het aantal vragen per pagina is vooraf vastgesteld. Daarom zijn de pagineringsmogelijkheden uitgeschakeld. Je kunt dit wijzigen in {$a}';
$string['questionsperpagex'] = 'Aantal vragen per pagina: {$a}';
$string['questiontext'] = 'Vraag tekst';
$string['questiontextisempty'] = '[Lege vraag tekst]';
$string['questiontype'] = 'Vraagtype {$a}';
$string['questiontypesetupoptions'] = 'Instellingen voor vraagtypes';
$string['quiz:attempt'] = 'Pogingen voor test';
$string['quizavailable'] = 'De test is beschikbaar tot: {$a}';
$string['quizclose'] = 'Sluit de test';
$string['quizclosed'] = 'Deze test  wordt op {$a} gesloten';
$string['quizcloses'] = 'Test gaat dicht';
$string['quizcloseson'] = 'Deze test sluit op {$a}';
$string['quiz:deleteattempts'] = 'Verwijder pogingen voor test';
$string['quiz:emailconfirmsubmission'] = 'Stuur een e-mailbevestiging wanneer ik de test instuur';
$string['quiz:emailnotifysubmission'] = 'Stuur e-mailnotificaties wanneer de test ingestuurd wordt';
$string['quiz:grade'] = 'Testen bekijken';
$string['quiz:ignoretimelimits'] = 'Negeert tijdslimiet op testen';
$string['quizisclosed'] = 'Deze test is gesloten';
$string['quizisclosedwillopen'] = 'Test gesloten (opent {$a})';
$string['quizisopen'] = 'Deze test is open';
$string['quizisopenwillclose'] = 'Test open (sluit {$a})';
$string['quiz:manage'] = 'Testen beheren';
$string['quiz:manageoverrides'] = 'Beheer testoverschrijvingen';
$string['quiznavigation'] = 'Testnavigatie';
$string['quiznotavailable'] = 'De test zal nog niet beschikbaar zijn tot :  {$a}';
$string['quizopen'] = 'Open de test';
$string['quizopenclose'] = 'Open en sluit data';
$string['quizopenclose_help'] = 'Leerlingen kunnen hun pogingen enkel starten na de open tijd en ze moeten er mee klaar zijn voor de sluit tijd.';
$string['quizopened'] = 'Deze test is open.';
$string['quizopenedon'] = 'Deze test is geopend op {$a}';
$string['quizopens'] = 'De test gaat open';
$string['quizopenwillclose'] = 'Deze test is open en sluit op {$a} om';
$string['quizordernotrandom'] = 'Volgorde van de vragen niet door elkaar gehaald';
$string['quizorderrandom'] = '* Volgorde van de vragen door elkaar gehaald';
$string['quiz:preview'] = 'Testen bekijken';
$string['quiz:regrade'] = 'Testpogingen opnieuw nakijken';
$string['quiz:reviewmyattempts'] = 'Herlees je eigen pogingen';
$string['quizsettings'] = 'Instellingen van de test';
$string['quiztimelimit'] = 'Tijdslimiet: {$a}';
$string['quiztimer'] = 'Test timer';
$string['quiz:view'] = 'Testinformatie bekijken';
$string['quiz:viewreports'] = 'Testresultaten bekijken';
$string['quizwillopen'] = 'Deze test opent op {$a}';
$string['random'] = 'Willekeurige vraag';
$string['randomcreate'] = 'Maak willekeurige vragen';
$string['randomfromcategory'] = 'Willekeure vraag uit categorie:';
$string['randomfromexistingcategory'] = 'Willekeurig vraag van een bestaande categorie';
$string['randomnosubcat'] = 'Enkel vragen uit deze categorie, niet uit de subcategorieën';
$string['randomquestionusinganewcategory'] = 'Willekeurige vraag van een nieuwe categorie';
$string['randomwithsubcat'] = 'Vragen uit deze categorie en uit de subcategorieën ervan.';
$string['readytosend'] = 'Je staat op het punt om de test in te sturen zodat hij beoordeeld kan worden. Weet je zeker dat je door wilt gaan?';
$string['reattemptquiz'] = 'Probeer de test opnieuw';
$string['recentlyaddedquestion'] = 'Recent toegevoegde vraag!';
$string['recurse'] = 'Toon ook vragen in subcategorieën';
$string['regrade'] = 'Herbereken alle pogingen';
$string['regradecomplete'] = 'Alle pogingen zijn herberekend';
$string['regradecount'] = '{$a->changed} van de {$a->attempt} cijfers zijn gewijzigd';
$string['regradedisplayexplanation'] = 'Pogingen die gewijzigd worden tijdens het herberekenen van de cijfers, worden als links getoond in het venster voor herberekening van de vragen';
$string['regradenotallowed'] = 'Je hebt onvoldoende rechten om deze test te herberekenen';
$string['regradingquestion'] = '"{$a}" aan het herberekenen';
$string['regradingquiz'] = 'Test "{$a}" aan het herbeoordelen';
$string['remove'] = 'Verwijder';
$string['removeallquizattempts'] = 'Verwijder alle pogingen van de test';
$string['removeemptypage'] = 'Verwijder lege pagina';
$string['removeselected'] = 'Verwijder selectie';
$string['rename'] = 'Hernoem';
$string['renderingserverconnectfailed'] = 'De server {$a} slaagde er niet in een RQP aanvraag te verwerken. Controleer of de URL juist is.';
$string['reorderquestions'] = 'Verander de vraagvolgorde';
$string['reordertool'] = 'Verander vraagvolgorde';
$string['repaginate'] = 'Herpagineer met {$a} vragen per pagina';
$string['repaginatecommand'] = 'Herpagineer';
$string['repaginatenow'] = 'Herpagineer nu';
$string['replace'] = 'Vervang';
$string['replacementoptions'] = 'Vervangopties';
$string['report'] = 'Rapporten';
$string['reportanalysis'] = 'Vraag-analyse';
$string['reportfullstat'] = 'Gedetailleerde cijfers';
$string['reportmulti_percent'] = 'Verschillende percentages';
$string['reportmulti_q_x_student'] = 'Keuzes van meerdere leerlingen';
$string['reportmulti_resp'] = 'Individuele antwoorden';
$string['reportnotfound'] = 'Rapport onbekend ({$a})';
$string['reportoverview'] = 'Overzicht';
$string['reportregrade'] = 'Cijfers herberekenen';
$string['reportresponses'] = 'Antwoorddetails';
$string['reports'] = 'Rapporten';
$string['reportsimplestat'] = 'Eenvoudige statistieken';
$string['requirepassword'] = 'Wachtwoord nodig';
$string['requirepassword_help'] = '<p>Dit veld is optioneel</p>

<p>Als je hier een wachtwoord ingeeft, dan moet elke deelnemer dit wachtwoord ingeven voor hij aan deze test mag beginnen.</p>';
$string['requirepasswordmessage'] = 'Je hebt het wachtwoord voor deze test nodig om de test te kunnen maken';
$string['requiresafeexambrowser'] = 'Gebruik van de Safe Exam Browser vereist';
$string['requiresubnet'] = 'Netwerkadres is nodig';
$string['requiresubnet_help'] = '<p>Dit veld is optioneel.</p>

<p>Je kunt de toegang tot deze test beperken tot bepaalde subnetten van het LAN of internet door hier een lijst te plaatsen van hele of gedeeltelijke IP-adressen, door komma\'s gescheiden.</p>

<p>Dit is vooral nuttig voor een afgeschermde test, waarbij je er zeker van wil zijn dat alleen de mensen in een bepaalde kamer deze test kunnen doen.</p>

<p>Bijvoorbeeld:  <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>Er zijn drie types IP-adressen die je kunt gebruiken (je kunt geen domeinnamen geven zoals voorbeeld.com):
<ol>
<li>Volledige IP-adressen, zoals <b>192.168.10.1</b> die bij één enkele computer horen (of proxyserver).</li>
<li>Delen van IP-adressen, zoals <b>192.168</b> die horen bij alle computers waarvan de IP-adressen beginnen met die getallen.</li>
<li>CIDR-notatie, zoals <b>231.54.211.0/20</b> die je de mogelijkheid geeft om gedetailleerde subnetten te specifiëren.</li>
</ol>
</p>

<p>Spaties worden genegeerd.</p>';
$string['response'] = 'Antwoord';
$string['responses'] = 'Eigen antwoorden';
$string['results'] = 'Resultaten';
$string['reuseifpossible'] = 'gebruik verwijderde waarden opnieuw';
$string['reverttodefaults'] = 'Terug naar standaardinstellingen test.';
$string['review'] = 'Lees na';
$string['reviewafter'] = 'Sta nalezen toe nadat de test gesloten is';
$string['reviewalways'] = 'Sta nalezen altijd toe';
$string['reviewattempt'] = 'Poging nalezen';
$string['reviewbefore'] = 'Sta nalezen toe als de test open is';
$string['reviewclosed'] = 'Nadat de test gesloten is';
$string['reviewduring'] = 'Tijdens de poging';
$string['reviewimmediately'] = 'Onmiddellijk na de poging';
$string['reviewnever'] = 'Sta nooit nalezen toe';
$string['reviewofattempt'] = 'Kijk poging {$a} na';
$string['reviewofpreview'] = 'Voorbeeld nakijken';
$string['reviewopen'] = 'Later, terwijl de test nog open is';
$string['reviewoptions'] = 'Leerlingen mogen nakijken';
$string['reviewoptionsheading'] = 'Opties voor herbekijken';
$string['reviewoptionsheading_help'] = '<p>Met deze optie controleer je welke informatie gebruikers kunnen zien waneer zij een test nalezen of wanneer ze naar de testrapporten kijken.</p>

<p>Onmiddellijk na een poging betekent binnen de twee minuten nadat de gebruiker de test beeindigd heeft door op \'Bewaar alles en beeindig test\' te klikken.</p>

<p>Later, terwijl de test nog open is, betekent na die twee minuten en voor de test sluit.</p>

<p>Nadat de test gesloten is betekent wanneer de sluittijd/datum verstreken is. Als voor de test geen sluittijd ingesteld is, wordt deze toestand nooit bereikt.</p>';
$string['reviewresponse'] = 'Kijk antwoord na';
$string['reviewresponsetoq'] = 'Antwoord bekijken (vraag {$a})';
$string['reviewthisattempt'] = 'Nakijken van je antwoorden voor deze poging';
$string['rqp'] = 'Externe vraag';
$string['rqps'] = 'Vragen op afstand';
$string['safebrowsererror'] = 'Deze test is zo ingesteld dat je hem alleen mag doen met de Safe Exam Browser. Met de browser die je nu gebruikt, gaat het niet.';
$string['safebrowsernotice'] = 'Deze test is geconfigureerd zodat leerlingen die enkel kunnen afleggen met de Safe Exam Browser.';
$string['sameasoverall'] = 'Zelfde als voor overzichtscijfer';
$string['save'] = 'Bewaar';
$string['saveandedit'] = 'Bewaar de wijzigingen en bewerk de vragen';
$string['saveattemptfailed'] = 'Het bewaren van deze testpoging is mislukt.';
$string['savedfromdeletedcourse'] = 'Bewaard uit het verwijderde van "{$a}"';
$string['savegrades'] = 'Bewaar cijfers';
$string['savemyanswers'] = 'Bewaar mijn antwoorden';
$string['savenosubmit'] = 'Bewaar zonder te beëindigen';
$string['saveoverrideandstay'] = 'Bewaar en geef een andere overschrijving in';
$string['savequiz'] = 'Bewaar deze hele test';
$string['saving'] = 'Bewaren...';
$string['savingnewgradeforquestion'] = 'Nieuw cijfer bewaren voor vraag id {$a}.';
$string['savingnewmaximumgrade'] = 'Nieuw maximumcijfer instellen.';
$string['score'] = 'Ruwe score';
$string['scores'] = 'Scores';
$string['select'] = 'Selecteer';
$string['selectall'] = 'Selecteer alle';
$string['selectcategory'] = 'Selecteer categorie';
$string['selectedattempts'] = 'Selecteer pogingen...';
$string['selectnone'] = 'Selecteer geen';
$string['selectquestiontype'] = '--Selecteer vraagtype--';
$string['serveradded'] = 'Server toegevoegd';
$string['serveridentifier'] = 'Identificatie';
$string['serverinfo'] = 'Serverinformatie';
$string['servers'] = 'Servers';
$string['serverurl'] = 'Server URL';
$string['settingsoverrides'] = 'Instellingen overschreven';
$string['shortanswer'] = 'Kort antwoord';
$string['show'] = 'Laat zien';
$string['showall'] = 'Toon alle vragen op één pagina';
$string['showblocks'] = 'Toon blokken tijdens testpogingingen';
$string['showblocks_help'] = 'Indien ja zullen normale blokken getoond worden tijdens testpogingen';
$string['showbreaks'] = 'Toon paginascheidingen';
$string['showcategorycontents'] = 'Toon categorie-inhoud {$a->arrow}';
$string['showcorrectanswer'] = 'In de feedback, de juiste antwoorden laten zien?';
$string['showdetailedmarks'] = 'beoordelingsdetails';
$string['showeachpage'] = 'Toon één pagina tegelijk';
$string['showfeedback'] = 'Feedback laten zien na het beantwoorden?';
$string['showinsecurepopup'] = 'Gebruik een \'veilig\' pop-upvenster voor pogingen';
$string['shownoattempts'] = 'leerlingen die de test nog niet gemaakt hebben';
$string['shownoattemptsonly'] = 'Toon enkel leerlingen zonder pogingen';
$string['showteacherattempts'] = 'Toon de pogingen van de leraar';
$string['showuserpicture'] = 'Toon de foto van de gebruiker';
$string['showuserpicture_help'] = '<p>Als je deze optie inschakeld, dan zal de naam en foto van de leerling zichtbaar op het scherm gehouden worden tijdens een poging van de test en tijdens het nalezen.</p>

<p>Eén voorbeeld van wanneer je dit zou willen doen is tijdens het afnemen van examens waarbij je zelf aanwezig bent, zodat je kan zien of de leerling wel als zichzelf is aangemeld.</p>';
$string['shuffle'] = 'Willekeurige volgorde';
$string['shuffleanswers'] = 'Mix de antwoorden';
$string['shuffledrandomly'] = 'Willekeurige volgorde';
$string['shufflequestions'] = 'Mix de vragen';
$string['shufflequestionsselected'] = 'Vragen door elkaar halen is ingeschakeld. Daarom is de knop om de volgorde van de vragen te wijzigen uitgeschakeld. Je kunt dit wijzigen in {$a}.';
$string['shufflewithin'] = 'Haal antwoordvolgorde door elkaar';
$string['shufflewithin_help'] = '<p>Als je deze optie inschakeld, dan zullen de onderdelen waaruit elke vraag bestaat willekeurig door elkaar gehaald worden bij elke poging dat een leerling doet om de test te maken - gesteld dat deze optie ook ingesteld is bij de vragen van de test.</p>

<p>De bedoeling hiervan is om het de leerlingen moeilijker te maken om te spieken.</p>

<p>Dit is natuurlijk alleen van toepassing op vragen die uit meerdere onderdelen bestaan, zoals
   meerkeuzevragen en koppelvragen. Bij meerkeuzevragen wordt de volgorde van de antwoorden alleen verwisseld als deze instelling op &quot;ja&quot; staat. Voor koppelvragen worden de antwoorden altijd verwisseld. Met deze instelling kun je bepalen of ook nog eens de vraag-antwoord paren verwisseld worden.</p>

<p>Deze instelling heeft niets te maken met het gebruik van willekeurige vragen.</p>';
$string['singleanswer'] = 'Kies een antwoord';
$string['sortage'] = 'Sorteer op datum';
$string['sortalpha'] = 'Sorteer alfabetisch';
$string['sortquestionsbyx'] = 'Sorteer vragen volgens: {$a}';
$string['sortsubmit'] = 'Sorteer vragen';
$string['sorttypealpha'] = 'Sorteer op type, naam';
$string['specificapathnotonquestion'] = 'Het opgegeven pad is niet in de opgegeven vraag';
$string['specificquestionnotonquiz'] = 'De opgegeven vraag is niet in de opgegeven test';
$string['startagain'] = 'Start opnieuw';
$string['startattempt'] = 'Start poging';
$string['startedon'] = 'Gestart op';
$string['startnewpreview'] = 'Start een nieuw voorbeeld';
$string['statenotloaded'] = 'De status van vraag {$a} is niet geladen vanuit de databank';
$string['status'] = 'Status';
$string['stoponerror'] = 'Stop bij fout';
$string['submitallandfinish'] = 'Bewaar alles en beëindig test';
$string['subneterror'] = 'Deze test is zo beveiligd dat hij alleen toegankelijk is vanop bepaalde plaatsen. Jouw computer staat niet in de lijst met toegelaten machines om deze test te maken.';
$string['subnetnotice'] = 'De test is vastgezet, zodat hij alleen geopend kan worden vanop bepaalde locaties. Jouw computer staat niet op een toegelaten subnet. Als leraar kun je wel een voorbeeld bekijken';
$string['subnetwrong'] = 'Deze test kan alleen bekeken worden vanaf bepaalde computers en dit toestel staat niet op de lijst.';
$string['subplugintype_quiz'] = 'Rapport';
$string['subplugintype_quiz_plural'] = 'Rapporten';
$string['substitutedby'] = 'zal vervangen worden door';
$string['summaryofattempt'] = 'Samenvatting van poging';
$string['summaryofattempts'] = 'Samenvatting van al je pogingen';
$string['temporaryblocked'] = 'Je mag tijdelijk deze test niet opnieuw proberen<br /> Je mag een niewe poging doen op:';
$string['theattempt'] = 'De poging';
$string['time'] = 'Tijd';
$string['timecompleted'] = 'Voltooid';
$string['timedelay'] = 'Je mag de test nog niet doen, omdat je nog niet lang genoeg gewacht hebt om deze test opnieuw te proberen';
$string['timeleft'] = 'Resterende tijd';
$string['timelimit'] = 'Tijdsduurlimiet';
$string['timelimitexeeded'] = 'Sorry, de tijdsduur voor deze test is overschreden!';
$string['timelimit_help'] = 'Indien ingeschakeld, krijg je een zwevend venster met de aftellende timer te zien (JavaScript vereist). Als de tijd verlopen is, wordt de test automatisch ingestuurd met alle tot dan toe ingevulde antwoorden.';
$string['timelimitmin'] = 'Tijdslimiet (minuten)';
$string['timelimitsec'] = 'Tijdslimiet (seconden)';
$string['timestr'] = '%H:%M:%S op %d/%m/%y';
$string['timesup'] = 'Tijd is op!';
$string['timetaken'] = 'Gebruikte tijd';
$string['tofile'] = 'naar bestand';
$string['tolerance'] = 'Tolerantie';
$string['toomanyrandom'] = 'Er zijn meer willekeurige vragen vereist, dan er in deze categorie zitten! ({$a})';
$string['top'] = 'Naar boven';
$string['totalpointsx'] = 'Totaalcijfer: {$a}';
$string['totalquestionsinrandomqcategory'] = '{$a} vragen in de categorie';
$string['true'] = 'Waar';
$string['truefalse'] = 'Waar/Onwaar';
$string['type'] = 'Soort';
$string['unfinished'] = 'open';
$string['ungraded'] = 'Nog geen cijfer';
$string['unit'] = 'Eenheid';
$string['unknowntype'] = 'Vraagtype op lijn {$a} niet ondersteund. De vraag zal genegeerd worden';
$string['unusedcategorydeleted'] = 'Deze categorie is verwijderd omdat na het verwijderen van de cursus bleek dat de vragen nergens op de server nog gebruikt worden.';
$string['updatesettings'] = 'Instellingen test bijwerken';
$string['updatingatttemptgrades'] = 'Cijfers updaten';
$string['updatingfinalgrades'] = 'Totaalcijfers updaten';
$string['updatingthegradebook'] = 'Cijferboek updaten';
$string['upgradesure'] = '<div>Vooral de testmodule zal ingrijpende wijzigingen aanbrengen aan de tabellen. Deze upgrade is nog onvoldoende getest. Het is echt noodzakelijk dat je eerst een back-up van je databank  maakt voor je verder gaat.</div>';
$string['upgradingquizattempts'] = 'Testpogingen upgraden: test {$a->done}/{$a->outof} (TestID {$a->info}';
$string['upgradingveryoldquizattempts'] = 'Heel oude testpogingen aan het upgraden: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Deze categorie is verplaatst naar het site-niveau omdat na het verwijderen van de cursus bleek dat de vragen nog door andere testen op de server gebruikt worden.';
$string['useroverrides'] = 'Gebruiker overschrijvingen';
$string['usersnone'] = 'Leerlingen hebben geen toegang tot deze test';
$string['validate'] = 'Valideer';
$string['viewallanswers'] = 'Bekijk {$a} voltooide testen';
$string['viewallreports'] = 'Bekijk overzicht van {$a} pogingen';
$string['viewed'] = 'Bekeken';
$string['warningmissingtype'] = '<b>Dit vraagtype is nog niet geïnstalleerd op je Moodleserver.<br />Verwittig je Moodle beheerder.</b>';
$string['wheregrade'] = 'Waar is mijn cijfer?';
$string['wildcard'] = 'Jokerteken';
$string['windowclosing'] = 'Dit venster gaat gesloten worden.';
$string['withsummary'] = 'met samenvattende statistieken';
$string['wronguse'] = 'Je kunt deze pagina niet op die manier gebruiken';
$string['xhtml'] = 'XHTML';
$string['youcannotwait'] = 'Deze test sluit voor je een nieuwe poging mag doen.';
$string['youmustwait'] = 'Je moet wachten voor je de test opnieuw mag doen. Je mag pas een nieuwe poging doen na {$a}.';
$string['youneedtoenrol'] = 'Je moet aangemeld zijn bij deze cursus voor je deze test kunt maken.';
$string['yourfinalgradeis'] = 'Je eindcijfer voor deze test is {$a}';
