<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Kolombreedte blokken';
$string['blockcolumnwidthdesc'] = 'Dit stelt de kolombreedte van de blokken in voor dit thema. <strong>Bij blokbreedtes smaller dan 200px zal het kalenderblok niet meer passen.</strong>';
$string['blockcontentbgc'] = 'Blokinhoud achtergrondkleur';
$string['blockcontentbgcdesc'] = 'Dit stelt de achtergrondkleur voor de inhoud van het blok in voor dit thema;';
$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<h2>Formal White</h2>
<img src="formal_white/pix/screenshot.gif" />
<h3>Thema discussie forum</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Thema credits</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Thema documentatie</h3>
<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Meld een bug</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>
<div class="theme_description">
<h2>Beschrijving</h2>
<p>Formal White is een thema in drie kolommen, met wisselende breedte, overgedragen naar 2.0 vanuit Moodle 1.X.</p>
<h2>Aanpassingen</h2>
<p>Dit thema bouwt voort op Base en Canvas, twee parent thema\'s van de Moodle core. Als je dit thema wil aanpassen, dan raden we aan om het eerst te kopiëren en een nieuwe naam te geven voor je de veranderingen aanbrengt. Dit vermijdt dat je aangepaste thema zal worden overschreven door toekomstige Moodle upgrades. Bovendien blijf je op die manier in het bezit van de originele bestanden indien je er een boeltje van maakt. Meer informatie over het aanpassen van thema\'s vind je op <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
<h2>Credits</h2>
<p>Dit thema werd gecodeerd en wordt onderhouden door MediaTouch 2000.</p>
<h2>Licentie</h2>
<p>De licentie van dit thema, en alle andere thema\'s die zijn opgenomen in de Moodle core, vallen onder de <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p>
 </div>
</div>';
$string['configtitle'] = 'Formal white thema';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'CSS-regels die je in deze tekstzone toevoegt, zullen op elke pagina effect hebben. Dit maakt het makkelijker om dit thema aan je wensen aan te passen.';
$string['displaylogo'] = 'Inhoud pagina hoofding';
$string['displaylogodesc'] = 'Kies of je het Moodle logo of de pagina titel in de hoofding wil tonen';
$string['fontsizereference'] = 'Referentie lettertype grootte';
$string['fontsizereferencedesc'] = 'Hiermee kun je de standaard  lettertypegrootte voor dit thema  instellen. Het wordt afgeraden dit groter dan 13px te maken omdat geweten is dat dit problemen geeft bij het tonen van sommige blokken.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'De inhoud van deze tekstzone zal onderaan elke pagina getoond worden.';
$string['headerbgc'] = 'Achtergrondkleur hoofding';
$string['headerbgcdesc'] = 'Dit stelt de achtergrondkleur voor de titel van het blok in voor dit thema;';
$string['heading'] = 'Toon paginatitel';
$string['lblockcolumnbgc'] = 'Linkerkolom achtergrondkleur';
$string['lblockcolumnbgcdesc'] = 'Dit stelt de achtergrondkleur voor de linkerkolom voor dit thema in .';
$string['logo'] = 'logo';
$string['logodesc'] = 'Wijzig het logo voor dit thema door de URL naar een afbeelding te geven. Moet zijn zoals http://www.jouwsite;be/pad/naar/logo.png. Het standaardlogo is 200px breed en 50px hoog. Een transparante png werkt het best.';
$string['moodlelogo'] = 'Toon Moodle logo';
$string['noframe'] = 'Formal white zoals 1.9';
$string['noframedesc'] = 'Selecteer deze optie om je Moodlepagina er te laten uitzien als een 1.* alias, zonder het kader errond.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Achtergrondkleur voor de rechterkolom';
$string['rblockcolumnbgcdesc'] = 'Dit stelt de achtergrondkleur in van de rechterkolom voor dit thema. Als je dit leeg laat, dan zal de kleur voor de linkerkolom gebruikt worden.';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
