<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'nl', branch 'MOODLE_21_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Opmerking toevoegen';
$string['addedbegins'] = 'toevoeging begint';
$string['addedends'] = 'toevoeging eindigt';
$string['admin'] = 'Beheer';
$string['adminmenu'] = 'Beheermenu';
$string['attachmentattach'] = 'Voeg toe als bijlage';
$string['attachmentimage'] = 'Voeg toe als afbeelding';
$string['attachmentlink'] = 'Voeg toe als link';
$string['attachments'] = 'Bijlagen';
$string['backcomments'] = 'Terug naar opmerkingen';
$string['backhistory'] = 'Terug naar geschiedenis';
$string['backoldversion'] = 'Terug naar oude versie';
$string['backpage'] = 'Terug naar pagina';
$string['backtomapmenu'] = 'Terug naar mapmenu';
$string['cannotmanagefiles'] = 'Je hebt het recht niet om wiki-bestanden te beheren';
$string['cannotviewfiles'] = 'Je hebt het recht niet om de wikibestanden te bekijken';
$string['changerate'] = 'Wil je dit wijzigen?';
$string['comments'] = 'Opmerkingen';
$string['commentscount'] = 'Opmerkingen ({$a})';
$string['comparesel'] = 'Vergelijk selectie';
$string['comparewith'] = 'Vergelijk versie {$a->old} met versie {$a->new}';
$string['contributions'] = 'Bijdragen';
$string['contributions_help'] = 'Lijst met pagina\'s die jij bewerkt hebt';
$string['createcomment'] = 'Opmerking maken';
$string['createddate'] = 'Gemaakt: {$a->date} door {$a->username}';
$string['createpage'] = 'Maak pagina';
$string['creating'] = 'Maak een wiki-pagina';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Standaardopmaak';
$string['defaultformat_help'] = 'Deze instelling  bepaalt de standaard opmaak die gebruikt wordt bij het bewerken van wiki-pagina\'s.

*HTML - Gebruik de HTML-editor
*Creole - Een veel gebruikte wiki opmaaktaal waarvoor een kleine werkbalk beschikbaar is
*Nwiki - Mediawiki-achtige opmaaktaal die in de Nwiki module gebruikt wordt.';
$string['deletecomment'] = 'Verwijder opmerking';
$string['deletecommentcheck'] = 'Verwijder opmerking';
$string['deletecommentcheckfull'] = 'Weet je zeker dat je deze opmerking wil verwijderen?';
$string['deletedbegins'] = 'Verwijderd begint';
$string['deletedends'] = 'Verwijderd eindigt';
$string['deleteupload'] = 'Verwijder';
$string['deleteversions'] = 'Verwijder paginaversies';
$string['diff'] = 'Verschil';
$string['diff_help'] = 'De geselecteerde versies van de pagina kunnen vergeleken worden om de verschillen te vinden.';
$string['edit'] = 'Bewerk';
$string['editblocks'] = 'Blokken bewerken inschakelen';
$string['editcomment'] = 'Bewerk opmerking';
$string['editfiles'] = 'Bewerk wikibestanden';
$string['editing'] = 'Bewerk wiki-pagina';
$string['editingcomment'] = 'Bewerk opmerking';
$string['editingpage'] = 'Pagina \'{$a}\' aan het bewerken';
$string['filenotuploadederror'] = 'Bestand \'{$a}\' kon niet correct geüpload worden.';
$string['files'] = 'Bestanden';
$string['filtername'] = 'Wiki automatisch pagina linken';
$string['firstpagetitle'] = 'Naam eerste pagina';
$string['firstpagetitle_help'] = 'Titel van de eerste wiki-pagina';
$string['forceformat'] = 'Opmaak opleggen';
$string['forceformat_help'] = 'Als de opmaak is opgelegd (vinkje gezet), dan is er geen keuzemogelijkheid om de opmaakmethode te kiezen tijdens het bewerken van een wiki-pagina.';
$string['format'] = 'Opmaak';
$string['formatcreole'] = 'Creole-opmaak';
$string['formatcreole_help'] = 'Creole is een veel gebruikte  wiki opmaaktaal met een werkbalk voor het invoeren van de juiste opmaak.

Typ een nieuwe paginanaam tussen dubbele vierkante haken om een nieuwe pagina te maken, bijvoorbeeld [[Pagina 2]].';
$string['format_help'] = '*HTML - Gebruik de HTML-editor
*Creole - Een veel gebruikte wiki opmaaktaal waarvoor een kleine werkbalk beschikbaar is
*Nwiki - Mediawiki-achtige opmaaktaal die in de Nwiki module gebruikt wordt.';
$string['formathtml'] = 'HTML-opmaak';
$string['formathtml_help'] = 'De HTML-editor kan gebruikt worden om de tekst op te maken.

Typ een paginanaam tussen dubbele vierkante haken om een nieuwe pagina te maken, bijvoorbeeld [[pagina 2]]';
$string['formatnwiki'] = 'NWiki-opmaak';
$string['formatnwiki_help'] = '*Nwiki - Mediawiki-achtige opmaaktaal die in de Nwiki module gebruikt wordt.

Typ een nieuwe paginanaam tussen dubbele vierkante haken om een nieuwe pagina te maken, bijvoorbeeld [[Pagina 2]].';
$string['history'] = 'Geschiedenis';
$string['history_help'] = 'De geschiedenis toont links naar vorige versies van deze pagina';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'De gevraagde versies om te verwijderen zijn niet correct.';
$string['individualpagedoesnotexist'] = 'Individuele wiki-pagina bestaat niet';
$string['insertcomment'] = 'Opmerking invoegen';
$string['insertimage'] = 'Voeg een afbeelding toe...';
$string['insertimage_help'] = 'Met dit rolmenu kun je een afbeelding in de wiki-editor invoegen. Als je meedere afbeeldingen moet invoegen, gebruik dan de tab "Bestanden"';
$string['invalidlock'] = 'Deze pagina is al geblokkeerd door een andere gebruiker.';
$string['invalidparameters'] = 'Ongeldige parameters gegeven.';
$string['invalidsection'] = 'Ongeldige sectie';
$string['invalidsesskey'] = 'De opgegeven sessiesleutel is niet geldig. Stuur de gegevens opnieuw';
$string['javascriptdisabledlocks'] = 'Javascript is uitgeschakeld in je browser en het blokkeren werkt niet. De wijzigingen die je aanbrengt kunnen fout bewaard worden.';
$string['links'] = 'Links';
$string['listall'] = 'Toon alles';
$string['listorphan'] = 'Toon verweesde pagina\'s';
$string['lockingajaxtimeout'] = 'Bewerk de ververstijd van pagina blokkeren';
$string['lockingtimeout'] = 'Time-out pagina blokkeren';
$string['map'] = 'Map';
$string['mapmenu'] = 'Map menu';
$string['migrationfinished'] = 'Migratie correct voltooid';
$string['migrationfinishednowikis'] = 'Migratie voltooid, er zijn geen wiki\'s gemigreerd';
$string['missingpages'] = 'Pagina\'s zonder inhoud';
$string['modified'] = 'Gewijzigd';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wiki\'s';
$string['navigation'] = 'Navigatie';
$string['navigationfrom'] = 'De pagina komt van';
$string['navigationfrom_help'] = 'Wikipagina\'s die naar deze pagina linken';
$string['navigationto'] = 'Deze pagina gaat naar';
$string['navigationto_help'] = 'Links naar andere pagina\'s';
$string['newpage'] = 'Nieuw';
$string['newpagetitle'] = 'Nieuwe paginatitel';
$string['noattachments'] = '<strong>Geen bijlagen</strong>';
$string['nocomments'] = 'Er zijn geen opmerkingen';
$string['nocontent'] = 'Er is geen inhoud voor deze pagina';
$string['nocontribs'] = 'Je hebt geen bijdragen geleverd aan deze wiki';
$string['nocreatepermission'] = 'Je hebt het recht nodig om nieuwe pagina\'s te maken';
$string['noeditcommentpermission'] = 'Je hebt het recht nodig om opmerkingen te bewerken';
$string['noeditpermission'] = 'Je hebt het recht nodig om pagina\'s te bewerken';
$string['nofrompages'] = 'Er zijn geen links naar deze pagina';
$string['nohistory'] = 'Er is geen geschiedenis voor deze pagina';
$string['nomanagecommentpermission'] = 'Recht op beheren van commentaar vereist';
$string['nomanagewikipermission'] = 'Je hebt het recht op beheer van de wiki nodig';
$string['noorphanedpages'] = 'Er zijn geen verweesde pagina\'s';
$string['nooverridelockpermission'] = 'Je hebt het recht nodig om een geblokkeerde pagina te negeren.';
$string['norated'] = 'Deze pagina in nog niet beoordeeld, je kunt de eerste zijn!';
$string['norating'] = 'Geen beoordeling';
$string['nosearchresults'] = 'Geen resultaten';
$string['noteditblocks'] = 'Bewerken van blokken uitschakelen';
$string['notingroup'] = 'Niet in groep';
$string['notmigrated'] = 'Deze wiki is nog niet gemigreerd. Contacteer je beheerder.';
$string['notopages'] = 'Deze pagina is niet gelinkt aan andere pagina\'s';
$string['noupdatedpages'] = 'Er zijn geen geüpdate pagina\'s';
$string['noviewcommentpermission'] = 'Je hebt het recht nodig om opmerkingen te bekijken';
$string['noviewpagepermission'] = 'Je hebt het recht nodig om pagina\'s te bekijken';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Oude versie';
$string['orphaned'] = 'Verweesde pagina\'s';
$string['orphaned_help'] = 'Lijst met pagina\'s die niet gelinkt zijn vanaf een andere pagina';
$string['overridelocks'] = 'Blokkering negeren';
$string['overridinglocks'] = 'Blokkeringen negeren...';
$string['pageexists'] = 'Deze pagina bestaat al. We verwijzen ernaar.';
$string['pageindex'] = 'Indexpagina';
$string['pageindex_help'] = 'Paginastructuur van deze wiki';
$string['pageislocked'] = 'Iemand anders is deze pagina nu aan het bewerken. Probeer opnieuw binnen enkele minuten.';
$string['pagelist'] = 'Paginalijst';
$string['pagelist_help'] = 'Paginalijst in alfabetische volgorde';
$string['page-mod-wiki-comments'] = 'Commentaarpagina voor de wiki-module';
$string['page-mod-wiki-history'] = 'Wiki geschiedenispagina';
$string['page-mod-wiki-map'] = 'Wiki kaartpagina';
$string['page-mod-wiki-view'] = 'Wikimodule startpagina';
$string['page-mod-wiki-x'] = 'Elke wikimodulepagina';
$string['peerreview'] = 'Peer beoordeling';
$string['pluginadministration'] = 'Wiki beheer';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Printervriendelijke versie';
$string['previewwarning'] = 'Dit is een voorbeeld. De wijzigingen zijn nog niet bewaard.';
$string['rated'] = 'Je hebt deze pagina beoordeeld: {$a}';
$string['rating'] = 'Beoordeling';
$string['ratingmode'] = 'Beoordelingsmodus';
$string['removeallwikitags'] = 'Verwijder alle wiki-tags';
$string['removepages'] = 'Verwijder pagina\'s';
$string['reparsetimeout'] = 'Standaard time-out opnieuw verwerken';
$string['repeatedsection'] = 'Wiki fout: sectienaam kan niet herhaald worden \'{$a}\'';
$string['restore'] = 'Terugzetten';
$string['restoreconfirm'] = 'Ben je zeker dat je versie nummer {$a} wil terugzetten?';
$string['restoreerror'] = 'Versie nummer {$a} kon niet teruggezet worden';
$string['restorethis'] = 'Zet deze versie terug';
$string['restoreversion'] = 'Zet oude versie terug';
$string['restoring'] = 'Versie nummer {$a} terugzetten';
$string['return'] = 'Ga terug';
$string['save'] = 'Bewaar';
$string['saving'] = 'Wiki-pagina bewaren';
$string['savingerror'] = 'Fout tijdens bewaren';
$string['searchcontent'] = 'Zoek in pagina-inhoud';
$string['searchresult'] = 'Zoekresultaten:';
$string['searchwikis'] = 'Zoek wiki\'s';
$string['special'] = 'Speciaal';
$string['tableofcontents'] = 'Inhoudstafel';
$string['tagsdeleted'] = 'Wiki tags zijn verwijderd';
$string['tagtitle'] = 'Zie tag "{$a}"';
$string['teacherrating'] = 'Leraarbeoordeling';
$string['timesrating'] = 'Deze pagina is {$a->c} keer beoordeeld met een gemiddelde van {$a->s}';
$string['updatedpages'] = 'Gewijzigde pagina\'s';
$string['updatedpages_help'] = 'Recent aangepaste wikipagina\'s';
$string['updatedwikipages'] = 'Aangepaste wikipagina\'s';
$string['upload'] = 'Upload en verwijder';
$string['uploadactions'] = 'Acties';
$string['uploadfiletitle'] = 'Bijlagen';
$string['uploadname'] = 'Bestandsnaam';
$string['uploadtitle'] = 'Bestanden als bijlage toevoegen';
$string['version'] = 'Versie';
$string['versionerror'] = 'Versie ID bestaat niet';
$string['versionnum'] = 'Versienummer {$a}';
$string['view'] = 'Bekijk';
$string['viewallhistory'] = 'Bekijk alle geschiedenis';
$string['viewcurrent'] = 'Huidige versie';
$string['viewperpage'] = 'Toon {$a} versies per pagina';
$string['viewversion'] = 'Versie nummer {$a} aan het bekijken';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Wiki bijlagen';
$string['wikiboldtext'] = 'Vet';
$string['wiki:createpage'] = 'Maak nieuwe wiki-pagina\'s';
$string['wiki:editcomment'] = 'Voeg opmerkingen toe aan pagina\'s';
$string['wiki:editpage'] = 'Bewaar wiki-pagina\'s';
$string['wikiexternalurl'] = 'Externe URL';
$string['wikifiles'] = 'Wikibestanden';
$string['wikifiletable'] = 'Lijst met geüploade bestanden';
$string['wikiheader'] = 'Niveau {$a} Titel';
$string['wikihr'] = 'Horizontale lijn';
$string['wikiimage'] = 'Afbeelding';
$string['wikiinternalurl'] = 'Interne link';
$string['wikiintro'] = 'Wiki beschrijving';
$string['wikiitalictext'] = 'Cursief';
$string['wikilockingsettings'] = 'Blokkeren en time-out opnieuw verwerken';
$string['wiki:managecomment'] = 'Beheer wiki opmerkingen';
$string['wiki:managefiles'] = 'Beheer wikibestanden';
$string['wiki:managewiki'] = 'Beheer wiki instellingen';
$string['wikimode'] = 'Wiki modus';
$string['wikimodecollaborative'] = 'Wiki voor samenwerken';
$string['wikimode_help'] = 'De wikimodule bepaalt of iedereen een wiki kan bewerken - een samenwerkingswiki - of iedereen zijn eigen wiki heeft - een individuele wiki.';
$string['wikimodeindividual'] = 'Individuele wiki';
$string['wikiname'] = 'Wiki naam';
$string['wikinowikitext'] = 'Geen wiki tekst';
$string['wikiorderedlist'] = 'Geordende lijst';
$string['wiki:overridelock'] = 'Negeer geblokkeerde pagina\'s';
$string['wikipages'] = 'Wiki pagina\'s';
$string['wikisettings'] = 'Wiki instellingen';
$string['wikiunorderedlist'] = 'Ongeordende lijst';
$string['wiki:viewcomment'] = 'Bekijk pagina-opmerkingen';
$string['wiki:viewpage'] = 'Bekijk wikipagina\'s';
$string['wrongversionlock'] = 'Een andere gebruiker heeft deze pagina bewerkt terwijl jij er ook aan bezig was en jouw inhoud is verloren gegaan.';
$string['wrongversionsave'] = 'Een andere gebruiker  heeft een versie gemaakt terwijl jij aan het bewerken was en jij hebt zijn wijzigingen overschreven. Controleer de paginageschiedenis.';
